(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1483256,      48437]*)
(*NotebookOutlinePosition[   1483913,      48460]*)
(*  CellTagsIndexPosition[   1483869,      48456]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    RowBox[{\( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
*) \), 
      StyleBox["\n",
        FontSlant->"Italic"], 
      RowBox[{"(*", " ", 
        RowBox[{
          RowBox[{"--", 
            RowBox[{"--", 
              RowBox[{"--", 
                RowBox[{"--", 
                  RowBox[{"--", 
                    RowBox[{"--", 
                      RowBox[{"--", 
                        RowBox[{"--", 
                          RowBox[{"--", 
                            RowBox[{"--", 
                              RowBox[{"--", 
                                RowBox[{"--", 
                                  RowBox[{"--", 
                                    RowBox[{"--", 
                                      RowBox[{"--", " ", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        StyleBox["FRW",
                                        FontSize->14], " ", "--"}], "--"}], 
                                        "--"}], "--"}], "--"}], "--"}], 
                                        "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
          "-", \(-\(--\(--\(--\(--\(--\(--\(--\(-\(--\(---\)\)\)\)\)\)\)\)\)\)\
\)}], "*)"}], " ", 
      StyleBox["\n",
        FontSlant->
          "Italic"], \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)*) \), 
      StyleBox["\n",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\n",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\[IndentingNewLine]",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]], 
      RowBox[{
        StyleBox["(*",
          FontSlant->"Italic"], 
        StyleBox[" ",
          FontSlant->"Italic"], 
        RowBox[{
          
          StyleBox[\(This\ Mathematica\ program\ solves\ the\ Friedmann\ \
equations\ of\ the\ evolution\ \n
            \ \ \ of\ scalar\ fields\ and\ the\ scale\ factor\ of\ the\ flat\ \
FRW\ universe\ in\ \n
            \ \ \ the\ cosmological\ models\ with\ an\ arbitrary\ number\ of\ \
scalar\ fields . \ \n\ \ \ As\ an\ input\ the\ program\ needs\ the\ potential\
\ and\ \n
            \ \ \ the\ kinetic\ term\ matrix\ for\ the\ scalar\ fields . \ 
                To\ start\ using\ the\ program\n
            \ \ \ you\ only\ have\ to\ enter\ your\ data\ in\ the\ places\ \
highlighted\ by\ blue\),
            FontSlant->"Italic"], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox[" ",
            FontSlant->"Italic"], 
          RowBox[{
            RowBox[{
              StyleBox["and",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["run",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox[\(it . \n\ \ \ The\),
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["program",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["will",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["draw",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["plots",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["for",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["the",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["parameters",
                FontSlant->"Italic"], 
              StyleBox["  ",
                FontSlant->"Italic"], 
              StyleBox[\(\[CapitalOmega]\_\(\(D\)\(\ \)\)\),
                FontSlant->"Plain"]}], 
            StyleBox["=",
              FontSlant->"Plain"], 
            StyleBox[" ",
              FontSlant->"Plain"], 
            
            StyleBox[\(\(E\_kin\  + \ V\)\/\(\[Rho]\_M\  + \ E\_kin\  + \ 
                    V\)\),
              FontSlant->"Plain"]}], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox["\n",
            FontSlant->"Italic"], 
          StyleBox["   ",
            
            FontSlant->
              "Italic"], \(w\_\(\(D\)\(\ \)\) = \ \(E\_kin\  - \ \
V\)\/\(E\_kin\  + \ V\)\), 
          StyleBox[" ",
            FontSlant->"Italic"], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox[" ",
            
            FontSlant->
              "Italic"], \(accel\  = \ \(1\/6\) \((\(-\[Rho]\)\  + \ 
                  2  V\  - \ 4  E\_kin)\)\), ",", " ", 
          StyleBox[\(the\ potential\),
            FontSlant->"Italic"], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox["\n",
            FontSlant->"Italic"], 
          StyleBox["   ",
            FontSlant->"Italic"], 
          
          StyleBox[\(the\ values\ of\ scalar\ fields\ and\ the\ scale\ factor\
\ of\ the\ universe . \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \n\ \ \ This\ \
program\ is\ a\ part\ of\ SuperCosmology\ package\ \n
            \ \ \ \((\(\(http\)\(:\)\) // \(www . stanford . 
                      edu/\(\(~\)\(prok\)\)\)/
                  SuperCosmology, \[IndentingNewLine]\ \(\(http\)\(:\)\) // \
\(www . stanford . edu/\(\(~\)\(rkallosh\)\)\)/SuperCosmology)\)\n
            \ \ \ which\ allows\ to\ perform\ algebraic\ and\ numerical\ \
computations\ in\ the\ \n
            \ \ \ cosmological\ models\ based\ on\ supersymmetric\ theories . \
\n\ \ \ \ \ \ \ \ \ \n\ \ \ \[Copyright]\ 2004\ Renata\ Kallosh\ and\ Sergey\ \
Prokushkin, \ Department\ of\ Physics, \ \n\ \ \ Stanford\ University, \ 
            Stanford\ CA\ 94305 - 
              4060\ USA . \n\ \ \ The\ package\ "\<SuperCosmology\>"\ is\ \
written\ for\ Mathematica\ 5\ and\n
            \ \ \ is\ distrubuted\ under\ the\ terms\ of\ GNU\ Public\ \
License\ \n
            \ \ \ \((\(\(http\)\(:\)\) // \(www . gnu . org/copyleft\)/
                  gpl . html)\)\),
            FontSlant->"Italic"]}], 
        StyleBox["                                ",
          FontSlant->"Italic"], 
        StyleBox["*)",
          FontSlant->"Italic"]}], "\n", "\n", 
      StyleBox[\( \
(*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)*) \),
        
        FontSlant->"Italic"], 
      StyleBox["\n",
        FontSlant->"Italic"], 
      StyleBox["\[IndentingNewLine]",
        FontSlant->"Italic"], 
      StyleBox[\( (*\ 
          To\ get\ started\ with\ your\ computations\ enter\ the\ list\ of\ \
your\ scalar\ fields\ \(\(here\)\(:\)\)\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ *) \),
        
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\n",
        FontSlant->"Italic"], 
      StyleBox["\n",
        FontSlant->"Italic"], 
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox[\(flds = {\[Sigma], \ \[Alpha]};\),
              FontColor->RGBColor[0, 0, 1]], "\n", 
            StyleBox["\n",
              
              FontSlant->
                "Italic"], \( \
(*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)*) \), "\n", "\n", 
            RowBox[{
              StyleBox["(*",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              RowBox[{
                RowBox[{
                  StyleBox["Enter",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["number",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["\"\<Nic\>\"",
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["of",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["sets",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["of",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["different",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["initial",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["conditions",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["you",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["would",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["like",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["to",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["solve",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["equations",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[\(with . \ Also\),
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]]}], 
                StyleBox[",",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[\(specify\ a\ value\ of\ the\ parameter\ CC\ \n
                  \ \ in\ the\ dark\ matter\ energy\ density\ as\ a\ function\
\ of\ the\ scale\ factor\),
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[",",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["\n",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["  ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox["\[Rho]",
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["=",
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  RowBox[{
                    RowBox[{
                      StyleBox["CC",
                        FontSlant->"Plain",
                        FontColor->RGBColor[0, 0, 1]], 
                      StyleBox["/",
                        FontSlant->"Plain",
                        FontColor->RGBColor[0, 0, 1]], 
                      RowBox[{
                        StyleBox[\(a\^3\),
                          FontSlant->"Plain",
                          FontColor->RGBColor[0, 0, 1]], 
                        StyleBox[".",
                          FontSlant->"Italic",
                          FontColor->RGBColor[0, 0, 1]], 
                        StyleBox[" ",
                          FontSlant->"Italic",
                          FontColor->RGBColor[0, 0, 1]], 
                        StyleBox["Depending",
                          FontSlant->"Italic",
                          FontColor->RGBColor[0, 0, 1]]}]}], 
                    StyleBox[" ",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["on",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[" ",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["a",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[" ",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["particular",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["  ",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["problem",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]]}]}], 
                StyleBox[",",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox["you",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["might",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["also",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["want",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["to",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["\n",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["  ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["change",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["time",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["limits",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["  ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[
                    RowBox[{
                      StyleBox["t",
                        FontSlant->"Italic",
                        FontColor->RGBColor[0, 0, 1]], 
                      StyleBox["f1",
                        FontColor->RGBColor[0, 0, 1]]}]]}], 
                StyleBox[",",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  RowBox[{
                    StyleBox["tf2",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[".",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[" ",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["The",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]]}], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["time",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["t",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["is",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["measured",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["in",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["Hubble",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[\(units . \n\ \ The\),
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["numerical",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["integration",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["of",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["FRW",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["equations",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["is",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["performed",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["within",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["interval",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["\n",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  RowBox[{
                    StyleBox[\((ti, \ tf2)\),
                      FontSlant->"Plain",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[".",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[" ",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["The",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]]}], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["plots",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["are",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["drawn",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["in",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["interval",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  RowBox[{
                    StyleBox[\((ti, \ tf1)\),
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[".",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]]}]}]}], 
              StyleBox["           ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["*)",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]]}], "\n", "\n", 
            StyleBox["\n",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              StyleBox[\(Nic\  = \ 5\),
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["  ",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[\(CC = 5\),
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["                 ",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[
                StyleBox[
                  RowBox[{
                    StyleBox["   ",
                      FontColor->RGBColor[0, 0, 1]], " "}]],
                FontColor->GrayLevel[0]], 
              StyleBox[\(ti = 0\),
                FontColor->GrayLevel[0]], 
              StyleBox[";",
                FontColor->GrayLevel[0]], 
              StyleBox["  ",
                FontColor->GrayLevel[0]], 
              StyleBox[\(tf1 = 1.5\),
                FontColor->GrayLevel[0]], 
              StyleBox[";",
                FontColor->GrayLevel[0]], 
              StyleBox["  ",
                FontColor->GrayLevel[0]], 
              StyleBox[\(tf2 = 2\),
                FontColor->GrayLevel[0]], 
              StyleBox[";",
                FontColor->GrayLevel[0]]}], 
            StyleBox[" ",
              FontColor->GrayLevel[0]], "\n", 
            "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", "\n", 
            RowBox[{
              StyleBox["(*",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              RowBox[{
                StyleBox["Now",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[",",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox["enter",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["initial",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["values",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["of",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["fields",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["in",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["\"\<init[i]\>\"",
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["and",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["initial",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["values",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["of",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["their",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["first",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["derivatives",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["in",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  RowBox[{
                    StyleBox["\"\<speed[i]\>\"",
                      FontSlant->"Plain",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[".",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[" ",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["You",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]]}], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["can",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["specify",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["several",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["sets",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["of",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["initial",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["conditions",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]]}], 
                StyleBox[",",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[\(like\ in\ the\ example\ \(\(below\)\(.\)\)\),
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox["                 ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["*)",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]]}], "\n", "\n", "\n", 
            
            StyleBox[\(init[1] = {139, \ 
                  6}; \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ speed[1] = {0, \ 0};\),
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["   ",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["\n",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["\[IndentingNewLine]",
              FontColor->RGBColor[0, 0, 
              1]], \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", 
            StyleBox["\n",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[\(init[2] = {139, \ 
                  3}; \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ speed[2] = {0, \ 0};\),
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], "\n", 
            "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", "\n", 
            
            StyleBox[\(init[3] = {139.281, \ 0}; \ \ \ \ \ \ \ speed[
                  3] = {0, \ 0};\),
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["   ",
              FontColor->RGBColor[0, 0, 1]], "\n", 
            "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", "\n", 
            
            StyleBox[\(init[4] = {130, \ 15}; \ \ \ \ \ \ \ \ \ \ \ \ \ speed[
                  4] = {0, \ 0};\),
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["   ",
              FontColor->RGBColor[0, 0, 1]], "\n", 
            "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", "\n", 
            
            StyleBox[\(init[5] = {135, \ 
                  12}; \ \ \ \ \ \ \ \ \ \ \ \ \ \ speed[5] = {0, \ 0};\),
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["   ",
              FontColor->RGBColor[0, 0, 1]], "\n", 
            "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", "\n", "\n", "\n", 
            RowBox[{
              StyleBox["(*",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              RowBox[{
                RowBox[{
                  StyleBox["Now",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["enter",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["metric",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[\(G\_\(\(ij\)\(\ \)\)\),
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["on",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["moduli",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["space",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["of",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["scalar",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["fields",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]]}], 
                StyleBox[",",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[\(the\ scalar\ potential\),
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[",",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                
                StyleBox[\(and\ the\ dark\ matter\ energy\ density\ as\ a\ \
function\ \n
                  \ of\ the\ scale\ \(\(factor\)\(:\)\)\),
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox["                                                   ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["*)",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]]}], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["\n",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], "\n", 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], "\n", 
            
            StyleBox[\(G = \ 
                  DiagonalMatrix[{3\/\(2  \[Sigma]\^2\), \ \ 3\/\(2  \[Sigma]\
\^2\)}];\),
              FontColor->RGBColor[0, 0, 1]], "\n", "\n", 
            
            StyleBox[\(V = 
                  Simplify[
                    10^\((15)\)*\((\(a\ A\ \[ExponentialE]\^\(\(-2\)\ a\ \
\[Sigma]\)\ \((A\ \((3 + a\ \[Sigma])\) + 3\ \[ExponentialE]\^\(a\ \[Sigma]\)\
\ \[Omega]\ Cos[a\ \[Alpha]])\)\)\/\(6\ \[Sigma]\^2\) + 
                            B/\[Sigma]^3)\) /. \[InvisibleSpace]{a \[Rule] 
                          0.1`, \[Omega] \[Rule] \(-0.0001`\), A \[Rule] 1, \ 
                        B\  \[Rule] \ 3*10^\((\(-9\))\)}];\),
              FontColor->RGBColor[0, 0, 1]], "\n", "\n", 
            StyleBox[\(\[Rho][t_] = CC\/a[t]\^3;\),
              FontColor->RGBColor[0, 0, 1]], "\n", 
            "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(-\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)*) \), "\n", "\n", "\n", \(dim\  = \ Length[flds]\ ;\), "\n", 
            "\n", \(foosym[n_]\  := \ ToExpression["\<f\>" <> ToString[n]];\),
             "\n", \(psym[n_]\  := \ ToExpression["\<p\>" <> ToString[n]];\), 
            "\n", \(f = \ Table[\(foosym[n]\)[t], \ {n, \ 1, \ dim}];\), 
            "\n", \(p\  = \ Table[\(psym[n]\)[t], \ {n, \ 1, dim}];\), 
            "\n", \(ys\  = Join[f, p, \ {a[t]}, \ {H[t]}];\), "\n", 
            "\n", \(Rep = \ 
                Table[flds[\([n]\)] \[Rule] f[\([n]\)], {n, 1, dim}];\), 
            "\n", \(Inrep = 
                Table[f[\([n]\)] -> flds[\([n]\)], {n, 1, dim}];\), "\n", 
            "\n", \(VV = V /. Rep; \ \ \ \ \ \ \ \ \ \ \ \ \ \ GG = 
              G /. Rep;\), "\n", "\n", \(Gi\  = \ Inverse[GG];\), "\n", 
            "\n", \(rhsp = 
                Table[\(-\ a[t]\^3\)*\ D[VV, \ f[\([i]\)]\ ]\  - \ 
                    1\/\(2*a[t]\^3\)*\ p . D[Gi, f[\([i]\)]\ ] . p, \ \ {i, 
                    dim}];\), 
            "\n", \(rhsH = \(1\/6\) \((\ \(-\[Rho][t]\)\  + \ 
                        2*\ VV\  - \ \(2\/a[t]\^6\) p . Gi . p)\)\  - 
                  H[t]\^2;\), "\n", 
            "\n", \(equate[aa_, \ bb_]\  := \ \(Apply[Equal, \ #] &\)\  /@ \ 
                  Transpose[{aa, bb}];\), "\n", 
            "\n", \(eqf\  = \ equate[D[f, \ t], \ 1\/a[t]\^3\ Gi . p];\), 
            "\n", \(eqp\  = \ equate[D[p, \ t], \ rhsp];\), 
            "\n", \(eqa\  = \ {\(a'\)[t]\  \[Equal] \ \ a[t]*H[t]};\), 
            "\n", \(eqH\  = {\(H'\)[t]\  \[Equal] rhsH};\), " ", "\n", 
            "\n", \(fi[i_] := 
                Table[f[\([j]\)]\  \[Equal] \ \(init[i]\)[\([j]\)], \ {j, 1, 
                      dim}] /. \ t\  \[Rule] \ ti;\), 
            "\n", \(pi[i_] := 
                Table[p[\([j]\)]\  \[Equal] \ \(speed[i]\)[\([j]\)], \ {j, 1, 
                      dim}] /. \ t\  \[Rule] \ ti;\), 
            "\n", \(ai = {a[ti]\  \[Equal] \ 1};\), "\n", 
            "\n", \(repi[i_] := \ 
                Join[Table[
                    f[\([n]\)] \[Rule] \(init[i]\)[\([n]\)], {n, 1, 
                      dim}], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ Table[
                    p[\([n]\)] \[Rule] \(speed[i]\)[\([n]\)], {n, 1, 
                      dim}], {a[t] \[Rule] 1}\ ];\), "\n", 
            "\n", \(Hi[
                  i_] := {H[
                        ti] \[Equal] \@\(\(1\/3\) \((\[Rho][t]\  + VV + \ p . \
Gi . p\/\(2  a[t]\^6\))\)\)\  /. repi[i]};\), "\n", 
            "\n", \(eq\  = \ 
                Table[Join[eqf, \ eqp, \ eqa, \ eqH, \ fi[i], \ pi[i], \ 
                    ai, \ Hi[i]], \ \ {i, \ 1, \ Nic}];\), " ", "\n", 
            "\n", \(ss\  = 
                Table[\(NDSolve[eq[\([i]\)], 
                      ys, {t, ti, 
                        tf2}, \ \n\ \ \  (*\ \(WorkingPrecision\  -> \ 
                          35\)\(,\)*) \ \ MaxSteps\  \[Rule] 200000, \ 
                      AccuracyGoal\  -> \ 
                        13, \n\ \ \ \ \ \ \ \ \ PrecisionGoal\  -> \ 
                        13]\)[\([1]\)], \ {i, 1, \ Nic}];\), "\n", 
            "\n", \(\[CapitalOmega]\_D[
                  i_] := \(p . Gi . p/\((2  a[t]\^6)\) + VV\)\/\(\[Rho][t] + \
p . Gi . p/\((2  a[t]\^6)\) + VV\)\  /. ss[\([i]\)];\), "     ", 
            "\n", \(w\_D[
                  i_]\  := \(p . Gi . p/\((2  a[t]\^6)\) - VV\)\/\(p . Gi . \
p/\((2  a[t]\^6)\) + VV\)\  /. ss[\([i]\)];\), "  ", 
            "\[IndentingNewLine]", \(accel[
                  i_] := \(1\/6\) \((\(-\[Rho][t]\)\  + \ 
                        2*\ VV\  - \ \(2\/a[t]\^6\) p . Gi . p)\) /. 
                  ss[\([i]\)];\), "  ", "\[IndentingNewLine]", 
            "\[IndentingNewLine]", 
            "\n", \(Plf[i_] := \ 
                Table[Plot[
                    Evaluate[f[\([i]\)] /. ss[\([j]\)]], \ {t, \ ti, 
                      tf1}, \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
PlotRange \[Rule] All, \ 
                    PlotPoints \[Rule] 200, \ \ \ PlotStyle\  -> \ 
                      Hue[ .5 + \  .15*
                            j], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ AxesLabel \[Rule] {t, \ f[\([i]\)] /. Inrep}, 
                    DisplayFunction \[Rule] Identity], {j, \ 1, \ Nic}];\), 
            "\[IndentingNewLine]", 
            "\[IndentingNewLine]", \(Pla := 
                Table[Plot[
                    Evaluate[Log[a[t]] /. ss[\([i]\)]\ ], \ {t, \ ti, tf1}, \ 
                    PlotRange \[Rule] All, \ 
                    PlotPoints \[Rule] 200, \ \ \ PlotStyle\  -> \ 
                      Hue[ .5 + \  .15*i], \ \ AxesLabel \[Rule] {t, \ 
                        Log[a]}, DisplayFunction \[Rule] Identity], {i, 1, 
                    Nic}];\), "\n", 
            "\[IndentingNewLine]", \(PlH := 
                Table[Plot[
                    Evaluate[H[t] /. ss[\([i]\)]\ ], \ {t, \ ti, tf1}, \ 
                    PlotRange \[Rule] All, \ 
                    PlotPoints \[Rule] 200, \ \ \ PlotStyle\  -> \ 
                      Hue[ .5 + \  .15*i], \ \ AxesLabel \[Rule] {t, \ H}, 
                    DisplayFunction \[Rule] Identity], {i, 1, Nic}];\), "\n", 
            "\n", "\n", 
            RowBox[{
              RowBox[{"Pl\[CapitalOmega]", ":=", 
                RowBox[{"Table", " ", "[", " ", 
                  RowBox[{
                    RowBox[{"Plot", "[", 
                      
                      RowBox[{\(Evaluate[\[CapitalOmega]\_D[i]]\), 
                        ",", \({t, \ ti, tf1}\), 
                        ",", \(PlotRange \[Rule] All\), ",", " ", 
                        RowBox[{"AxesLabel", "\[Rule]", 
                          RowBox[{"{", 
                            RowBox[{"t", 
                              StyleBox[",",
                                FontSize->12], 
                              StyleBox[" ",
                                FontSize->12], \(\[CapitalOmega]\_D\)}], 
                            "}"}]}], ",", " ", "\n", 
                        "      ", \(PlotStyle -> \ {{Hue[ .5 + \  .15*
                                    i]\ \  (*\(,\)\(\ \)\(Thickness[
                                  0.0055]\)*) \ }}\), 
                        ",", \(PlotPoints \[Rule] 200\), 
                        ",", \(DisplayFunction \[Rule] Identity\)}], "]"}], 
                    " ", ",", \({i, 1, Nic}\)}], "]"}]}], ";"}], "\n", 
            "\n", \(Plw := 
                Table[Plot[Evaluate[w\_D[i]], {t, \ ti, tf1}, 
                    PlotRange \[Rule] All, 
                    AxesLabel \[Rule] {t, \ 
                        w\_D}, \n\ \ \ \ \ \ \ \ PlotStyle -> {{Hue[ .5 + \  \
.15*i]\  (*\ \(,\)\(\ \)\(Thickness[0.0055]\)\ *) \ }}, 
                    PlotPoints \[Rule] 200, 
                    DisplayFunction \[Rule] Identity], {i, 1, Nic}];\), "\n", 
            "\[IndentingNewLine]", \(Placcel := 
                Table[Plot[Evaluate[accel[i]], {t, \ ti, tf1}, \ 
                    PlotRange \[Rule] All, \ 
                    PlotPoints \[Rule] 200, \ \ \ PlotStyle\  -> \ 
                      Hue[ .5 + \  .15*i], \ \ AxesLabel \[Rule] {t, \ 
                        accel}, DisplayFunction \[Rule] Identity], {i, 1, 
                    Nic}];\), "\n", 
            "\[IndentingNewLine]", \(CP := 
                ContourPlot[V, {\[Sigma], 105, 160}, {\[Alpha], \(-25\), 25}, 
                  PlotPoints \[Rule] 100, 
                  PlotRange \[Rule] {0, 
                      2}, \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ Contours \[Rule] 10, \ DisplayFunction \[Rule] Identity];\), "\n", 
            "\n", \(IC := 
                Table[ListPlot[{{\(init[i]\)[\([1]\)], \ \(init[
                            i]\)[\([2]\)]}}, 
                    PlotStyle \[Rule] {Hue[ .5 + \  .15*
                              i], \n\ \ \ \ \ \ \ \ PointSize[ .015]\ }, 
                    DisplayFunction \[Rule] Identity], \ \ {i, 1, Nic}];\), 
            "\n", "\n", \(PP := 
                Table\ [\ 
                  ParametricPlot[{Evaluate[f[\([1]\)] /. ss[\([j]\)]], 
                      Evaluate[f[\([2]\)] /. ss[\([j]\)]]}, {t, \ ti, tf2}, 
                    PlotRange \[Rule] All, PlotStyle -> Hue[ .5 + \  .15*j], 
                    PlotPoints \[Rule] 200, 
                    DisplayFunction \[Rule] Identity]\ , {j, 1, Nic}];\), 
            "\n", "\n", 
            RowBox[{
              RowBox[{"Plot3D", "[", 
                RowBox[{
                "V", ",", \({\[Sigma], 105, 160}\), 
                  ",", \({\[Alpha], \(-25\), 25}\), 
                  ",", \(PlotRange \[Rule] {0, 2}\), 
                  ",", \(PlotPoints \[Rule] 60\), ",", "\n", 
                  "                ", 
                  RowBox[{"AxesLabel", "\[Rule]", 
                    RowBox[{"{", 
                      RowBox[{"\[Sigma]", 
                        StyleBox[",",
                          FontSize->12], "\[Alpha]", ",", "\"\<V\>\""}], 
                      "}"}]}]}], " ", "]"}], ";"}], "\n", 
            "\n", \(Show[CP, \ IC, PP, \ 
              PlotRange\  \[Rule] \ {{104, 155}, {\(-25.1\), 25.1}}, \ 
              Axes \[Rule] True, \n
              AxesLabel \[Rule] {f[\([2]\)] /. Inrep, f[\([1]\)] /. Inrep}, \ 
              TextStyle \[Rule] BoldStyle, \nImageSize \[Rule] 500, \ 
              DisplayFunction\  \[Rule] \ $DisplayFunction]\)}], ";"}], 
        "\[IndentingNewLine]", 
        "\n", \(For[i = 1, \ 
          i \[LessEqual] 
            dim, \ \(i++\), \ \ \n\ \ \ \ \ \ \ \(Show[Plf[i], 
              DisplayFunction \[Rule] $DisplayFunction];\)\ \ \ \ \n]\), "\n",
         "\n", \(Show[Pla, DisplayFunction \[Rule] $DisplayFunction];\), 
        "\n", \(Show[PlH, DisplayFunction \[Rule] $DisplayFunction];\), 
        "\n", \(Show[Pl\[CapitalOmega], 
            DisplayFunction \[Rule] $DisplayFunction];\), 
        "\n", \(Show[Plw, DisplayFunction \[Rule] $DisplayFunction];\), 
        "\n", \(Show[Placcel, \ 
            DisplayFunction\  \[Rule] \ $DisplayFunction];\), 
        " "}]}]], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.32054e-16 1.04977 -0.0679587 1.04977 [
[.19044 .18208 -17.613 -9 ]
[.19044 .18208 .38697 0 ]
[.42485 .08989 -16.2483 -9 ]
[.42485 .08989 1.75165 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.29165 .07573 -9.42756 -12 ]
[.29165 .07573 .69744 0 ]
[.73498 .04732 0 -6.2105 ]
[.73498 .04732 18 2.7895 ]
[.79846 .14452 0 -6.11593 ]
[.79846 .14452 18 2.88407 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.90976 .31495 0 -5.95504 ]
[.90976 .31495 12 3.04496 ]
[.95881 .39008 0 -5.88604 ]
[.95881 .39008 12 3.11396 ]
[.91861 .21225 0 -8.04169 ]
[.91861 .21225 10 3.95831 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -18 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -18 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[-0.05457 .39542 -22 -3.77786 ]
[-0.05457 .39542 0 8.22214 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.19951 .19156 m
.20405 .1963 L
s
[(120)] .19044 .18208 .957 1 Mshowa
.43308 .10011 m
.4372 .10522 L
s
[(140)] .42485 .08989 .80537 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(160)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25599 .16945 m
.25866 .17235 L
s
.31372 .14684 m
.31632 .1498 L
s
.37274 .12374 m
.37527 .12675 L
s
.49481 .07594 m
.49721 .07906 L
s
.55796 .05121 m
.56028 .05439 L
s
.62258 .0259 m
.62482 .02914 L
s
.14424 .21321 m
.14702 .216 L
s
.09013 .23439 m
.09296 .23713 L
s
gsave
.29165 .07573 -70.4276 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.72272 .05198 m
.71658 .05431 L
s
[(-20)] .73498 .04732 -1 .38011 Mshowa
.78611 .14895 m
.77994 .15117 L
s
[(-10)] .79846 .14452 -1 .3591 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.89727 .31899 m
.89103 .32101 L
s
[(10)] .90976 .31495 -1 .32334 Mshowa
.94627 .39394 m
.94 .39587 L
s
[(20)] .95881 .39008 -1 .30801 Mshowa
.125 Mabswid
.73587 .07209 m
.73218 .07348 L
s
.74878 .09184 m
.74509 .09321 L
s
.76145 .11122 m
.75775 .11258 L
s
.77389 .13026 m
.77019 .1316 L
s
.79812 .16731 m
.79441 .16863 L
s
.80991 .18535 m
.8062 .18666 L
s
.8215 .20308 m
.81778 .20437 L
s
.83288 .22049 m
.82916 .22177 L
s
.85508 .25444 m
.85135 .2557 L
s
.86589 .27099 m
.86216 .27223 L
s
.87653 .28725 m
.87279 .28849 L
s
.88699 .30325 m
.88324 .30448 L
s
.90739 .33447 m
.90364 .33567 L
s
.91735 .3497 m
.91359 .35089 L
s
.92714 .36468 m
.92339 .36586 L
s
.93678 .37943 m
.93302 .38059 L
s
.70932 .03148 m
.70564 .0329 L
s
.69566 .01059 m
.69199 .01202 L
s
.95561 .40822 m
.95184 .40937 L
s
.9648 .42229 m
.96104 .42343 L
s
gsave
.91861 .21225 -61 -12.0417 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(0.5)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(1)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(1.5)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(2)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.03016 .29934 m
.03383 .29793 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02295 .34483 m
.02663 .34345 L
s
.02111 .35641 m
.0248 .35504 L
s
.0174 .37983 m
.02109 .37847 L
s
.01552 .39167 m
.01922 .39032 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00788 .43991 m
.01159 .43859 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
gsave
-0.05457 .39542 -83 -7.77786 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.645 .763 .934 r
.39237 .80669 .39787 .81114 .40706 .80873 .40158 .80426 Metetra
.645 .763 .934 r
.40158 .80426 .40706 .80873 .41629 .80631 .41082 .80183 Metetra
.645 .763 .934 r
.41082 .80183 .41629 .80631 .42554 .80389 .4201 .7994 Metetra
.645 .763 .934 r
.4201 .7994 .42554 .80389 .43483 .80146 .42941 .79695 Metetra
.645 .763 .934 r
.42941 .79695 .43483 .80146 .44415 .79902 .43875 .79449 Metetra
.645 .763 .934 r
.43875 .79449 .44415 .79902 .4535 .79657 .44812 .79203 Metetra
.645 .763 .934 r
.44812 .79203 .4535 .79657 .46289 .79411 .45752 .78956 Metetra
.645 .763 .934 r
.45752 .78956 .46289 .79411 .47231 .79165 .46696 .78708 Metetra
.645 .763 .934 r
.46696 .78708 .47231 .79165 .48175 .78918 .47643 .78459 Metetra
.645 .763 .934 r
.47643 .78459 .48175 .78918 .49124 .78669 .48594 .78209 Metetra
.645 .763 .934 r
.48594 .78209 .49124 .78669 .50075 .7842 .49547 .77958 Metetra
.645 .763 .934 r
.49547 .77958 .50075 .7842 .5103 .7817 .50504 .77706 Metetra
.645 .763 .934 r
.50504 .77706 .5103 .7817 .51988 .77919 .51465 .77454 Metetra
.645 .763 .934 r
.51465 .77454 .51988 .77919 .5295 .77668 .52428 .77201 Metetra
.645 .763 .934 r
.52428 .77201 .5295 .77668 .53915 .77415 .53395 .76946 Metetra
.645 .763 .934 r
.53395 .76946 .53915 .77415 .54883 .77162 .54366 .76691 Metetra
.645 .763 .934 r
.54366 .76691 .54883 .77162 .55855 .76907 .5534 .76435 Metetra
.645 .763 .934 r
.5534 .76435 .55855 .76907 .5683 .76652 .56317 .76178 Metetra
.645 .763 .934 r
.56317 .76178 .5683 .76652 .57808 .76396 .57298 .7592 Metetra
.645 .763 .934 r
.57298 .7592 .57808 .76396 .58791 .76139 .58283 .75662 Metetra
.645 .763 .934 r
.58283 .75662 .58791 .76139 .59776 .75881 .5927 .75402 Metetra
.645 .763 .934 r
.5927 .75402 .59776 .75881 .60765 .75622 .60262 .75141 Metetra
.645 .763 .934 r
.60262 .75141 .60765 .75622 .61758 .75362 .61257 .7488 Metetra
.645 .763 .934 r
.61257 .7488 .61758 .75362 .62754 .75101 .62255 .74617 Metetra
.645 .763 .934 r
.62255 .74617 .62754 .75101 .63753 .74839 .63257 .74354 Metetra
.645 .763 .934 r
.63257 .74354 .63753 .74839 .64756 .74577 .64263 .74089 Metetra
.844 .795 .804 r
.64263 .74089 .64756 .74577 .65747 .73889 .65242 .72993 Metetra
.814 .701 .74 r
.65242 .72993 .65747 .73889 .66712 .72515 .66211 .71658 Metetra
.81 .706 .751 r
.66211 .71658 .66712 .72515 .67679 .71244 .67182 .70422 Metetra
.806 .712 .761 r
.67182 .70422 .67679 .71244 .68647 .70064 .68155 .69273 Metetra
.802 .717 .771 r
.68155 .69273 .68647 .70064 .69618 .68964 .69129 .682 Metetra
.798 .722 .781 r
.69129 .682 .69618 .68964 .70591 .67933 .70106 .67193 Metetra
.793 .727 .79 r
.70106 .67193 .70591 .67933 .71567 .66964 .71086 .66245 Metetra
.789 .731 .799 r
.71086 .66245 .71567 .66964 .72545 .66049 .72068 .65349 Metetra
.785 .735 .807 r
.72068 .65349 .72545 .66049 .73526 .65182 .73053 .64498 Metetra
.78 .739 .815 r
.73053 .64498 .73526 .65182 .7451 .64358 .74041 .63689 Metetra
.776 .742 .822 r
.74041 .63689 .7451 .64358 .75497 .63572 .75032 .62915 Metetra
.772 .745 .829 r
.75032 .62915 .75497 .63572 .76487 .6282 .76026 .62174 Metetra
.768 .748 .835 r
.76026 .62174 .76487 .6282 .77481 .62097 .77022 .61461 Metetra
.764 .75 .841 r
.77022 .61461 .77481 .62097 .78477 .61402 .78022 .60775 Metetra
.76 .753 .846 r
.78022 .60775 .78477 .61402 .79476 .60732 .79025 .60112 Metetra
.756 .755 .851 r
.79025 .60112 .79476 .60732 .80479 .60083 .80031 .59469 Metetra
.752 .756 .856 r
.80031 .59469 .80479 .60083 .81485 .59454 .8104 .58846 Metetra
.749 .758 .86 r
.8104 .58846 .81485 .59454 .82494 .58843 .82053 .58239 Metetra
.746 .759 .864 r
.82053 .58239 .82494 .58843 .83506 .58248 .83069 .57648 Metetra
.743 .76 .867 r
.83069 .57648 .83506 .58248 .84522 .57667 .84088 .57071 Metetra
.74 .761 .87 r
.84088 .57071 .84522 .57667 .85541 .571 .8511 .56506 Metetra
.737 .762 .873 r
.8511 .56506 .85541 .571 .86564 .56545 .86136 .55953 Metetra
.734 .763 .876 r
.86136 .55953 .86564 .56545 .87589 .56 .87165 .55411 Metetra
.731 .764 .879 r
.87165 .55411 .87589 .56 .88619 .55466 .88197 .54878 Metetra
.729 .764 .881 r
.88197 .54878 .88619 .55466 .89651 .54941 .89233 .54354 Metetra
.726 .764 .883 r
.89233 .54354 .89651 .54941 .90687 .54424 .90272 .53837 Metetra
.724 .765 .885 r
.90272 .53837 .90687 .54424 .91727 .53915 .91315 .53329 Metetra
.722 .765 .887 r
.91315 .53329 .91727 .53915 .9277 .53413 .92361 .52826 Metetra
.72 .765 .888 r
.92361 .52826 .9277 .53413 .93816 .52917 .93411 .52331 Metetra
.718 .765 .89 r
.93411 .52331 .93816 .52917 .94866 .52427 .94464 .5184 Metetra
.716 .765 .891 r
.94464 .5184 .94866 .52427 .95919 .51943 .95521 .51355 Metetra
.715 .765 .892 r
.95521 .51355 .95919 .51943 .96976 .51463 .96581 .50875 Metetra
.713 .765 .894 r
.96581 .50875 .96976 .51463 .98037 .50988 .97645 .50399 Metetra
.645 .763 .934 r
.38682 .80221 .39237 .80669 .40158 .80426 .39606 .79977 Metetra
.645 .763 .934 r
.39606 .79977 .40158 .80426 .41082 .80183 .40532 .79733 Metetra
.645 .763 .934 r
.40532 .79733 .41082 .80183 .4201 .7994 .41462 .79487 Metetra
.645 .763 .934 r
.41462 .79487 .4201 .7994 .42941 .79695 .42394 .79241 Metetra
.645 .763 .934 r
.42394 .79241 .42941 .79695 .43875 .79449 .43331 .78994 Metetra
.645 .763 .934 r
.43331 .78994 .43875 .79449 .44812 .79203 .4427 .78746 Metetra
.645 .763 .934 r
.4427 .78746 .44812 .79203 .45752 .78956 .45212 .78497 Metetra
.645 .763 .934 r
.45212 .78497 .45752 .78956 .46696 .78708 .46158 .78247 Metetra
.645 .763 .934 r
.46158 .78247 .46696 .78708 .47643 .78459 .47107 .77997 Metetra
.645 .763 .934 r
.47107 .77997 .47643 .78459 .48594 .78209 .4806 .77745 Metetra
.645 .763 .934 r
.4806 .77745 .48594 .78209 .49547 .77958 .49016 .77493 Metetra
.645 .763 .934 r
.49016 .77493 .49547 .77958 .50504 .77706 .49975 .7724 Metetra
.645 .763 .934 r
.49975 .7724 .50504 .77706 .51465 .77454 .50937 .76986 Metetra
.645 .763 .934 r
.50937 .76986 .51465 .77454 .52428 .77201 .51903 .7673 Metetra
.645 .763 .934 r
.51903 .7673 .52428 .77201 .53395 .76946 .52873 .76475 Metetra
.645 .763 .934 r
.52873 .76475 .53395 .76946 .54366 .76691 .53846 .76218 Metetra
.645 .763 .934 r
.53846 .76218 .54366 .76691 .5534 .76435 .54822 .7596 Metetra
.645 .763 .934 r
.54822 .7596 .5534 .76435 .56317 .76178 .55801 .75701 Metetra
.645 .763 .934 r
.55801 .75701 .56317 .76178 .57298 .7592 .56785 .75442 Metetra
.645 .763 .934 r
.56785 .75442 .57298 .7592 .58283 .75662 .57771 .75181 Metetra
.645 .763 .934 r
.57771 .75181 .58283 .75662 .5927 .75402 .58762 .7492 Metetra
.645 .763 .934 r
.58762 .7492 .5927 .75402 .60262 .75141 .59755 .74658 Metetra
.645 .763 .934 r
.59755 .74658 .60262 .75141 .61257 .7488 .60753 .74394 Metetra
.645 .763 .934 r
.60753 .74394 .61257 .7488 .62255 .74617 .61753 .7413 Metetra
.645 .763 .934 r
.61753 .7413 .62255 .74617 .63257 .74354 .62758 .73865 Metetra
.703 .779 .911 r
.62758 .73865 .63257 .74354 .64263 .74089 .63761 .73452 Metetra
.852 .755 .755 r
.63761 .73452 .64263 .74089 .65242 .72993 .64733 .72052 Metetra
.806 .692 .74 r
.64733 .72052 .65242 .72993 .66211 .71658 .65707 .70761 Metetra
.802 .698 .75 r
.65707 .70761 .66211 .71658 .67182 .70422 .66682 .69564 Metetra
.798 .704 .761 r
.66682 .69564 .67182 .70422 .68155 .69273 .67658 .68449 Metetra
.794 .709 .771 r
.67658 .68449 .68155 .69273 .69129 .682 .68637 .67406 Metetra
.791 .715 .78 r
.68637 .67406 .69129 .682 .70106 .67193 .69618 .66426 Metetra
.787 .72 .789 r
.69618 .66426 .70106 .67193 .71086 .66245 .70602 .65501 Metetra
.783 .724 .798 r
.70602 .65501 .71086 .66245 .72068 .65349 .71588 .64626 Metetra
.779 .729 .806 r
.71588 .64626 .72068 .65349 .73053 .64498 .72577 .63794 Metetra
.775 .733 .814 r
.72577 .63794 .73053 .64498 .74041 .63689 .73568 .63 Metetra
.771 .737 .821 r
.73568 .63 .74041 .63689 .75032 .62915 .74563 .62241 Metetra
.767 .74 .828 r
.74563 .62241 .75032 .62915 .76026 .62174 .7556 .61512 Metetra
.764 .743 .834 r
.7556 .61512 .76026 .62174 .77022 .61461 .76561 .60811 Metetra
.76 .746 .84 r
.76561 .60811 .77022 .61461 .78022 .60775 .77564 .60134 Metetra
.756 .749 .846 r
.77564 .60134 .78022 .60775 .79025 .60112 .7857 .59479 Metetra
.753 .751 .85 r
.7857 .59479 .79025 .60112 .80031 .59469 .7958 .58844 Metetra
.75 .753 .855 r
.7958 .58844 .80031 .59469 .8104 .58846 .80593 .58226 Metetra
.746 .755 .859 r
.80593 .58226 .8104 .58846 .82053 .58239 .81609 .57625 Metetra
.743 .757 .863 r
.81609 .57625 .82053 .58239 .83069 .57648 .82628 .57039 Metetra
.74 .758 .867 r
.82628 .57039 .83069 .57648 .84088 .57071 .8365 .56465 Metetra
.738 .759 .87 r
.8365 .56465 .84088 .57071 .8511 .56506 .84676 .55904 Metetra
.735 .76 .873 r
.84676 .55904 .8511 .56506 .86136 .55953 .85705 .55354 Metetra
.732 .761 .876 r
.85705 .55354 .86136 .55953 .87165 .55411 .86737 .54814 Metetra
.73 .762 .878 r
.86737 .54814 .87165 .55411 .88197 .54878 .87773 .54282 Metetra
.728 .762 .881 r
.87773 .54282 .88197 .54878 .89233 .54354 .88812 .53759 Metetra
.725 .763 .883 r
.88812 .53759 .89233 .54354 .90272 .53837 .89855 .53244 Metetra
.723 .763 .885 r
.89855 .53244 .90272 .53837 .91315 .53329 .909 .52736 Metetra
.721 .764 .886 r
.909 .52736 .91315 .53329 .92361 .52826 .9195 .52234 Metetra
.719 .764 .888 r
.9195 .52234 .92361 .52826 .93411 .52331 .93003 .51738 Metetra
.717 .764 .89 r
.93003 .51738 .93411 .52331 .94464 .5184 .94059 .51248 Metetra
.716 .764 .891 r
.94059 .51248 .94464 .5184 .95521 .51355 .95119 .50762 Metetra
.714 .765 .892 r
.95119 .50762 .95521 .51355 .96581 .50875 .96182 .50281 Metetra
.712 .765 .893 r
.96182 .50281 .96581 .50875 .97645 .50399 .97249 .49805 Metetra
.645 .763 .934 r
.38125 .7977 .38682 .80221 .39606 .79977 .3905 .79525 Metetra
.645 .763 .934 r
.3905 .79525 .39606 .79977 .40532 .79733 .39978 .79279 Metetra
.645 .763 .934 r
.39978 .79279 .40532 .79733 .41462 .79487 .4091 .79032 Metetra
.645 .763 .934 r
.4091 .79032 .41462 .79487 .42394 .79241 .41845 .78784 Metetra
.645 .763 .934 r
.41845 .78784 .42394 .79241 .43331 .78994 .42783 .78535 Metetra
.645 .763 .934 r
.42783 .78535 .43331 .78994 .4427 .78746 .43724 .78286 Metetra
.645 .763 .934 r
.43724 .78286 .4427 .78746 .45212 .78497 .44669 .78035 Metetra
.645 .763 .934 r
.44669 .78035 .45212 .78497 .46158 .78247 .45617 .77784 Metetra
.645 .763 .934 r
.45617 .77784 .46158 .78247 .47107 .77997 .46568 .77532 Metetra
.645 .763 .934 r
.46568 .77532 .47107 .77997 .4806 .77745 .47523 .77279 Metetra
.645 .763 .934 r
.47523 .77279 .4806 .77745 .49016 .77493 .48481 .77025 Metetra
.645 .763 .934 r
.48481 .77025 .49016 .77493 .49975 .7724 .49442 .7677 Metetra
.645 .763 .934 r
.49442 .7677 .49975 .7724 .50937 .76986 .50407 .76514 Metetra
.645 .763 .934 r
.50407 .76514 .50937 .76986 .51903 .7673 .51375 .76257 Metetra
.645 .763 .934 r
.51375 .76257 .51903 .7673 .52873 .76475 .52347 .76 Metetra
.645 .763 .934 r
.52347 .76 .52873 .76475 .53846 .76218 .53322 .75741 Metetra
.645 .763 .934 r
.53322 .75741 .53846 .76218 .54822 .7596 .543 .75482 Metetra
.645 .763 .934 r
.543 .75482 .54822 .7596 .55801 .75701 .55282 .75222 Metetra
.645 .763 .934 r
.55282 .75222 .55801 .75701 .56785 .75442 .56268 .7496 Metetra
.645 .763 .934 r
.56268 .7496 .56785 .75442 .57771 .75181 .57257 .74698 Metetra
.645 .763 .934 r
.57257 .74698 .57771 .75181 .58762 .7492 .58249 .74435 Metetra
.645 .763 .934 r
.58249 .74435 .58762 .7492 .59755 .74658 .59245 .74171 Metetra
.645 .763 .934 r
.59245 .74171 .59755 .74658 .60753 .74394 .60245 .73906 Metetra
.645 .763 .934 r
.60245 .73906 .60753 .74394 .61753 .7413 .61248 .7364 Metetra
.645 .763 .934 r
.61248 .7364 .61753 .7413 .62758 .73865 .62255 .73373 Metetra
.825 .795 .824 r
.62255 .73373 .62758 .73865 .63761 .73452 .63245 .72416 Metetra
.8 .678 .73 r
.63245 .72416 .63761 .73452 .64733 .72052 .64221 .7107 Metetra
.797 .684 .74 r
.64221 .7107 .64733 .72052 .65707 .70761 .65199 .69826 Metetra
.794 .69 .751 r
.65199 .69826 .65707 .70761 .66682 .69564 .66178 .68671 Metetra
.79 .697 .761 r
.66178 .68671 .66682 .69564 .67658 .68449 .67159 .67594 Metetra
.787 .702 .771 r
.67159 .67594 .67658 .68449 .68637 .67406 .68142 .66583 Metetra
.784 .708 .78 r
.68142 .66583 .68637 .67406 .69618 .66426 .69127 .65633 Metetra
.78 .713 .789 r
.69127 .65633 .69618 .66426 .70602 .65501 .70114 .64734 Metetra
.777 .718 .798 r
.70114 .64734 .70602 .65501 .71588 .64626 .71104 .63881 Metetra
.773 .723 .806 r
.71104 .63881 .71588 .64626 .72577 .63794 .72097 .63069 Metetra
.77 .728 .814 r
.72097 .63069 .72577 .63794 .73568 .63 .73092 .62294 Metetra
.766 .732 .821 r
.73092 .62294 .73568 .63 .74563 .62241 .7409 .6155 Metetra
.763 .736 .828 r
.7409 .6155 .74563 .62241 .7556 .61512 .75091 .60835 Metetra
.759 .739 .834 r
.75091 .60835 .7556 .61512 .76561 .60811 .76095 .60146 Metetra
.756 .742 .84 r
.76095 .60146 .76561 .60811 .77564 .60134 .77102 .5948 Metetra
.753 .745 .845 r
.77102 .5948 .77564 .60134 .7857 .59479 .78112 .58834 Metetra
.75 .748 .85 r
.78112 .58834 .7857 .59479 .7958 .58844 .79125 .58207 Metetra
.747 .75 .855 r
.79125 .58207 .7958 .58844 .80593 .58226 .80142 .57597 Metetra
.744 .752 .859 r
.80142 .57597 .80593 .58226 .81609 .57625 .81161 .57002 Metetra
.741 .754 .863 r
.81161 .57002 .81609 .57625 .82628 .57039 .82184 .5642 Metetra
.738 .755 .866 r
.82184 .5642 .82628 .57039 .8365 .56465 .83209 .55852 Metetra
.736 .757 .87 r
.83209 .55852 .8365 .56465 .84676 .55904 .84238 .55294 Metetra
.733 .758 .873 r
.84238 .55294 .84676 .55904 .85705 .55354 .85271 .54747 Metetra
.731 .759 .875 r
.85271 .54747 .85705 .55354 .86737 .54814 .86306 .54209 Metetra
.728 .76 .878 r
.86306 .54209 .86737 .54814 .87773 .54282 .87345 .5368 Metetra
.726 .761 .88 r
.87345 .5368 .87773 .54282 .88812 .53759 .88388 .53159 Metetra
.724 .762 .882 r
.88388 .53159 .88812 .53759 .89855 .53244 .89434 .52645 Metetra
.722 .762 .884 r
.89434 .52645 .89855 .53244 .909 .52736 .90483 .52137 Metetra
.72 .763 .886 r
.90483 .52137 .909 .52736 .9195 .52234 .91535 .51636 Metetra
.718 .763 .888 r
.91535 .51636 .9195 .52234 .93003 .51738 .92592 .5114 Metetra
.717 .763 .889 r
.92592 .5114 .93003 .51738 .94059 .51248 .93651 .5065 Metetra
.715 .764 .891 r
.93651 .5065 .94059 .51248 .95119 .50762 .94714 .50164 Metetra
.713 .764 .892 r
.94714 .50164 .95119 .50762 .96182 .50281 .95781 .49683 Metetra
.712 .764 .893 r
.95781 .49683 .96182 .50281 .97249 .49805 .96851 .49205 Metetra
.645 .763 .934 r
.37564 .79317 .38125 .7977 .3905 .79525 .38491 .7907 Metetra
.645 .763 .934 r
.38491 .7907 .3905 .79525 .39978 .79279 .39421 .78822 Metetra
.645 .763 .934 r
.39421 .78822 .39978 .79279 .4091 .79032 .40355 .78574 Metetra
.645 .763 .934 r
.40355 .78574 .4091 .79032 .41845 .78784 .41292 .78324 Metetra
.645 .763 .934 r
.41292 .78324 .41845 .78784 .42783 .78535 .42232 .78074 Metetra
.645 .763 .934 r
.42232 .78074 .42783 .78535 .43724 .78286 .43175 .77823 Metetra
.645 .763 .934 r
.43175 .77823 .43724 .78286 .44669 .78035 .44122 .77571 Metetra
.645 .763 .934 r
.44122 .77571 .44669 .78035 .45617 .77784 .45072 .77318 Metetra
.645 .763 .934 r
.45072 .77318 .45617 .77784 .46568 .77532 .46026 .77064 Metetra
.645 .763 .934 r
.46026 .77064 .46568 .77532 .47523 .77279 .46982 .76809 Metetra
.645 .763 .934 r
.46982 .76809 .47523 .77279 .48481 .77025 .47942 .76553 Metetra
.645 .763 .934 r
.47942 .76553 .48481 .77025 .49442 .7677 .48906 .76297 Metetra
.645 .763 .934 r
.48906 .76297 .49442 .7677 .50407 .76514 .49873 .76039 Metetra
.645 .763 .934 r
.49873 .76039 .50407 .76514 .51375 .76257 .50843 .75781 Metetra
.645 .763 .934 r
.50843 .75781 .51375 .76257 .52347 .76 .51817 .75522 Metetra
.645 .763 .934 r
.51817 .75522 .52347 .76 .53322 .75741 .52794 .75262 Metetra
.645 .763 .934 r
.52794 .75262 .53322 .75741 .543 .75482 .53775 .75 Metetra
.645 .763 .934 r
.53775 .75 .543 .75482 .55282 .75222 .5476 .74738 Metetra
.645 .763 .934 r
.5476 .74738 .55282 .75222 .56268 .7496 .55747 .74475 Metetra
.645 .763 .934 r
.55747 .74475 .56268 .7496 .57257 .74698 .56739 .74211 Metetra
.645 .763 .934 r
.56739 .74211 .57257 .74698 .58249 .74435 .57734 .73947 Metetra
.645 .763 .934 r
.57734 .73947 .58249 .74435 .59245 .74171 .58732 .73681 Metetra
.645 .763 .934 r
.58732 .73681 .59245 .74171 .60245 .73906 .59734 .73414 Metetra
.645 .763 .934 r
.59734 .73414 .60245 .73906 .61248 .7364 .6074 .73146 Metetra
.7 .778 .912 r
.6074 .73146 .61248 .7364 .62255 .73373 .61745 .72737 Metetra
.852 .756 .756 r
.61745 .72737 .62255 .73373 .63245 .72416 .62725 .71338 Metetra
.791 .67 .731 r
.62725 .71338 .63245 .72416 .64221 .7107 .63706 .7005 Metetra
.788 .677 .741 r
.63706 .7005 .64221 .7107 .65199 .69826 .64688 .68858 Metetra
.785 .683 .751 r
.64688 .68858 .65199 .69826 .66178 .68671 .65671 .67748 Metetra
.782 .69 .762 r
.65671 .67748 .66178 .68671 .67159 .67594 .66656 .6671 Metetra
.78 .696 .771 r
.66656 .6671 .67159 .67594 .68142 .66583 .67643 .65736 Metetra
.777 .702 .781 r
.67643 .65736 .68142 .66583 .69127 .65633 .68632 .64816 Metetra
.773 .707 .79 r
.68632 .64816 .69127 .65633 .70114 .64734 .69623 .63945 Metetra
.77 .713 .798 r
.69623 .63945 .70114 .64734 .71104 .63881 .70617 .63117 Metetra
.767 .718 .806 r
.70617 .63117 .71104 .63881 .72097 .63069 .71613 .62327 Metetra
.764 .723 .814 r
.71613 .62327 .72097 .63069 .73092 .62294 .72613 .61571 Metetra
.761 .727 .821 r
.72613 .61571 .73092 .62294 .7409 .6155 .73614 .60844 Metetra
.758 .731 .828 r
.73614 .60844 .7409 .6155 .75091 .60835 .74619 .60144 Metetra
.755 .735 .834 r
.74619 .60144 .75091 .60835 .76095 .60146 .75627 .59468 Metetra
.752 .739 .84 r
.75627 .59468 .76095 .60146 .77102 .5948 .76637 .58813 Metetra
.749 .742 .845 r
.76637 .58813 .77102 .5948 .78112 .58834 .77651 .58178 Metetra
.747 .744 .85 r
.77651 .58178 .78112 .58834 .79125 .58207 .78668 .5756 Metetra
.744 .747 .855 r
.78668 .5756 .79125 .58207 .80142 .57597 .79687 .56957 Metetra
.741 .749 .859 r
.79687 .56957 .80142 .57597 .81161 .57002 .8071 .56369 Metetra
.738 .751 .863 r
.8071 .56369 .81161 .57002 .82184 .5642 .81736 .55793 Metetra
.736 .753 .866 r
.81736 .55793 .82184 .5642 .83209 .55852 .82765 .55229 Metetra
.734 .755 .87 r
.82765 .55229 .83209 .55852 .84238 .55294 .83798 .54676 Metetra
.731 .756 .873 r
.83798 .54676 .84238 .55294 .85271 .54747 .84834 .54132 Metetra
.729 .758 .875 r
.84834 .54132 .85271 .54747 .86306 .54209 .85873 .53598 Metetra
.727 .759 .878 r
.85873 .53598 .86306 .54209 .87345 .5368 .86915 .53071 Metetra
.725 .76 .88 r
.86915 .53071 .87345 .5368 .88388 .53159 .87961 .52551 Metetra
.723 .76 .882 r
.87961 .52551 .88388 .53159 .89434 .52645 .8901 .52039 Metetra
.721 .761 .884 r
.8901 .52039 .89434 .52645 .90483 .52137 .90062 .51532 Metetra
.719 .762 .886 r
.90062 .51532 .90483 .52137 .91535 .51636 .91118 .51032 Metetra
.717 .762 .888 r
.91118 .51032 .91535 .51636 .92592 .5114 .92178 .50537 Metetra
.716 .762 .889 r
.92178 .50537 .92592 .5114 .93651 .5065 .9324 .50046 Metetra
.714 .763 .891 r
.9324 .50046 .93651 .5065 .94714 .50164 .94307 .4956 Metetra
.713 .763 .892 r
.94307 .4956 .94714 .50164 .95781 .49683 .95377 .49079 Metetra
.711 .763 .893 r
.95377 .49079 .95781 .49683 .96851 .49205 .9645 .48601 Metetra
.645 .763 .934 r
.36999 .7886 .37564 .79317 .38491 .7907 .37928 .78612 Metetra
.645 .763 .934 r
.37928 .78612 .38491 .7907 .39421 .78822 .3886 .78363 Metetra
.645 .763 .934 r
.3886 .78363 .39421 .78822 .40355 .78574 .39796 .78112 Metetra
.645 .763 .934 r
.39796 .78112 .40355 .78574 .41292 .78324 .40735 .77861 Metetra
.645 .763 .934 r
.40735 .77861 .41292 .78324 .42232 .78074 .41677 .77609 Metetra
.645 .763 .934 r
.41677 .77609 .42232 .78074 .43175 .77823 .42623 .77357 Metetra
.645 .763 .934 r
.42623 .77357 .43175 .77823 .44122 .77571 .43572 .77103 Metetra
.645 .763 .934 r
.43572 .77103 .44122 .77571 .45072 .77318 .44524 .76848 Metetra
.645 .763 .934 r
.44524 .76848 .45072 .77318 .46026 .77064 .45479 .76593 Metetra
.645 .763 .934 r
.45479 .76593 .46026 .77064 .46982 .76809 .46438 .76336 Metetra
.645 .763 .934 r
.46438 .76336 .46982 .76809 .47942 .76553 .47401 .76079 Metetra
.645 .763 .934 r
.47401 .76079 .47942 .76553 .48906 .76297 .48366 .75821 Metetra
.645 .763 .934 r
.48366 .75821 .48906 .76297 .49873 .76039 .49335 .75562 Metetra
.645 .763 .934 r
.49335 .75562 .49873 .76039 .50843 .75781 .50308 .75302 Metetra
.645 .763 .934 r
.50308 .75302 .50843 .75781 .51817 .75522 .51284 .75041 Metetra
.645 .763 .934 r
.51284 .75041 .51817 .75522 .52794 .75262 .52264 .74779 Metetra
.645 .763 .934 r
.52264 .74779 .52794 .75262 .53775 .75 .53247 .74516 Metetra
.645 .763 .934 r
.53247 .74516 .53775 .75 .5476 .74738 .54233 .74252 Metetra
.645 .763 .934 r
.54233 .74252 .5476 .74738 .55747 .74475 .55223 .73987 Metetra
.645 .763 .934 r
.55223 .73987 .55747 .74475 .56739 .74211 .56217 .73722 Metetra
.645 .763 .934 r
.56217 .73722 .56739 .74211 .57734 .73947 .57214 .73455 Metetra
.645 .763 .934 r
.57214 .73455 .57734 .73947 .58732 .73681 .58215 .73187 Metetra
.645 .763 .934 r
.58215 .73187 .58732 .73681 .59734 .73414 .5922 .72919 Metetra
.645 .763 .934 r
.5922 .72919 .59734 .73414 .6074 .73146 .60228 .72649 Metetra
.842 .794 .805 r
.60228 .72649 .6074 .73146 .61745 .72737 .61219 .71553 Metetra
.784 .656 .721 r
.61219 .71553 .61745 .72737 .62725 .71338 .62203 .70223 Metetra
.782 .663 .732 r
.62203 .70223 .62725 .71338 .63706 .7005 .63188 .68996 Metetra
.779 .67 .742 r
.63188 .68996 .63706 .7005 .64688 .68858 .64174 .67858 Metetra
.777 .676 .752 r
.64174 .67858 .64688 .68858 .65671 .67748 .65161 .66796 Metetra
.774 .683 .762 r
.65161 .66796 .65671 .67748 .66656 .6671 .6615 .65801 Metetra
.772 .689 .772 r
.6615 .65801 .66656 .6671 .67643 .65736 .67141 .64864 Metetra
.769 .696 .781 r
.67141 .64864 .67643 .65736 .68632 .64816 .68134 .63978 Metetra
.767 .702 .79 r
.68134 .63978 .68632 .64816 .69623 .63945 .69129 .63137 Metetra
.764 .708 .799 r
.69129 .63137 .69623 .63945 .70617 .63117 .70127 .62335 Metetra
.761 .713 .807 r
.70127 .62335 .70617 .63117 .71613 .62327 .71127 .61569 Metetra
.759 .718 .814 r
.71127 .61569 .71613 .62327 .72613 .61571 .7213 .60833 Metetra
.756 .723 .821 r
.7213 .60833 .72613 .61571 .73614 .60844 .73135 .60124 Metetra
.753 .727 .828 r
.73135 .60124 .73614 .60844 .74619 .60144 .74144 .5944 Metetra
.751 .731 .834 r
.74144 .5944 .74619 .60144 .75627 .59468 .75155 .58778 Metetra
.748 .735 .84 r
.75155 .58778 .75627 .59468 .76637 .58813 .76169 .58136 Metetra
.746 .738 .845 r
.76169 .58136 .76637 .58813 .77651 .58178 .77186 .57511 Metetra
.743 .742 .85 r
.77186 .57511 .77651 .58178 .78668 .5756 .78206 .56903 Metetra
.741 .744 .855 r
.78206 .56903 .78668 .5756 .79687 .56957 .7923 .56309 Metetra
.738 .747 .859 r
.7923 .56309 .79687 .56957 .8071 .56369 .80256 .55727 Metetra
.736 .749 .863 r
.80256 .55727 .8071 .56369 .81736 .55793 .81286 .55158 Metetra
.734 .751 .866 r
.81286 .55158 .81736 .55793 .82765 .55229 .82318 .54599 Metetra
.731 .753 .87 r
.82318 .54599 .82765 .55229 .83798 .54676 .83354 .54051 Metetra
.729 .754 .873 r
.83354 .54051 .83798 .54676 .84834 .54132 .84393 .53511 Metetra
.727 .756 .875 r
.84393 .53511 .84834 .54132 .85873 .53598 .85436 .52979 Metetra
.725 .757 .878 r
.85436 .52979 .85873 .53598 .86915 .53071 .86481 .52455 Metetra
.723 .758 .88 r
.86481 .52455 .86915 .53071 .87961 .52551 .8753 .51938 Metetra
.722 .759 .882 r
.8753 .51938 .87961 .52551 .8901 .52039 .88583 .51427 Metetra
.72 .76 .884 r
.88583 .51427 .8901 .52039 .90062 .51532 .89639 .50922 Metetra
.718 .761 .886 r
.89639 .50922 .90062 .51532 .91118 .51032 .90698 .50422 Metetra
.716 .761 .888 r
.90698 .50422 .91118 .51032 .92178 .50537 .91761 .49927 Metetra
.715 .762 .889 r
.91761 .49927 .92178 .50537 .9324 .50046 .92827 .49437 Metetra
.713 .762 .891 r
.92827 .49437 .9324 .50046 .94307 .4956 .93897 .48951 Metetra
.712 .762 .892 r
.93897 .48951 .94307 .4956 .95377 .49079 .9497 .48469 Metetra
.711 .763 .893 r
.9497 .48469 .95377 .49079 .9645 .48601 .96047 .47991 Metetra
.645 .763 .934 r
.3643 .78401 .36999 .7886 .37928 .78612 .37361 .78151 Metetra
.645 .763 .934 r
.37361 .78151 .37928 .78612 .3886 .78363 .38296 .779 Metetra
.645 .763 .934 r
.38296 .779 .3886 .78363 .39796 .78112 .39234 .77648 Metetra
.645 .763 .934 r
.39234 .77648 .39796 .78112 .40735 .77861 .40175 .77396 Metetra
.645 .763 .934 r
.40175 .77396 .40735 .77861 .41677 .77609 .41119 .77142 Metetra
.645 .763 .934 r
.41119 .77142 .41677 .77609 .42623 .77357 .42067 .76888 Metetra
.645 .763 .934 r
.42067 .76888 .42623 .77357 .43572 .77103 .43017 .76632 Metetra
.645 .763 .934 r
.43017 .76632 .43572 .77103 .44524 .76848 .43972 .76376 Metetra
.645 .763 .934 r
.43972 .76376 .44524 .76848 .45479 .76593 .4493 .76119 Metetra
.645 .763 .934 r
.4493 .76119 .45479 .76593 .46438 .76336 .45891 .75861 Metetra
.645 .763 .934 r
.45891 .75861 .46438 .76336 .47401 .76079 .46855 .75602 Metetra
.645 .763 .934 r
.46855 .75602 .47401 .76079 .48366 .75821 .47823 .75342 Metetra
.645 .763 .934 r
.47823 .75342 .48366 .75821 .49335 .75562 .48794 .75081 Metetra
.645 .763 .934 r
.48794 .75081 .49335 .75562 .50308 .75302 .49769 .74819 Metetra
.645 .763 .934 r
.49769 .74819 .50308 .75302 .51284 .75041 .50748 .74556 Metetra
.645 .763 .934 r
.50748 .74556 .51284 .75041 .52264 .74779 .51729 .74293 Metetra
.645 .763 .934 r
.51729 .74293 .52264 .74779 .53247 .74516 .52715 .74028 Metetra
.645 .763 .934 r
.52715 .74028 .53247 .74516 .54233 .74252 .53704 .73763 Metetra
.645 .763 .934 r
.53704 .73763 .54233 .74252 .55223 .73987 .54696 .73496 Metetra
.645 .763 .934 r
.54696 .73496 .55223 .73987 .56217 .73722 .55692 .73229 Metetra
.645 .763 .934 r
.55692 .73229 .56217 .73722 .57214 .73455 .56692 .7296 Metetra
.645 .763 .934 r
.56692 .7296 .57214 .73455 .58215 .73187 .57695 .72691 Metetra
.645 .763 .934 r
.57695 .72691 .58215 .73187 .5922 .72919 .58702 .72421 Metetra
.783 .792 .86 r
.58702 .72421 .5922 .72919 .60228 .72649 .59703 .71699 Metetra
.811 .694 .736 r
.59703 .71699 .60228 .72649 .61219 .71553 .60691 .70332 Metetra
.775 .649 .723 r
.60691 .70332 .61219 .71553 .62203 .70223 .61679 .69075 Metetra
.773 .656 .733 r
.61679 .69075 .62203 .70223 .63188 .68996 .62667 .67913 Metetra
.771 .663 .744 r
.62667 .67913 .63188 .68996 .64174 .67858 .63657 .66831 Metetra
.769 .67 .754 r
.63657 .66831 .64174 .67858 .65161 .66796 .64648 .6582 Metetra
.766 .677 .764 r
.64648 .6582 .65161 .66796 .6615 .65801 .65641 .64869 Metetra
.764 .684 .773 r
.65641 .64869 .6615 .65801 .67141 .64864 .66635 .63972 Metetra
.762 .69 .783 r
.66635 .63972 .67141 .64864 .68134 .63978 .67632 .63121 Metetra
.76 .697 .791 r
.67632 .63121 .68134 .63978 .69129 .63137 .68631 .62311 Metetra
.758 .703 .8 r
.68631 .62311 .69129 .63137 .70127 .62335 .69633 .61537 Metetra
.756 .708 .808 r
.69633 .61537 .70127 .62335 .71127 .61569 .70637 .60795 Metetra
.753 .714 .815 r
.70637 .60795 .71127 .61569 .7213 .60833 .71644 .60081 Metetra
.751 .719 .822 r
.71644 .60081 .7213 .60833 .73135 .60124 .72653 .59391 Metetra
.749 .724 .829 r
.72653 .59391 .73135 .60124 .74144 .5944 .73665 .58724 Metetra
.746 .728 .835 r
.73665 .58724 .74144 .5944 .75155 .58778 .7468 .58077 Metetra
.744 .732 .84 r
.7468 .58077 .75155 .58778 .76169 .58136 .75698 .57448 Metetra
.742 .735 .846 r
.75698 .57448 .76169 .58136 .77186 .57511 .76718 .56835 Metetra
.74 .739 .851 r
.76718 .56835 .77186 .57511 .78206 .56903 .77742 .56237 Metetra
.738 .742 .855 r
.77742 .56237 .78206 .56903 .7923 .56309 .78769 .55651 Metetra
.735 .745 .859 r
.78769 .55651 .7923 .56309 .80256 .55727 .79799 .55078 Metetra
.733 .747 .863 r
.79799 .55078 .80256 .55727 .81286 .55158 .80832 .54515 Metetra
.731 .749 .867 r
.80832 .54515 .81286 .55158 .82318 .54599 .81868 .53962 Metetra
.729 .751 .87 r
.81868 .53962 .82318 .54599 .83354 .54051 .82907 .53418 Metetra
.727 .753 .873 r
.82907 .53418 .83354 .54051 .84393 .53511 .8395 .52883 Metetra
.725 .754 .875 r
.8395 .52883 .84393 .53511 .85436 .52979 .84996 .52354 Metetra
.724 .756 .878 r
.84996 .52354 .85436 .52979 .86481 .52455 .86045 .51833 Metetra
.722 .757 .88 r
.86045 .51833 .86481 .52455 .8753 .51938 .87097 .51318 Metetra
.72 .758 .882 r
.87097 .51318 .8753 .51938 .88583 .51427 .88153 .50809 Metetra
.719 .759 .884 r
.88153 .50809 .88583 .51427 .89639 .50922 .89212 .50306 Metetra
.717 .76 .886 r
.89212 .50306 .89639 .50922 .90698 .50422 .90275 .49807 Metetra
.715 .76 .888 r
.90275 .49807 .90698 .50422 .91761 .49927 .91341 .49313 Metetra
.714 .761 .889 r
.91341 .49313 .91761 .49927 .92827 .49437 .9241 .48823 Metetra
.713 .761 .891 r
.9241 .48823 .92827 .49437 .93897 .48951 .93483 .48337 Metetra
.711 .762 .892 r
.93483 .48337 .93897 .48951 .9497 .48469 .9456 .47855 Metetra
.71 .762 .893 r
.9456 .47855 .9497 .48469 .96047 .47991 .9564 .47376 Metetra
.645 .763 .934 r
.35858 .77939 .3643 .78401 .37361 .78151 .36791 .77687 Metetra
.645 .763 .934 r
.36791 .77687 .37361 .78151 .38296 .779 .37728 .77434 Metetra
.645 .763 .934 r
.37728 .77434 .38296 .779 .39234 .77648 .38668 .77181 Metetra
.645 .763 .934 r
.38668 .77181 .39234 .77648 .40175 .77396 .39611 .76927 Metetra
.645 .763 .934 r
.39611 .76927 .40175 .77396 .41119 .77142 .40557 .76672 Metetra
.645 .763 .934 r
.40557 .76672 .41119 .77142 .42067 .76888 .41507 .76415 Metetra
.645 .763 .934 r
.41507 .76415 .42067 .76888 .43017 .76632 .4246 .76158 Metetra
.645 .763 .934 r
.4246 .76158 .43017 .76632 .43972 .76376 .43416 .759 Metetra
.645 .763 .934 r
.43416 .759 .43972 .76376 .4493 .76119 .44376 .75642 Metetra
.645 .763 .934 r
.44376 .75642 .4493 .76119 .45891 .75861 .45339 .75382 Metetra
.645 .763 .934 r
.45339 .75382 .45891 .75861 .46855 .75602 .46306 .75121 Metetra
.645 .763 .934 r
.46306 .75121 .46855 .75602 .47823 .75342 .47276 .74859 Metetra
.645 .763 .934 r
.47276 .74859 .47823 .75342 .48794 .75081 .4825 .74597 Metetra
.645 .763 .934 r
.4825 .74597 .48794 .75081 .49769 .74819 .49227 .74333 Metetra
.645 .763 .934 r
.49227 .74333 .49769 .74819 .50748 .74556 .50208 .74069 Metetra
.645 .763 .934 r
.50208 .74069 .50748 .74556 .51729 .74293 .51192 .73804 Metetra
.645 .763 .934 r
.51192 .73804 .51729 .74293 .52715 .74028 .52179 .73537 Metetra
.645 .763 .934 r
.52179 .73537 .52715 .74028 .53704 .73763 .53171 .7327 Metetra
.645 .763 .934 r
.53171 .7327 .53704 .73763 .54696 .73496 .54165 .73002 Metetra
.645 .763 .934 r
.54165 .73002 .54696 .73496 .55692 .73229 .55164 .72732 Metetra
.645 .763 .934 r
.55164 .72732 .55692 .73229 .56692 .7296 .56166 .72462 Metetra
.645 .763 .934 r
.56166 .72462 .56692 .7296 .57695 .72691 .57171 .72191 Metetra
.706 .779 .909 r
.57171 .72191 .57695 .72691 .58702 .72421 .58178 .71762 Metetra
.848 .751 .756 r
.58178 .71762 .58702 .72421 .59703 .71699 .5917 .70363 Metetra
.767 .635 .714 r
.5917 .70363 .59703 .71699 .60691 .70332 .60161 .69081 Metetra
.765 .642 .725 r
.60161 .69081 .60691 .70332 .61679 .69075 .61152 .67899 Metetra
.763 .649 .735 r
.61152 .67899 .61679 .69075 .62667 .67913 .62144 .66803 Metetra
.762 .656 .746 r
.62144 .66803 .62667 .67913 .63657 .66831 .63137 .65781 Metetra
.76 .664 .756 r
.63137 .65781 .63657 .66831 .64648 .6582 .64132 .64822 Metetra
.758 .671 .766 r
.64132 .64822 .64648 .6582 .65641 .64869 .65129 .63918 Metetra
.757 .678 .775 r
.65129 .63918 .65641 .64869 .66635 .63972 .66127 .63062 Metetra
.755 .685 .784 r
.66127 .63062 .66635 .63972 .67632 .63121 .67128 .62247 Metetra
.753 .692 .793 r
.67128 .62247 .67632 .63121 .68631 .62311 .68131 .6147 Metetra
.751 .698 .801 r
.68131 .6147 .68631 .62311 .69633 .61537 .69136 .60725 Metetra
.75 .704 .809 r
.69136 .60725 .69633 .61537 .70637 .60795 .70144 .60008 Metetra
.748 .71 .816 r
.70144 .60008 .70637 .60795 .71644 .60081 .71154 .59316 Metetra
.746 .715 .823 r
.71154 .59316 .71644 .60081 .72653 .59391 .72167 .58647 Metetra
.744 .72 .83 r
.72167 .58647 .72653 .59391 .73665 .58724 .73183 .57998 Metetra
.742 .725 .836 r
.73183 .57998 .73665 .58724 .7468 .58077 .74202 .57366 Metetra
.74 .729 .841 r
.74202 .57366 .7468 .58077 .75698 .57448 .75223 .56751 Metetra
.738 .733 .846 r
.75223 .56751 .75698 .57448 .76718 .56835 .76247 .5615 Metetra
.736 .736 .851 r
.76247 .5615 .76718 .56835 .77742 .56237 .77275 .55562 Metetra
.734 .74 .856 r
.77275 .55562 .77742 .56237 .78769 .55651 .78305 .54986 Metetra
.732 .742 .86 r
.78305 .54986 .78769 .55651 .79799 .55078 .79338 .54421 Metetra
.731 .745 .863 r
.79338 .54421 .79799 .55078 .80832 .54515 .80375 .53865 Metetra
.729 .747 .867 r
.80375 .53865 .80832 .54515 .81868 .53962 .81415 .53318 Metetra
.727 .749 .87 r
.81415 .53318 .81868 .53962 .82907 .53418 .82457 .52779 Metetra
.725 .751 .873 r
.82457 .52779 .82907 .53418 .8395 .52883 .83503 .52248 Metetra
.724 .753 .876 r
.83503 .52248 .8395 .52883 .84996 .52354 .84553 .51724 Metetra
.722 .754 .878 r
.84553 .51724 .84996 .52354 .86045 .51833 .85605 .51205 Metetra
.72 .756 .88 r
.85605 .51205 .86045 .51833 .87097 .51318 .86661 .50693 Metetra
.719 .757 .883 r
.86661 .50693 .87097 .51318 .88153 .50809 .8772 .50186 Metetra
.717 .758 .884 r
.8772 .50186 .88153 .50809 .89212 .50306 .88783 .49684 Metetra
.716 .759 .886 r
.88783 .49684 .89212 .50306 .90275 .49807 .89849 .49187 Metetra
.714 .76 .888 r
.89849 .49187 .90275 .49807 .91341 .49313 .90918 .48693 Metetra
.713 .76 .889 r
.90918 .48693 .91341 .49313 .9241 .48823 .91991 .48204 Metetra
.712 .761 .891 r
.91991 .48204 .9241 .48823 .93483 .48337 .93067 .47718 Metetra
.71 .761 .892 r
.93067 .47718 .93483 .48337 .9456 .47855 .94147 .47236 Metetra
.709 .761 .893 r
.94147 .47236 .9456 .47855 .9564 .47376 .95231 .46757 Metetra
.645 .763 .934 r
.35282 .77473 .35858 .77939 .36791 .77687 .36218 .7722 Metetra
.645 .763 .934 r
.36218 .7722 .36791 .77687 .37728 .77434 .37156 .76966 Metetra
.645 .763 .934 r
.37156 .76966 .37728 .77434 .38668 .77181 .38098 .76711 Metetra
.645 .763 .934 r
.38098 .76711 .38668 .77181 .39611 .76927 .39043 .76455 Metetra
.645 .763 .934 r
.39043 .76455 .39611 .76927 .40557 .76672 .39991 .76198 Metetra
.645 .763 .934 r
.39991 .76198 .40557 .76672 .41507 .76415 .40943 .7594 Metetra
.645 .763 .934 r
.40943 .7594 .41507 .76415 .4246 .76158 .41898 .75681 Metetra
.645 .763 .934 r
.41898 .75681 .4246 .76158 .43416 .759 .42857 .75422 Metetra
.645 .763 .934 r
.42857 .75422 .43416 .759 .44376 .75642 .43819 .75161 Metetra
.645 .763 .934 r
.43819 .75161 .44376 .75642 .45339 .75382 .44785 .749 Metetra
.645 .763 .934 r
.44785 .749 .45339 .75382 .46306 .75121 .45753 .74637 Metetra
.645 .763 .934 r
.45753 .74637 .46306 .75121 .47276 .74859 .46726 .74374 Metetra
.645 .763 .934 r
.46726 .74374 .47276 .74859 .4825 .74597 .47702 .7411 Metetra
.645 .763 .934 r
.47702 .7411 .4825 .74597 .49227 .74333 .48681 .73844 Metetra
.645 .763 .934 r
.48681 .73844 .49227 .74333 .50208 .74069 .49664 .73578 Metetra
.645 .763 .934 r
.49664 .73578 .50208 .74069 .51192 .73804 .5065 .73311 Metetra
.645 .763 .934 r
.5065 .73311 .51192 .73804 .52179 .73537 .5164 .73043 Metetra
.645 .763 .934 r
.5164 .73043 .52179 .73537 .53171 .7327 .52634 .72774 Metetra
.645 .763 .934 r
.52634 .72774 .53171 .7327 .54165 .73002 .53631 .72504 Metetra
.645 .763 .934 r
.53631 .72504 .54165 .73002 .55164 .72732 .54632 .72233 Metetra
.645 .763 .934 r
.54632 .72233 .55164 .72732 .56166 .72462 .55636 .71961 Metetra
.645 .763 .934 r
.55636 .71961 .56166 .72462 .57171 .72191 .56644 .71688 Metetra
.868 .788 .77 r
.56644 .71688 .57171 .72191 .58178 .71762 .5764 .70301 Metetra
.759 .621 .706 r
.5764 .70301 .58178 .71762 .5917 .70363 .58634 .69 Metetra
.757 .628 .717 r
.58634 .69 .5917 .70363 .60161 .69081 .59628 .67805 Metetra
.756 .635 .727 r
.59628 .67805 .60161 .69081 .61152 .67899 .60623 .667 Metetra
.754 .643 .738 r
.60623 .667 .61152 .67899 .62144 .66803 .61619 .65672 Metetra
.753 .651 .748 r
.61619 .65672 .62144 .66803 .63137 .65781 .62616 .6471 Metetra
.752 .658 .758 r
.62616 .6471 .63137 .65781 .64132 .64822 .63614 .63805 Metetra
.75 .666 .768 r
.63614 .63805 .64132 .64822 .65129 .63918 .64614 .62949 Metetra
.749 .673 .777 r
.64614 .62949 .65129 .63918 .66127 .63062 .65617 .62136 Metetra
.748 .68 .786 r
.65617 .62136 .66127 .63062 .67128 .62247 .66621 .61359 Metetra
.746 .687 .795 r
.66621 .61359 .67128 .62247 .68131 .6147 .67627 .60615 Metetra
.745 .694 .803 r
.67627 .60615 .68131 .6147 .69136 .60725 .68636 .599 Metetra
.744 .7 .81 r
.68636 .599 .69136 .60725 .70144 .60008 .69648 .59209 Metetra
.742 .706 .818 r
.69648 .59209 .70144 .60008 .71154 .59316 .70662 .58541 Metetra
.741 .712 .824 r
.70662 .58541 .71154 .59316 .72167 .58647 .71679 .57893 Metetra
.739 .717 .831 r
.71679 .57893 .72167 .58647 .73183 .57998 .72698 .57262 Metetra
.738 .722 .837 r
.72698 .57262 .73183 .57998 .74202 .57366 .7372 .56646 Metetra
.736 .726 .842 r
.7372 .56646 .74202 .57366 .75223 .56751 .74745 .56045 Metetra
.734 .73 .847 r
.74745 .56045 .75223 .56751 .76247 .5615 .75773 .55457 Metetra
.733 .734 .852 r
.75773 .55457 .76247 .5615 .77275 .55562 .76804 .5488 Metetra
.731 .737 .856 r
.76804 .5488 .77275 .55562 .78305 .54986 .77838 .54314 Metetra
.73 .741 .86 r
.77838 .54314 .78305 .54986 .79338 .54421 .78875 .53756 Metetra
.728 .743 .864 r
.78875 .53756 .79338 .54421 .80375 .53865 .79915 .53208 Metetra
.726 .746 .867 r
.79915 .53208 .80375 .53865 .81415 .53318 .80958 .52668 Metetra
.725 .748 .871 r
.80958 .52668 .81415 .53318 .82457 .52779 .82004 .52134 Metetra
.723 .75 .873 r
.82004 .52134 .82457 .52779 .83503 .52248 .83054 .51608 Metetra
.722 .752 .876 r
.83054 .51608 .83503 .52248 .84553 .51724 .84106 .51087 Metetra
.72 .753 .878 r
.84106 .51087 .84553 .51724 .85605 .51205 .85162 .50572 Metetra
.719 .755 .881 r
.85162 .50572 .85605 .51205 .86661 .50693 .86222 .50062 Metetra
.717 .756 .883 r
.86222 .50062 .86661 .50693 .8772 .50186 .87284 .49558 Metetra
.716 .757 .885 r
.87284 .49558 .8772 .50186 .88783 .49684 .8835 .49057 Metetra
.715 .758 .886 r
.8835 .49057 .88783 .49684 .89849 .49187 .89419 .48561 Metetra
.713 .759 .888 r
.89419 .48561 .89849 .49187 .90918 .48693 .90492 .48069 Metetra
.712 .759 .889 r
.90492 .48069 .90918 .48693 .91991 .48204 .91569 .4758 Metetra
.711 .76 .891 r
.91569 .4758 .91991 .48204 .93067 .47718 .92648 .47094 Metetra
.71 .761 .892 r
.92648 .47094 .93067 .47718 .94147 .47236 .93732 .46612 Metetra
.708 .761 .893 r
.93732 .46612 .94147 .47236 .95231 .46757 .94819 .46133 Metetra
.645 .763 .934 r
.34703 .77005 .35282 .77473 .36218 .7722 .3564 .7675 Metetra
.645 .763 .934 r
.3564 .7675 .36218 .7722 .37156 .76966 .36581 .76494 Metetra
.645 .763 .934 r
.36581 .76494 .37156 .76966 .38098 .76711 .37524 .76238 Metetra
.645 .763 .934 r
.37524 .76238 .38098 .76711 .39043 .76455 .38472 .7598 Metetra
.645 .763 .934 r
.38472 .7598 .39043 .76455 .39991 .76198 .39422 .75721 Metetra
.645 .763 .934 r
.39422 .75721 .39991 .76198 .40943 .7594 .40376 .75462 Metetra
.645 .763 .934 r
.40376 .75462 .40943 .7594 .41898 .75681 .41333 .75201 Metetra
.645 .763 .934 r
.41333 .75201 .41898 .75681 .42857 .75422 .42294 .7494 Metetra
.645 .763 .934 r
.42294 .7494 .42857 .75422 .43819 .75161 .43258 .74678 Metetra
.645 .763 .934 r
.43258 .74678 .43819 .75161 .44785 .749 .44226 .74415 Metetra
.645 .763 .934 r
.44226 .74415 .44785 .749 .45753 .74637 .45197 .7415 Metetra
.645 .763 .934 r
.45197 .7415 .45753 .74637 .46726 .74374 .46172 .73885 Metetra
.645 .763 .934 r
.46172 .73885 .46726 .74374 .47702 .7411 .4715 .73619 Metetra
.645 .763 .934 r
.4715 .73619 .47702 .7411 .48681 .73844 .48131 .73352 Metetra
.645 .763 .934 r
.48131 .73352 .48681 .73844 .49664 .73578 .49117 .73084 Metetra
.645 .763 .934 r
.49117 .73084 .49664 .73578 .5065 .73311 .50105 .72815 Metetra
.645 .763 .934 r
.50105 .72815 .5065 .73311 .5164 .73043 .51098 .72545 Metetra
.645 .763 .934 r
.51098 .72545 .5164 .73043 .52634 .72774 .52093 .72275 Metetra
.645 .763 .934 r
.52093 .72275 .52634 .72774 .53631 .72504 .53093 .72003 Metetra
.645 .763 .934 r
.53093 .72003 .53631 .72504 .54632 .72233 .54096 .7173 Metetra
.645 .763 .934 r
.54096 .7173 .54632 .72233 .55636 .71961 .55103 .71456 Metetra
.862 .788 .776 r
.55103 .71456 .55636 .71961 .56644 .71688 .56103 .7013 Metetra
.753 .611 .701 r
.56103 .7013 .56644 .71688 .5764 .70301 .571 .68817 Metetra
.749 .614 .709 r
.571 .68817 .5764 .70301 .58634 .69 .58097 .67615 Metetra
.747 .621 .72 r
.58097 .67615 .58634 .69 .59628 .67805 .59095 .66509 Metetra
.746 .629 .73 r
.59095 .66509 .59628 .67805 .60623 .667 .60093 .65483 Metetra
.745 .637 .741 r
.60093 .65483 .60623 .667 .61619 .65672 .61091 .64524 Metetra
.744 .645 .751 r
.61091 .64524 .61619 .65672 .62616 .6471 .62092 .63624 Metetra
.743 .653 .761 r
.62092 .63624 .62616 .6471 .63614 .63805 .63094 .62774 Metetra
.742 .661 .77 r
.63094 .62774 .63614 .63805 .64614 .62949 .64097 .61967 Metetra
.741 .669 .779 r
.64097 .61967 .64614 .62949 .65617 .62136 .65103 .61197 Metetra
.74 .676 .788 r
.65103 .61197 .65617 .62136 .66621 .61359 .66111 .60459 Metetra
.739 .683 .797 r
.66111 .60459 .66621 .61359 .67627 .60615 .67121 .59749 Metetra
.738 .69 .805 r
.67121 .59749 .67627 .60615 .68636 .599 .68134 .59064 Metetra
.737 .697 .812 r
.68134 .59064 .68636 .599 .69648 .59209 .69149 .58401 Metetra
.736 .703 .819 r
.69149 .58401 .69648 .59209 .70662 .58541 .70167 .57757 Metetra
.735 .709 .826 r
.70167 .57757 .70662 .58541 .71679 .57893 .71187 .57129 Metetra
.734 .714 .832 r
.71187 .57129 .71679 .57893 .72698 .57262 .7221 .56517 Metetra
.733 .719 .838 r
.7221 .56517 .72698 .57262 .7372 .56646 .73236 .55919 Metetra
.732 .724 .843 r
.73236 .55919 .7372 .56646 .74745 .56045 .74265 .55332 Metetra
.73 .728 .848 r
.74265 .55332 .74745 .56045 .75773 .55457 .75296 .54757 Metetra
.729 .732 .853 r
.75296 .54757 .75773 .55457 .76804 .5488 .76331 .54191 Metetra
.728 .736 .857 r
.76331 .54191 .76804 .5488 .77838 .54314 .77368 .53635 Metetra
.727 .739 .861 r
.77368 .53635 .77838 .54314 .78875 .53756 .78409 .53086 Metetra
.725 .742 .865 r
.78409 .53086 .78875 .53756 .79915 .53208 .79452 .52545 Metetra
.724 .744 .868 r
.79452 .52545 .79915 .53208 .80958 .52668 .80499 .52011 Metetra
.723 .747 .871 r
.80499 .52011 .80958 .52668 .82004 .52134 .81548 .51483 Metetra
.721 .749 .874 r
.81548 .51483 .82004 .52134 .83054 .51608 .82601 .50962 Metetra
.72 .751 .877 r
.82601 .50962 .83054 .51608 .84106 .51087 .83657 .50445 Metetra
.719 .752 .879 r
.83657 .50445 .84106 .51087 .85162 .50572 .84717 .49934 Metetra
.717 .754 .881 r
.84717 .49934 .85162 .50572 .86222 .50062 .85779 .49427 Metetra
.716 .755 .883 r
.85779 .49427 .86222 .50062 .87284 .49558 .86845 .48924 Metetra
.715 .756 .885 r
.86845 .48924 .87284 .49558 .8835 .49057 .87915 .48425 Metetra
.714 .757 .887 r
.87915 .48425 .8835 .49057 .89419 .48561 .88987 .4793 Metetra
.712 .758 .888 r
.88987 .4793 .89419 .48561 .90492 .48069 .90064 .47439 Metetra
.711 .759 .89 r
.90064 .47439 .90492 .48069 .91569 .4758 .91143 .46951 Metetra
.71 .76 .891 r
.91143 .46951 .91569 .4758 .92648 .47094 .92226 .46466 Metetra
.709 .76 .892 r
.92226 .46466 .92648 .47094 .93732 .46612 .93313 .45983 Metetra
.708 .761 .893 r
.93313 .45983 .93732 .46612 .94819 .46133 .94403 .45504 Metetra
.645 .763 .934 r
.34119 .76534 .34703 .77005 .3564 .7675 .35059 .76277 Metetra
.645 .763 .934 r
.35059 .76277 .3564 .7675 .36581 .76494 .36001 .7602 Metetra
.645 .763 .934 r
.36001 .7602 .36581 .76494 .37524 .76238 .36947 .75761 Metetra
.645 .763 .934 r
.36947 .75761 .37524 .76238 .38472 .7598 .37896 .75502 Metetra
.645 .763 .934 r
.37896 .75502 .38472 .7598 .39422 .75721 .38849 .75242 Metetra
.645 .763 .934 r
.38849 .75242 .39422 .75721 .40376 .75462 .39805 .7498 Metetra
.645 .763 .934 r
.39805 .7498 .40376 .75462 .41333 .75201 .40765 .74718 Metetra
.645 .763 .934 r
.40765 .74718 .41333 .75201 .42294 .7494 .41728 .74455 Metetra
.645 .763 .934 r
.41728 .74455 .42294 .7494 .43258 .74678 .42694 .74191 Metetra
.645 .763 .934 r
.42694 .74191 .43258 .74678 .44226 .74415 .43664 .73926 Metetra
.645 .763 .934 r
.43664 .73926 .44226 .74415 .45197 .7415 .44637 .7366 Metetra
.645 .763 .934 r
.44637 .7366 .45197 .7415 .46172 .73885 .45614 .73393 Metetra
.645 .763 .934 r
.45614 .73393 .46172 .73885 .4715 .73619 .46594 .73126 Metetra
.645 .763 .934 r
.46594 .73126 .4715 .73619 .48131 .73352 .47578 .72857 Metetra
.645 .763 .934 r
.47578 .72857 .48131 .73352 .49117 .73084 .48566 .72587 Metetra
.645 .763 .934 r
.48566 .72587 .49117 .73084 .50105 .72815 .49557 .72316 Metetra
.645 .763 .934 r
.49557 .72316 .50105 .72815 .51098 .72545 .50551 .72045 Metetra
.645 .763 .934 r
.50551 .72045 .51098 .72545 .52093 .72275 .5155 .71772 Metetra
.645 .763 .934 r
.5155 .71772 .52093 .72275 .53093 .72003 .52551 .71498 Metetra
.645 .763 .934 r
.52551 .71498 .53093 .72003 .54096 .7173 .53557 .71223 Metetra
.867 .786 .77 r
.53557 .71223 .54096 .7173 .55103 .71456 .5456 .69835 Metetra
.749 .605 .698 r
.5456 .69835 .55103 .71456 .56103 .7013 .5556 .68516 Metetra
.739 .6 .702 r
.5556 .68516 .56103 .7013 .571 .68817 .5656 .67317 Metetra
.738 .608 .713 r
.5656 .67317 .571 .68817 .58097 .67615 .5756 .66216 Metetra
.737 .615 .723 r
.5756 .66216 .58097 .67615 .59095 .66509 .5856 .65199 Metetra
.736 .623 .733 r
.5856 .65199 .59095 .66509 .60093 .65483 .5956 .64252 Metetra
.735 .632 .744 r
.5956 .64252 .60093 .65483 .61091 .64524 .60562 .63364 Metetra
.735 .64 .754 r
.60562 .63364 .61091 .64524 .62092 .63624 .61566 .62526 Metetra
.734 .648 .764 r
.61566 .62526 .62092 .63624 .63094 .62774 .62571 .61732 Metetra
.734 .656 .773 r
.62571 .61732 .63094 .62774 .64097 .61967 .63578 .60974 Metetra
.733 .664 .782 r
.63578 .60974 .64097 .61967 .65103 .61197 .64587 .60248 Metetra
.733 .672 .791 r
.64587 .60248 .65103 .61197 .66111 .60459 .65599 .59549 Metetra
.732 .68 .799 r
.65599 .59549 .66111 .60459 .67121 .59749 .66613 .58875 Metetra
.732 .687 .807 r
.66613 .58875 .67121 .59749 .68134 .59064 .67629 .5822 Metetra
.731 .694 .815 r
.67629 .5822 .68134 .59064 .69149 .58401 .68648 .57585 Metetra
.731 .7 .822 r
.68648 .57585 .69149 .58401 .70167 .57757 .69669 .56965 Metetra
.73 .706 .828 r
.69669 .56965 .70167 .57757 .71187 .57129 .70693 .56359 Metetra
.729 .712 .834 r
.70693 .56359 .71187 .57129 .7221 .56517 .71719 .55766 Metetra
.728 .717 .84 r
.71719 .55766 .7221 .56517 .73236 .55919 .72749 .55184 Metetra
.728 .722 .845 r
.72749 .55184 .73236 .55919 .74265 .55332 .73781 .54613 Metetra
.727 .726 .85 r
.73781 .54613 .74265 .55332 .75296 .54757 .74816 .5405 Metetra
.726 .73 .854 r
.74816 .5405 .75296 .54757 .76331 .54191 .75854 .53496 Metetra
.725 .734 .858 r
.75854 .53496 .76331 .54191 .77368 .53635 .76895 .5295 Metetra
.724 .737 .862 r
.76895 .5295 .77368 .53635 .78409 .53086 .77939 .5241 Metetra
.722 .74 .866 r
.77939 .5241 .78409 .53086 .79452 .52545 .78986 .51877 Metetra
.721 .743 .869 r
.78986 .51877 .79452 .52545 .80499 .52011 .80036 .5135 Metetra
.72 .746 .872 r
.80036 .5135 .80499 .52011 .81548 .51483 .81089 .50828 Metetra
.719 .748 .875 r
.81089 .50828 .81548 .51483 .82601 .50962 .82146 .5031 Metetra
.718 .75 .877 r
.82146 .5031 .82601 .50962 .83657 .50445 .83205 .49798 Metetra
.717 .751 .879 r
.83205 .49798 .83657 .50445 .84717 .49934 .84268 .4929 Metetra
.716 .753 .882 r
.84268 .4929 .84717 .49934 .85779 .49427 .85334 .48786 Metetra
.715 .754 .884 r
.85334 .48786 .85779 .49427 .86845 .48924 .86404 .48286 Metetra
.713 .756 .885 r
.86404 .48286 .86845 .48924 .87915 .48425 .87476 .47789 Metetra
.712 .757 .887 r
.87476 .47789 .87915 .48425 .88987 .4793 .88552 .47295 Metetra
.711 .758 .889 r
.88552 .47295 .88987 .4793 .90064 .47439 .89632 .46805 Metetra
.71 .758 .89 r
.89632 .46805 .90064 .47439 .91143 .46951 .90715 .46317 Metetra
.709 .759 .891 r
.90715 .46317 .91143 .46951 .92226 .46466 .91802 .45832 Metetra
.708 .76 .892 r
.91802 .45832 .92226 .46466 .93313 .45983 .92892 .4535 Metetra
.707 .76 .894 r
.92892 .4535 .93313 .45983 .94403 .45504 .93985 .4487 Metetra
.645 .763 .934 r
.33532 .76059 .34119 .76534 .35059 .76277 .34474 .75801 Metetra
.645 .763 .934 r
.34474 .75801 .35059 .76277 .36001 .7602 .35418 .75542 Metetra
.645 .763 .934 r
.35418 .75542 .36001 .7602 .36947 .75761 .36366 .75282 Metetra
.645 .763 .934 r
.36366 .75282 .36947 .75761 .37896 .75502 .37318 .75021 Metetra
.645 .763 .934 r
.37318 .75021 .37896 .75502 .38849 .75242 .38272 .74759 Metetra
.645 .763 .934 r
.38272 .74759 .38849 .75242 .39805 .7498 .39231 .74496 Metetra
.645 .763 .934 r
.39231 .74496 .39805 .7498 .40765 .74718 .40192 .74232 Metetra
.645 .763 .934 r
.40192 .74232 .40765 .74718 .41728 .74455 .41157 .73967 Metetra
.645 .763 .934 r
.41157 .73967 .41728 .74455 .42694 .74191 .42126 .73701 Metetra
.645 .763 .934 r
.42126 .73701 .42694 .74191 .43664 .73926 .43098 .73435 Metetra
.645 .763 .934 r
.43098 .73435 .43664 .73926 .44637 .7366 .44073 .73167 Metetra
.645 .763 .934 r
.44073 .73167 .44637 .7366 .45614 .73393 .45052 .72898 Metetra
.645 .763 .934 r
.45052 .72898 .45614 .73393 .46594 .73126 .46035 .72629 Metetra
.645 .763 .934 r
.46035 .72629 .46594 .73126 .47578 .72857 .47021 .72358 Metetra
.645 .763 .934 r
.47021 .72358 .47578 .72857 .48566 .72587 .48011 .72086 Metetra
.645 .763 .934 r
.48011 .72086 .48566 .72587 .49557 .72316 .49004 .71814 Metetra
.645 .763 .934 r
.49004 .71814 .49557 .72316 .50551 .72045 .50001 .7154 Metetra
.645 .763 .934 r
.50001 .7154 .50551 .72045 .5155 .71772 .51002 .71266 Metetra
.693 .776 .915 r
.51002 .71266 .5155 .71772 .52551 .71498 .52006 .70871 Metetra
.856 .757 .752 r
.52006 .70871 .52551 .71498 .53557 .71223 .53012 .69402 Metetra
.736 .586 .688 r
.53012 .69402 .53557 .71223 .5456 .69835 .54016 .68086 Metetra
.73 .587 .695 r
.54016 .68086 .5456 .69835 .5556 .68516 .55018 .66895 Metetra
.729 .594 .706 r
.55018 .66895 .5556 .68516 .5656 .67317 .56019 .65808 Metetra
.727 .602 .716 r
.56019 .65808 .5656 .67317 .5756 .66216 .57021 .64808 Metetra
.727 .61 .727 r
.57021 .64808 .5756 .66216 .5856 .65199 .58023 .6388 Metetra
.726 .618 .737 r
.58023 .6388 .5856 .65199 .5956 .64252 .59027 .63013 Metetra
.726 .627 .747 r
.59027 .63013 .5956 .64252 .60562 .63364 .60031 .62195 Metetra
.725 .635 .757 r
.60031 .62195 .60562 .63364 .61566 .62526 .61038 .61421 Metetra
.725 .644 .767 r
.61038 .61421 .61566 .62526 .62571 .61732 .62046 .60682 Metetra
.725 .652 .777 r
.62046 .60682 .62571 .61732 .63578 .60974 .63057 .59974 Metetra
.725 .661 .786 r
.63057 .59974 .63578 .60974 .64587 .60248 .64069 .59292 Metetra
.725 .669 .794 r
.64069 .59292 .64587 .60248 .65599 .59549 .65084 .58633 Metetra
.725 .677 .802 r
.65084 .58633 .65599 .59549 .66613 .58875 .66101 .57993 Metetra
.725 .684 .81 r
.66101 .57993 .66613 .58875 .67629 .5822 .67121 .5737 Metetra
.725 .691 .817 r
.67121 .5737 .67629 .5822 .68648 .57585 .68143 .56762 Metetra
.725 .698 .824 r
.68143 .56762 .68648 .57585 .69669 .56965 .69168 .56167 Metetra
.725 .704 .83 r
.69168 .56167 .69669 .56965 .70693 .56359 .70196 .55583 Metetra
.724 .71 .836 r
.70196 .55583 .70693 .56359 .71719 .55766 .71226 .55009 Metetra
.724 .715 .842 r
.71226 .55009 .71719 .55766 .72749 .55184 .72259 .54444 Metetra
.723 .72 .847 r
.72259 .54444 .72749 .55184 .73781 .54613 .73294 .53888 Metetra
.723 .725 .851 r
.73294 .53888 .73781 .54613 .74816 .5405 .74333 .53339 Metetra
.722 .729 .856 r
.74333 .53339 .74816 .5405 .75854 .53496 .75375 .52796 Metetra
.721 .733 .86 r
.75375 .52796 .75854 .53496 .76895 .5295 .76419 .5226 Metetra
.721 .736 .863 r
.76419 .5226 .76895 .5295 .77939 .5241 .77467 .51729 Metetra
.72 .739 .867 r
.77467 .51729 .77939 .5241 .78986 .51877 .78517 .51204 Metetra
.719 .742 .87 r
.78517 .51204 .78986 .51877 .80036 .5135 .79571 .50683 Metetra
.718 .745 .873 r
.79571 .50683 .80036 .5135 .81089 .50828 .80627 .50167 Metetra
.717 .747 .875 r
.80627 .50167 .81089 .50828 .82146 .5031 .81687 .49655 Metetra
.716 .749 .878 r
.81687 .49655 .82146 .5031 .83205 .49798 .8275 .49146 Metetra
.715 .751 .88 r
.8275 .49146 .83205 .49798 .84268 .4929 .83816 .48642 Metetra
.714 .752 .882 r
.83816 .48642 .84268 .4929 .85334 .48786 .84886 .48141 Metetra
.713 .754 .884 r
.84886 .48141 .85334 .48786 .86404 .48286 .85959 .47643 Metetra
.712 .755 .886 r
.85959 .47643 .86404 .48286 .87476 .47789 .87035 .47148 Metetra
.711 .756 .887 r
.87035 .47148 .87476 .47789 .88552 .47295 .88115 .46655 Metetra
.71 .757 .889 r
.88115 .46655 .88552 .47295 .89632 .46805 .89198 .46166 Metetra
.709 .758 .89 r
.89198 .46166 .89632 .46805 .90715 .46317 .90284 .45679 Metetra
.708 .759 .892 r
.90284 .45679 .90715 .46317 .91802 .45832 .91374 .45194 Metetra
.707 .759 .893 r
.91374 .45194 .91802 .45832 .92892 .4535 .92468 .44712 Metetra
.706 .76 .894 r
.92468 .44712 .92892 .4535 .93985 .4487 .93565 .44232 Metetra
.645 .763 .934 r
.32941 .75582 .33532 .76059 .34474 .75801 .33885 .75322 Metetra
.645 .763 .934 r
.33885 .75322 .34474 .75801 .35418 .75542 .34831 .75061 Metetra
.645 .763 .934 r
.34831 .75061 .35418 .75542 .36366 .75282 .35781 .74799 Metetra
.645 .763 .934 r
.35781 .74799 .36366 .75282 .37318 .75021 .36735 .74536 Metetra
.645 .763 .934 r
.36735 .74536 .37318 .75021 .38272 .74759 .37692 .74272 Metetra
.645 .763 .934 r
.37692 .74272 .38272 .74759 .39231 .74496 .38652 .74008 Metetra
.645 .763 .934 r
.38652 .74008 .39231 .74496 .40192 .74232 .39616 .73742 Metetra
.645 .763 .934 r
.39616 .73742 .40192 .74232 .41157 .73967 .40583 .73476 Metetra
.645 .763 .934 r
.40583 .73476 .41157 .73967 .42126 .73701 .41554 .73208 Metetra
.645 .763 .934 r
.41554 .73208 .42126 .73701 .43098 .73435 .42528 .7294 Metetra
.645 .763 .934 r
.42528 .7294 .43098 .73435 .44073 .73167 .43506 .7267 Metetra
.645 .763 .934 r
.43506 .7267 .44073 .73167 .45052 .72898 .44487 .724 Metetra
.645 .763 .934 r
.44487 .724 .45052 .72898 .46035 .72629 .45472 .72128 Metetra
.645 .763 .934 r
.45472 .72128 .46035 .72629 .47021 .72358 .4646 .71856 Metetra
.645 .763 .934 r
.4646 .71856 .47021 .72358 .48011 .72086 .47452 .71582 Metetra
.645 .763 .934 r
.47452 .71582 .48011 .72086 .49004 .71814 .48448 .71308 Metetra
.645 .763 .934 r
.48448 .71308 .49004 .71814 .50001 .7154 .49448 .71033 Metetra
.785 .789 .856 r
.49448 .71033 .50001 .7154 .51002 .71266 .50453 .7029 Metetra
.816 .692 .728 r
.50453 .7029 .51002 .71266 .52006 .70871 .51462 .68818 Metetra
.723 .568 .679 r
.51462 .68818 .52006 .70871 .53012 .69402 .52468 .67511 Metetra
.72 .574 .689 r
.52468 .67511 .53012 .69402 .54016 .68086 .53472 .66337 Metetra
.719 .581 .699 r
.53472 .66337 .54016 .68086 .55018 .66895 .54475 .65273 Metetra
.717 .588 .71 r
.54475 .65273 .55018 .66895 .56019 .65808 .55478 .64299 Metetra
.716 .596 .72 r
.55478 .64299 .56019 .65808 .57021 .64808 .56481 .63399 Metetra
.716 .604 .731 r
.56481 .63399 .57021 .64808 .58023 .6388 .57486 .62559 Metetra
.716 .613 .741 r
.57486 .62559 .58023 .6388 .59027 .63013 .58491 .6177 Metetra
.716 .622 .752 r
.58491 .6177 .59027 .63013 .60031 .62195 .59499 .61023 Metetra
.716 .631 .762 r
.59499 .61023 .60031 .62195 .61038 .61421 .60508 .60311 Metetra
.717 .64 .771 r
.60508 .60311 .61038 .61421 .62046 .60682 .6152 .59629 Metetra
.717 .649 .78 r
.6152 .59629 .62046 .60682 .63057 .59974 .62533 .5897 Metetra
.718 .658 .789 r
.62533 .5897 .63057 .59974 .64069 .59292 .63549 .58333 Metetra
.718 .666 .798 r
.63549 .58333 .64069 .59292 .65084 .58633 .64567 .57713 Metetra
.718 .674 .806 r
.64567 .57713 .65084 .58633 .66101 .57993 .65588 .57108 Metetra
.719 .682 .813 r
.65588 .57108 .66101 .57993 .67121 .5737 .66611 .56516 Metetra
.719 .689 .82 r
.66611 .56516 .67121 .5737 .68143 .56762 .67636 .55935 Metetra
.719 .696 .827 r
.67636 .55935 .68143 .56762 .69168 .56167 .68665 .55365 Metetra
.72 .702 .833 r
.68665 .55365 .69168 .56167 .70196 .55583 .69696 .54803 Metetra
.72 .708 .839 r
.69696 .54803 .70196 .55583 .71226 .55009 .70729 .54248 Metetra
.719 .714 .844 r
.70729 .54248 .71226 .55009 .72259 .54444 .71766 .537 Metetra
.719 .719 .849 r
.71766 .537 .72259 .54444 .73294 .53888 .72805 .53159 Metetra
.719 .723 .853 r
.72805 .53159 .73294 .53888 .74333 .53339 .73847 .52623 Metetra
.719 .728 .857 r
.73847 .52623 .74333 .53339 .75375 .52796 .74892 .52092 Metetra
.718 .732 .861 r
.74892 .52092 .75375 .52796 .76419 .5226 .7594 .51566 Metetra
.718 .735 .865 r
.7594 .51566 .76419 .5226 .77467 .51729 .76991 .51044 Metetra
.717 .738 .868 r
.76991 .51044 .77467 .51729 .78517 .51204 .78045 .50526 Metetra
.716 .741 .871 r
.78045 .50526 .78517 .51204 .79571 .50683 .79102 .50012 Metetra
.716 .744 .874 r
.79102 .50012 .79571 .50683 .80627 .50167 .80162 .49502 Metetra
.715 .746 .876 r
.80162 .49502 .80627 .50167 .81687 .49655 .81226 .48995 Metetra
.714 .748 .879 r
.81226 .48995 .81687 .49655 .8275 .49146 .82292 .48491 Metetra
.713 .75 .881 r
.82292 .48491 .8275 .49146 .83816 .48642 .83362 .47989 Metetra
.713 .752 .883 r
.83362 .47989 .83816 .48642 .84886 .48141 .84435 .47491 Metetra
.712 .753 .885 r
.84435 .47491 .84886 .48141 .85959 .47643 .85511 .46995 Metetra
.711 .755 .886 r
.85511 .46995 .85959 .47643 .87035 .47148 .86591 .46502 Metetra
.71 .756 .888 r
.86591 .46502 .87035 .47148 .88115 .46655 .87674 .46011 Metetra
.709 .757 .889 r
.87674 .46011 .88115 .46655 .89198 .46166 .8876 .45523 Metetra
.708 .758 .891 r
.8876 .45523 .89198 .46166 .90284 .45679 .8985 .45037 Metetra
.707 .758 .892 r
.8985 .45037 .90284 .45679 .91374 .45194 .90943 .44552 Metetra
.707 .759 .893 r
.90943 .44552 .91374 .45194 .92468 .44712 .9204 .4407 Metetra
.706 .76 .894 r
.9204 .4407 .92468 .44712 .93565 .44232 .93141 .43589 Metetra
.645 .763 .934 r
.32346 .75101 .32941 .75582 .33885 .75322 .33292 .74839 Metetra
.645 .763 .934 r
.33292 .74839 .33885 .75322 .34831 .75061 .34241 .74577 Metetra
.645 .763 .934 r
.34241 .74577 .34831 .75061 .35781 .74799 .35193 .74313 Metetra
.645 .763 .934 r
.35193 .74313 .35781 .74799 .36735 .74536 .36148 .74049 Metetra
.645 .763 .934 r
.36148 .74049 .36735 .74536 .37692 .74272 .37107 .73783 Metetra
.645 .763 .934 r
.37107 .73783 .37692 .74272 .38652 .74008 .3807 .73517 Metetra
.645 .763 .934 r
.3807 .73517 .38652 .74008 .39616 .73742 .39036 .73249 Metetra
.645 .763 .934 r
.39036 .73249 .39616 .73742 .40583 .73476 .40005 .72981 Metetra
.645 .763 .934 r
.40005 .72981 .40583 .73476 .41554 .73208 .40978 .72712 Metetra
.645 .763 .934 r
.40978 .72712 .41554 .73208 .42528 .7294 .41954 .72441 Metetra
.645 .763 .934 r
.41954 .72441 .42528 .7294 .43506 .7267 .42934 .7217 Metetra
.645 .763 .934 r
.42934 .7217 .43506 .7267 .44487 .724 .43918 .71898 Metetra
.645 .763 .934 r
.43918 .71898 .44487 .724 .45472 .72128 .44905 .71625 Metetra
.645 .763 .934 r
.44905 .71625 .45472 .72128 .4646 .71856 .45896 .7135 Metetra
.645 .763 .934 r
.45896 .7135 .4646 .71856 .47452 .71582 .4689 .71075 Metetra
.645 .763 .934 r
.4689 .71075 .47452 .71582 .48448 .71308 .47888 .70799 Metetra
.853 .785 .784 r
.47888 .70799 .48448 .71308 .49448 .71033 .489 .69544 Metetra
.77 .625 .699 r
.489 .69544 .49448 .71033 .50453 .7029 .49911 .68074 Metetra
.714 .556 .673 r
.49911 .68074 .50453 .7029 .51462 .68818 .50919 .66781 Metetra
.711 .561 .683 r
.50919 .66781 .51462 .68818 .52468 .67511 .51924 .65631 Metetra
.709 .567 .693 r
.51924 .65631 .52468 .67511 .53472 .66337 .52928 .64598 Metetra
.707 .575 .704 r
.52928 .64598 .53472 .66337 .54475 .65273 .53931 .63658 Metetra
.706 .582 .715 r
.53931 .63658 .54475 .65273 .55478 .64299 .54936 .62795 Metetra
.705 .591 .725 r
.54936 .62795 .55478 .64299 .56481 .63399 .55941 .61993 Metetra
.705 .6 .736 r
.55941 .61993 .56481 .63399 .57486 .62559 .56947 .61241 Metetra
.705 .609 .746 r
.56947 .61241 .57486 .62559 .58491 .6177 .57955 .6053 Metetra
.706 .618 .756 r
.57955 .6053 .58491 .6177 .59499 .61023 .58965 .59853 Metetra
.707 .627 .766 r
.58965 .59853 .59499 .61023 .60508 .60311 .59977 .59202 Metetra
.708 .637 .776 r
.59977 .59202 .60508 .60311 .6152 .59629 .60991 .58575 Metetra
.709 .646 .785 r
.60991 .58575 .6152 .59629 .62533 .5897 .62007 .57966 Metetra
.71 .655 .793 r
.62007 .57966 .62533 .5897 .63549 .58333 .63026 .57372 Metetra
.711 .663 .802 r
.63026 .57372 .63549 .58333 .64567 .57713 .64048 .56791 Metetra
.711 .672 .809 r
.64048 .56791 .64567 .57713 .65588 .57108 .65071 .56221 Metetra
.712 .68 .817 r
.65071 .56221 .65588 .57108 .66611 .56516 .66098 .5566 Metetra
.713 .687 .824 r
.66098 .5566 .66611 .56516 .67636 .55935 .67127 .55106 Metetra
.714 .694 .83 r
.67127 .55106 .67636 .55935 .68665 .55365 .68159 .5456 Metetra
.714 .701 .836 r
.68159 .5456 .68665 .55365 .69696 .54803 .69193 .54019 Metetra
.715 .707 .841 r
.69193 .54019 .69696 .54803 .70729 .54248 .7023 .53484 Metetra
.715 .712 .846 r
.7023 .53484 .70729 .54248 .71766 .537 .7127 .52953 Metetra
.715 .718 .851 r
.7127 .52953 .71766 .537 .72805 .53159 .72313 .52427 Metetra
.715 .722 .855 r
.72313 .52427 .72805 .53159 .73847 .52623 .73358 .51904 Metetra
.715 .727 .859 r
.73358 .51904 .73847 .52623 .74892 .52092 .74407 .51385 Metetra
.715 .731 .863 r
.74407 .51385 .74892 .52092 .7594 .51566 .75458 .50869 Metetra
.715 .734 .866 r
.75458 .50869 .7594 .51566 .76991 .51044 .76513 .50356 Metetra
.714 .738 .87 r
.76513 .50356 .76991 .51044 .78045 .50526 .7757 .49845 Metetra
.714 .741 .872 r
.7757 .49845 .78045 .50526 .79102 .50012 .78631 .49338 Metetra
.714 .743 .875 r
.78631 .49338 .79102 .50012 .80162 .49502 .79694 .48833 Metetra
.713 .746 .877 r
.79694 .48833 .80162 .49502 .81226 .48995 .80761 .48331 Metetra
.712 .748 .88 r
.80761 .48331 .81226 .48995 .82292 .48491 .81831 .47831 Metetra
.712 .75 .882 r
.81831 .47831 .82292 .48491 .83362 .47989 .82904 .47333 Metetra
.711 .751 .884 r
.82904 .47333 .83362 .47989 .84435 .47491 .83981 .46838 Metetra
.71 .753 .885 r
.83981 .46838 .84435 .47491 .85511 .46995 .8506 .46344 Metetra
.71 .754 .887 r
.8506 .46344 .85511 .46995 .86591 .46502 .86143 .45853 Metetra
.709 .755 .889 r
.86143 .45853 .86591 .46502 .87674 .46011 .8723 .45363 Metetra
.708 .756 .89 r
.8723 .45363 .87674 .46011 .8876 .45523 .8832 .44876 Metetra
.707 .757 .891 r
.8832 .44876 .8876 .45523 .8985 .45037 .89413 .4439 Metetra
.707 .758 .892 r
.89413 .4439 .8985 .45037 .90943 .44552 .9051 .43906 Metetra
.706 .759 .893 r
.9051 .43906 .90943 .44552 .9204 .4407 .9161 .43424 Metetra
.705 .759 .894 r
.9161 .43424 .9204 .4407 .93141 .43589 .92714 .42943 Metetra
.645 .763 .934 r
.31748 .74617 .32346 .75101 .33292 .74839 .32695 .74354 Metetra
.645 .763 .934 r
.32695 .74354 .33292 .74839 .34241 .74577 .33646 .74089 Metetra
.645 .763 .934 r
.33646 .74089 .34241 .74577 .35193 .74313 .346 .73824 Metetra
.645 .763 .934 r
.346 .73824 .35193 .74313 .36148 .74049 .35558 .73558 Metetra
.645 .763 .934 r
.35558 .73558 .36148 .74049 .37107 .73783 .36519 .73291 Metetra
.645 .763 .934 r
.36519 .73291 .37107 .73783 .3807 .73517 .37484 .73022 Metetra
.645 .763 .934 r
.37484 .73022 .3807 .73517 .39036 .73249 .38452 .72753 Metetra
.645 .763 .934 r
.38452 .72753 .39036 .73249 .40005 .72981 .39423 .72483 Metetra
.645 .763 .934 r
.39423 .72483 .40005 .72981 .40978 .72712 .40398 .72212 Metetra
.645 .763 .934 r
.40398 .72212 .40978 .72712 .41954 .72441 .41377 .7194 Metetra
.645 .763 .934 r
.41377 .7194 .41954 .72441 .42934 .7217 .42359 .71667 Metetra
.645 .763 .934 r
.42359 .71667 .42934 .7217 .43918 .71898 .43345 .71393 Metetra
.645 .763 .934 r
.43345 .71393 .43918 .71898 .44905 .71625 .44335 .71117 Metetra
.645 .763 .934 r
.44335 .71117 .44905 .71625 .45896 .7135 .45328 .70841 Metetra
.726 .781 .897 r
.45328 .70841 .45896 .7135 .4689 .71075 .46328 .70345 Metetra
.857 .734 .727 r
.46328 .70345 .4689 .71075 .47888 .70799 .47349 .68632 Metetra
.729 .567 .671 r
.47349 .68632 .47888 .70799 .489 .69544 .48362 .67163 Metetra
.705 .544 .667 r
.48362 .67163 .489 .69544 .49911 .68074 .49371 .65889 Metetra
.701 .549 .678 r
.49371 .65889 .49911 .68074 .50919 .66781 .50377 .6477 Metetra
.698 .555 .688 r
.50377 .6477 .50919 .66781 .51924 .65631 .51381 .63774 Metetra
.696 .561 .698 r
.51381 .63774 .51924 .65631 .52928 .64598 .52384 .62877 Metetra
.695 .569 .709 r
.52384 .62877 .52928 .64598 .53931 .63658 .53388 .62059 Metetra
.694 .577 .72 r
.53388 .62059 .53931 .63658 .54936 .62795 .54393 .61303 Metetra
.694 .586 .73 r
.54393 .61303 .54936 .62795 .55941 .61993 .55399 .60597 Metetra
.694 .595 .741 r
.55399 .60597 .55941 .61993 .56947 .61241 .56407 .59931 Metetra
.695 .605 .751 r
.56407 .59931 .56947 .61241 .57955 .6053 .57417 .59297 Metetra
.696 .614 .762 r
.57417 .59297 .57955 .6053 .58965 .59853 .58429 .58687 Metetra
.697 .624 .771 r
.58429 .58687 .58965 .59853 .59977 .59202 .59444 .58098 Metetra
.698 .634 .781 r
.59444 .58098 .59977 .59202 .60991 .58575 .6046 .57524 Metetra
.7 .643 .79 r
.6046 .57524 .60991 .58575 .62007 .57966 .6148 .56963 Metetra
.701 .653 .798 r
.6148 .56963 .62007 .57966 .63026 .57372 .62501 .56413 Metetra
.703 .661 .806 r
.62501 .56413 .63026 .57372 .64048 .56791 .63526 .5587 Metetra
.704 .67 .814 r
.63526 .5587 .64048 .56791 .65071 .56221 .64553 .55334 Metetra
.706 .678 .821 r
.64553 .55334 .65071 .56221 .66098 .5566 .65583 .54803 Metetra
.707 .686 .827 r
.65583 .54803 .66098 .5566 .67127 .55106 .66615 .54277 Metetra
.708 .693 .833 r
.66615 .54277 .67127 .55106 .68159 .5456 .6765 .53754 Metetra
.709 .7 .839 r
.6765 .53754 .68159 .5456 .69193 .54019 .68688 .53235 Metetra
.71 .706 .844 r
.68688 .53235 .69193 .54019 .7023 .53484 .69728 .52718 Metetra
.711 .712 .849 r
.69728 .52718 .7023 .53484 .7127 .52953 .70772 .52204 Metetra
.711 .717 .854 r
.70772 .52204 .7127 .52953 .72313 .52427 .71818 .51692 Metetra
.712 .722 .858 r
.71818 .51692 .72313 .52427 .73358 .51904 .72867 .51182 Metetra
.712 .726 .861 r
.72867 .51182 .73358 .51904 .74407 .51385 .73919 .50675 Metetra
.712 .73 .865 r
.73919 .50675 .74407 .51385 .75458 .50869 .74974 .50168 Metetra
.712 .734 .868 r
.74974 .50168 .75458 .50869 .76513 .50356 .76032 .49664 Metetra
.712 .737 .871 r
.76032 .49664 .76513 .50356 .7757 .49845 .77092 .49161 Metetra
.712 .74 .874 r
.77092 .49161 .7757 .49845 .78631 .49338 .78156 .48661 Metetra
.711 .743 .876 r
.78156 .48661 .78631 .49338 .79694 .48833 .79223 .48161 Metetra
.711 .745 .879 r
.79223 .48161 .79694 .48833 .80761 .48331 .80294 .47664 Metetra
.711 .747 .881 r
.80294 .47664 .80761 .48331 .81831 .47831 .81367 .47168 Metetra
.71 .749 .883 r
.81367 .47168 .81831 .47831 .82904 .47333 .82444 .46673 Metetra
.71 .751 .885 r
.82444 .46673 .82904 .47333 .83981 .46838 .83523 .4618 Metetra
.709 .753 .886 r
.83523 .4618 .83981 .46838 .8506 .46344 .84607 .45689 Metetra
.708 .754 .888 r
.84607 .45689 .8506 .46344 .86143 .45853 .85693 .45199 Metetra
.708 .755 .889 r
.85693 .45199 .86143 .45853 .8723 .45363 .86783 .44711 Metetra
.707 .756 .89 r
.86783 .44711 .8723 .45363 .8832 .44876 .87876 .44225 Metetra
.706 .757 .892 r
.87876 .44225 .8832 .44876 .89413 .4439 .88973 .43739 Metetra
.706 .758 .893 r
.88973 .43739 .89413 .4439 .9051 .43906 .90073 .43255 Metetra
.705 .759 .894 r
.90073 .43255 .9051 .43906 .9161 .43424 .91177 .42773 Metetra
.704 .759 .895 r
.91177 .42773 .9161 .43424 .92714 .42943 .92285 .42292 Metetra
.645 .763 .934 r
.31145 .7413 .31748 .74617 .32695 .74354 .32094 .73865 Metetra
.645 .763 .934 r
.32094 .73865 .32695 .74354 .33646 .74089 .33047 .73599 Metetra
.645 .763 .934 r
.33047 .73599 .33646 .74089 .346 .73824 .34004 .73332 Metetra
.645 .763 .934 r
.34004 .73332 .346 .73824 .35558 .73558 .34963 .73064 Metetra
.645 .763 .934 r
.34963 .73064 .35558 .73558 .36519 .73291 .35927 .72795 Metetra
.645 .763 .934 r
.35927 .72795 .36519 .73291 .37484 .73022 .36893 .72525 Metetra
.645 .763 .934 r
.36893 .72525 .37484 .73022 .38452 .72753 .37864 .72254 Metetra
.645 .763 .934 r
.37864 .72254 .38452 .72753 .39423 .72483 .38837 .71982 Metetra
.645 .763 .934 r
.38837 .71982 .39423 .72483 .40398 .72212 .39815 .71709 Metetra
.645 .763 .934 r
.39815 .71709 .40398 .72212 .41377 .7194 .40796 .71435 Metetra
.645 .763 .934 r
.40796 .71435 .41377 .7194 .42359 .71667 .4178 .7116 Metetra
.645 .763 .934 r
.4178 .7116 .42359 .71667 .43345 .71393 .42768 .70884 Metetra
.645 .763 .934 r
.42768 .70884 .43345 .71393 .44335 .71117 .4376 .70607 Metetra
.856 .781 .778 r
.4376 .70607 .44335 .71117 .45328 .70841 .44778 .69299 Metetra
.785 .628 .687 r
.44778 .69299 .45328 .70841 .46328 .70345 .45802 .67556 Metetra
.703 .531 .653 r
.45802 .67556 .46328 .70345 .47349 .68632 .46817 .66086 Metetra
.697 .534 .662 r
.46817 .66086 .47349 .68632 .48362 .67163 .47826 .64831 Metetra
.692 .538 .672 r
.47826 .64831 .48362 .67163 .49371 .65889 .48832 .63746 Metetra
.688 .543 .683 r
.48832 .63746 .49371 .65889 .50377 .6477 .49835 .62794 Metetra
.685 .549 .693 r
.49835 .62794 .50377 .6477 .51381 .63774 .50838 .61947 Metetra
.683 .556 .704 r
.50838 .61947 .51381 .63774 .52384 .62877 .5184 .61182 Metetra
.682 .564 .715 r
.5184 .61182 .52384 .62877 .53388 .62059 .52844 .60482 Metetra
.682 .572 .726 r
.52844 .60482 .53388 .62059 .54393 .61303 .5385 .59831 Metetra
.682 .581 .736 r
.5385 .59831 .54393 .61303 .55399 .60597 .54857 .59218 Metetra
.683 .591 .747 r
.54857 .59218 .55399 .60597 .56407 .59931 .55866 .58635 Metetra
.684 .601 .757 r
.55866 .58635 .56407 .59931 .57417 .59297 .56878 .58075 Metetra
.685 .611 .767 r
.56878 .58075 .57417 .59297 .58429 .58687 .57892 .57532 Metetra
.687 .621 .777 r
.57892 .57532 .58429 .58687 .59444 .58098 .58909 .57002 Metetra
.689 .632 .786 r
.58909 .57002 .59444 .58098 .6046 .57524 .59928 .56481 Metetra
.691 .641 .795 r
.59928 .56481 .6046 .57524 .6148 .56963 .6095 .55967 Metetra
.693 .651 .803 r
.6095 .55967 .6148 .56963 .62501 .56413 .61975 .55458 Metetra
.695 .66 .811 r
.61975 .55458 .62501 .56413 .63526 .5587 .63002 .54953 Metetra
.697 .669 .818 r
.63002 .54953 .63526 .5587 .64553 .55334 .64032 .5445 Metetra
.699 .677 .825 r
.64032 .5445 .64553 .55334 .65583 .54803 .65065 .53949 Metetra
.701 .685 .831 r
.65065 .53949 .65583 .54803 .66615 .54277 .661 .53449 Metetra
.703 .692 .837 r
.661 .53449 .66615 .54277 .6765 .53754 .67139 .5295 Metetra
.704 .699 .843 r
.67139 .5295 .6765 .53754 .68688 .53235 .6818 .52451 Metetra
.705 .705 .848 r
.6818 .52451 .68688 .53235 .69728 .52718 .69224 .51953 Metetra
.706 .711 .852 r
.69224 .51953 .69728 .52718 .70772 .52204 .7027 .51455 Metetra
.707 .716 .856 r
.7027 .51455 .70772 .52204 .71818 .51692 .7132 .50957 Metetra
.708 .721 .86 r
.7132 .50957 .71818 .51692 .72867 .51182 .72372 .5046 Metetra
.708 .726 .864 r
.72372 .5046 .72867 .51182 .73919 .50675 .73428 .49963 Metetra
.709 .73 .867 r
.73428 .49963 .73919 .50675 .74974 .50168 .74486 .49466 Metetra
.709 .734 .87 r
.74486 .49466 .74974 .50168 .76032 .49664 .75547 .4897 Metetra
.709 .737 .873 r
.75547 .4897 .76032 .49664 .77092 .49161 .76612 .48475 Metetra
.709 .74 .875 r
.76612 .48475 .77092 .49161 .78156 .48661 .77679 .4798 Metetra
.709 .743 .878 r
.77679 .4798 .78156 .48661 .79223 .48161 .7875 .47487 Metetra
.709 .745 .88 r
.7875 .47487 .79223 .48161 .80294 .47664 .79823 .46993 Metetra
.709 .747 .882 r
.79823 .46993 .80294 .47664 .81367 .47168 .809 .46501 Metetra
.709 .749 .884 r
.809 .46501 .81367 .47168 .82444 .46673 .8198 .4601 Metetra
.708 .751 .885 r
.8198 .4601 .82444 .46673 .83523 .4618 .83063 .4552 Metetra
.708 .753 .887 r
.83063 .4552 .83523 .4618 .84607 .45689 .8415 .45031 Metetra
.707 .754 .888 r
.8415 .45031 .84607 .45689 .85693 .45199 .8524 .44543 Metetra
.707 .755 .89 r
.8524 .44543 .85693 .45199 .86783 .44711 .86333 .44056 Metetra
.706 .756 .891 r
.86333 .44056 .86783 .44711 .87876 .44225 .8743 .4357 Metetra
.706 .757 .892 r
.8743 .4357 .87876 .44225 .88973 .43739 .8853 .43085 Metetra
.705 .758 .893 r
.8853 .43085 .88973 .43739 .90073 .43255 .89634 .42601 Metetra
.704 .759 .894 r
.89634 .42601 .90073 .43255 .91177 .42773 .90741 .42118 Metetra
.704 .759 .895 r
.90741 .42118 .91177 .42773 .92285 .42292 .91852 .41637 Metetra
.645 .763 .934 r
.30538 .7364 .31145 .7413 .32094 .73865 .3149 .73373 Metetra
.645 .763 .934 r
.3149 .73373 .32094 .73865 .33047 .73599 .32445 .73105 Metetra
.645 .763 .934 r
.32445 .73105 .33047 .73599 .34004 .73332 .33403 .72836 Metetra
.645 .763 .934 r
.33403 .72836 .34004 .73332 .34963 .73064 .34365 .72566 Metetra
.645 .763 .934 r
.34365 .72566 .34963 .73064 .35927 .72795 .3533 .72295 Metetra
.645 .763 .934 r
.3533 .72295 .35927 .72795 .36893 .72525 .36299 .72024 Metetra
.645 .763 .934 r
.36299 .72024 .36893 .72525 .37864 .72254 .37272 .71751 Metetra
.645 .763 .934 r
.37272 .71751 .37864 .72254 .38837 .71982 .38248 .71477 Metetra
.645 .763 .934 r
.38248 .71477 .38837 .71982 .39815 .71709 .39227 .71202 Metetra
.645 .763 .934 r
.39227 .71202 .39815 .71709 .40796 .71435 .4021 .70926 Metetra
.645 .763 .934 r
.4021 .70926 .40796 .71435 .4178 .7116 .41197 .7065 Metetra
.673 .77 .923 r
.41197 .7065 .4178 .7116 .42768 .70884 .4219 .70306 Metetra
.892 .753 .702 r
.4219 .70306 .42768 .70884 .4376 .70607 .43234 .68121 Metetra
.735 .56 .656 r
.43234 .68121 .4376 .70607 .44778 .69299 .44262 .66331 Metetra
.697 .523 .648 r
.44262 .66331 .44778 .69299 .45802 .67556 .45278 .64851 Metetra
.69 .524 .658 r
.45278 .64851 .45802 .67556 .46817 .66086 .46287 .63612 Metetra
.684 .527 .667 r
.46287 .63612 .46817 .66086 .47826 .64831 .47291 .62561 Metetra
.679 .531 .678 r
.47291 .62561 .47826 .64831 .48832 .63746 .48293 .61656 Metetra
.675 .536 .688 r
.48293 .61656 .48832 .63746 .49835 .62794 .49294 .60865 Metetra
.672 .543 .699 r
.49294 .60865 .49835 .62794 .50838 .61947 .50295 .6016 Metetra
.67 .55 .71 r
.50295 .6016 .50838 .61947 .5184 .61182 .51297 .59522 Metetra
.669 .559 .721 r
.51297 .59522 .5184 .61182 .52844 .60482 .523 .58934 Metetra
.669 .568 .732 r
.523 .58934 .52844 .60482 .5385 .59831 .53306 .58384 Metetra
.669 .578 .743 r
.53306 .58384 .5385 .59831 .54857 .59218 .54314 .57861 Metetra
.671 .588 .754 r
.54314 .57861 .54857 .59218 .55866 .58635 .55324 .57359 Metetra
.672 .598 .764 r
.55324 .57359 .55866 .58635 .56878 .58075 .56338 .5687 Metetra
.675 .609 .774 r
.56338 .5687 .56878 .58075 .57892 .57532 .57354 .56391 Metetra
.677 .619 .783 r
.57354 .56391 .57892 .57532 .58909 .57002 .58372 .55917 Metetra
.68 .63 .792 r
.58372 .55917 .58909 .57002 .59928 .56481 .59394 .55448 Metetra
.682 .64 .801 r
.59394 .55448 .59928 .56481 .6095 .55967 .60419 .54979 Metetra
.685 .65 .809 r
.60419 .54979 .6095 .55967 .61975 .55458 .61446 .54511 Metetra
.688 .659 .816 r
.61446 .54511 .61975 .55458 .63002 .54953 .62476 .54042 Metetra
.69 .668 .823 r
.62476 .54042 .63002 .54953 .64032 .5445 .63509 .53571 Metetra
.693 .677 .83 r
.63509 .53571 .64032 .5445 .65065 .53949 .64545 .53098 Metetra
.695 .685 .836 r
.64545 .53098 .65065 .53949 .661 .53449 .65583 .52624 Metetra
.697 .692 .841 r
.65583 .52624 .661 .53449 .67139 .5295 .66625 .52147 Metetra
.699 .699 .846 r
.66625 .52147 .67139 .5295 .6818 .52451 .67669 .51669 Metetra
.701 .705 .851 r
.67669 .51669 .6818 .52451 .69224 .51953 .68716 .51188 Metetra
.702 .711 .855 r
.68716 .51188 .69224 .51953 .7027 .51455 .69766 .50706 Metetra
.703 .716 .859 r
.69766 .50706 .7027 .51455 .7132 .50957 .70819 .50222 Metetra
.704 .721 .863 r
.70819 .50222 .7132 .50957 .72372 .5046 .71875 .49737 Metetra
.705 .726 .866 r
.71875 .49737 .72372 .5046 .73428 .49963 .72934 .4925 Metetra
.706 .73 .869 r
.72934 .4925 .73428 .49963 .74486 .49466 .73996 .48763 Metetra
.706 .734 .872 r
.73996 .48763 .74486 .49466 .75547 .4897 .7506 .48275 Metetra
.707 .737 .875 r
.7506 .48275 .75547 .4897 .76612 .48475 .76128 .47787 Metetra
.707 .74 .877 r
.76128 .47787 .76612 .48475 .77679 .4798 .77199 .47298 Metetra
.707 .743 .879 r
.77199 .47298 .77679 .4798 .7875 .47487 .78273 .46809 Metetra
.707 .745 .881 r
.78273 .46809 .7875 .47487 .79823 .46993 .7935 .46321 Metetra
.707 .747 .883 r
.7935 .46321 .79823 .46993 .809 .46501 .8043 .45832 Metetra
.707 .749 .885 r
.8043 .45832 .809 .46501 .8198 .4601 .81514 .45344 Metetra
.707 .751 .886 r
.81514 .45344 .8198 .4601 .83063 .4552 .826 .44856 Metetra
.706 .753 .888 r
.826 .44856 .83063 .4552 .8415 .45031 .8369 .44369 Metetra
.706 .754 .889 r
.8369 .44369 .8415 .45031 .8524 .44543 .84784 .43882 Metetra
.706 .755 .891 r
.84784 .43882 .8524 .44543 .86333 .44056 .8588 .43396 Metetra
.705 .756 .892 r
.8588 .43396 .86333 .44056 .8743 .4357 .86981 .42911 Metetra
.705 .757 .893 r
.86981 .42911 .8743 .4357 .8853 .43085 .88084 .42427 Metetra
.704 .758 .894 r
.88084 .42427 .8853 .43085 .89634 .42601 .89192 .41943 Metetra
.704 .759 .895 r
.89192 .41943 .89634 .42601 .90741 .42118 .90302 .4146 Metetra
.703 .759 .896 r
.90302 .4146 .90741 .42118 .91852 .41637 .91417 .40978 Metetra
.645 .763 .934 r
.29927 .73146 .30538 .7364 .3149 .73373 .30881 .72877 Metetra
.645 .763 .934 r
.30881 .72877 .3149 .73373 .32445 .73105 .31838 .72608 Metetra
.645 .763 .934 r
.31838 .72608 .32445 .73105 .33403 .72836 .32799 .72337 Metetra
.645 .763 .934 r
.32799 .72337 .33403 .72836 .34365 .72566 .33763 .72065 Metetra
.645 .763 .934 r
.33763 .72065 .34365 .72566 .3533 .72295 .3473 .71793 Metetra
.645 .763 .934 r
.3473 .71793 .3533 .72295 .36299 .72024 .35701 .71519 Metetra
.645 .763 .934 r
.35701 .71519 .36299 .72024 .37272 .71751 .36676 .71244 Metetra
.645 .763 .934 r
.36676 .71244 .37272 .71751 .38248 .71477 .37654 .70969 Metetra
.645 .763 .934 r
.37654 .70969 .38248 .71477 .39227 .71202 .38636 .70692 Metetra
.645 .763 .934 r
.38636 .70692 .39227 .71202 .4021 .70926 .39621 .70414 Metetra
.849 .78 .784 r
.39621 .70414 .4021 .70926 .41197 .7065 .40643 .69167 Metetra
.818 .647 .671 r
.40643 .69167 .41197 .7065 .4219 .70306 .41696 .66847 Metetra
.704 .519 .635 r
.41696 .66847 .4219 .70306 .43234 .68121 .42728 .64984 Metetra
.694 .517 .644 r
.42728 .64984 .43234 .68121 .44262 .66331 .43746 .63476 Metetra
.685 .517 .653 r
.43746 .63476 .44262 .66331 .45278 .64851 .44755 .62243 Metetra
.677 .518 .663 r
.44755 .62243 .45278 .64851 .46287 .63612 .45758 .61222 Metetra
.67 .521 .673 r
.45758 .61222 .46287 .63612 .47291 .62561 .46757 .60363 Metetra
.664 .525 .684 r
.46757 .60363 .47291 .62561 .48293 .61656 .47755 .5963 Metetra
.66 .53 .695 r
.47755 .5963 .48293 .61656 .49294 .60865 .48753 .5899 Metetra
.657 .537 .706 r
.48753 .5899 .49294 .60865 .50295 .6016 .49752 .5842 Metetra
.655 .545 .717 r
.49752 .5842 .50295 .6016 .51297 .59522 .50753 .57903 Metetra
.655 .554 .729 r
.50753 .57903 .51297 .59522 .523 .58934 .51756 .57423 Metetra
.655 .564 .74 r
.51756 .57423 .523 .58934 .53306 .58384 .52761 .56968 Metetra
.656 .574 .751 r
.52761 .56968 .53306 .58384 .54314 .57861 .5377 .56532 Metetra
.658 .585 .761 r
.5377 .56532 .54314 .57861 .55324 .57359 .54781 .56106 Metetra
.661 .596 .771 r
.54781 .56106 .55324 .57359 .56338 .5687 .55796 .55686 Metetra
.664 .607 .781 r
.55796 .55686 .56338 .5687 .57354 .56391 .56814 .55268 Metetra
.667 .618 .79 r
.56814 .55268 .57354 .56391 .58372 .55917 .57834 .54849 Metetra
.67 .629 .799 r
.57834 .54849 .58372 .55917 .59394 .55448 .58858 .54428 Metetra
.674 .639 .807 r
.58858 .54428 .59394 .55448 .60419 .54979 .59885 .54003 Metetra
.677 .649 .815 r
.59885 .54003 .60419 .54979 .61446 .54511 .60915 .53573 Metetra
.68 .659 .822 r
.60915 .53573 .61446 .54511 .62476 .54042 .61948 .53139 Metetra
.683 .668 .829 r
.61948 .53139 .62476 .54042 .63509 .53571 .62984 .52699 Metetra
.686 .677 .835 r
.62984 .52699 .63509 .53571 .64545 .53098 .64022 .52254 Metetra
.689 .685 .841 r
.64022 .52254 .64545 .53098 .65583 .52624 .65064 .51804 Metetra
.692 .692 .846 r
.65064 .51804 .65583 .52624 .66625 .52147 .66109 .51349 Metetra
.694 .699 .85 r
.66109 .51349 .66625 .52147 .67669 .51669 .67156 .50889 Metetra
.696 .706 .855 r
.67156 .50889 .67669 .51669 .68716 .51188 .68206 .50426 Metetra
.698 .711 .859 r
.68206 .50426 .68716 .51188 .69766 .50706 .6926 .49958 Metetra
.699 .717 .862 r
.6926 .49958 .69766 .50706 .70819 .50222 .70316 .49488 Metetra
.701 .722 .866 r
.70316 .49488 .70819 .50222 .71875 .49737 .71375 .49014 Metetra
.702 .726 .869 r
.71375 .49014 .71875 .49737 .72934 .4925 .72437 .48538 Metetra
.703 .73 .872 r
.72437 .48538 .72934 .4925 .73996 .48763 .73502 .48059 Metetra
.704 .734 .874 r
.73502 .48059 .73996 .48763 .7506 .48275 .7457 .47579 Metetra
.704 .737 .877 r
.7457 .47579 .7506 .48275 .76128 .47787 .75642 .47097 Metetra
.705 .74 .879 r
.75642 .47097 .76128 .47787 .77199 .47298 .76716 .46615 Metetra
.705 .743 .881 r
.76716 .46615 .77199 .47298 .78273 .46809 .77793 .46131 Metetra
.705 .745 .883 r
.77793 .46131 .78273 .46809 .7935 .46321 .78874 .45646 Metetra
.706 .748 .884 r
.78874 .45646 .7935 .46321 .8043 .45832 .79957 .45161 Metetra
.706 .749 .886 r
.79957 .45161 .8043 .45832 .81514 .45344 .81044 .44675 Metetra
.705 .751 .888 r
.81044 .44675 .81514 .45344 .826 .44856 .82134 .4419 Metetra
.705 .753 .889 r
.82134 .4419 .826 .44856 .8369 .44369 .83228 .43704 Metetra
.705 .754 .89 r
.83228 .43704 .8369 .44369 .84784 .43882 .84325 .43219 Metetra
.705 .755 .891 r
.84325 .43219 .84784 .43882 .8588 .43396 .85425 .42734 Metetra
.704 .756 .892 r
.85425 .42734 .8588 .43396 .86981 .42911 .86528 .42249 Metetra
.704 .757 .893 r
.86528 .42249 .86981 .42911 .88084 .42427 .87636 .41765 Metetra
.703 .758 .894 r
.87636 .41765 .88084 .42427 .89192 .41943 .88746 .41281 Metetra
.703 .759 .895 r
.88746 .41281 .89192 .41943 .90302 .4146 .8986 .40798 Metetra
.702 .759 .896 r
.8986 .40798 .90302 .4146 .91417 .40978 .90978 .40315 Metetra
.645 .763 .934 r
.29312 .72649 .29927 .73146 .30881 .72877 .30268 .72379 Metetra
.645 .763 .934 r
.30268 .72379 .30881 .72877 .31838 .72608 .31227 .72107 Metetra
.645 .763 .934 r
.31227 .72107 .31838 .72608 .32799 .72337 .3219 .71835 Metetra
.645 .763 .934 r
.3219 .71835 .32799 .72337 .33763 .72065 .33156 .71561 Metetra
.645 .763 .934 r
.33156 .71561 .33763 .72065 .3473 .71793 .34126 .71287 Metetra
.645 .763 .934 r
.34126 .71287 .3473 .71793 .35701 .71519 .35099 .71011 Metetra
.645 .763 .934 r
.35099 .71011 .35701 .71519 .36676 .71244 .36076 .70735 Metetra
.645 .763 .934 r
.36076 .70735 .36676 .71244 .37654 .70969 .37056 .70457 Metetra
.645 .763 .934 r
.37056 .70457 .37654 .70969 .38636 .70692 .3804 .70179 Metetra
.894 .762 .708 r
.3804 .70179 .38636 .70692 .39621 .70414 .39099 .68046 Metetra
.776 .589 .647 r
.39099 .68046 .39621 .70414 .40643 .69167 .40164 .65532 Metetra
.705 .516 .631 r
.40164 .65532 .40643 .69167 .41696 .66847 .41203 .63555 Metetra
.692 .513 .64 r
.41203 .63555 .41696 .66847 .42728 .64984 .42224 .61992 Metetra
.681 .511 .649 r
.42224 .61992 .42728 .64984 .43746 .63476 .43232 .60746 Metetra
.671 .51 .659 r
.43232 .60746 .43746 .63476 .44755 .62243 .44233 .59743 Metetra
.662 .512 .669 r
.44233 .59743 .44755 .62243 .45758 .61222 .45229 .58926 Metetra
.655 .514 .68 r
.45229 .58926 .45758 .61222 .46757 .60363 .46223 .58248 Metetra
.649 .519 .691 r
.46223 .58248 .46757 .60363 .47755 .5963 .47217 .57675 Metetra
.645 .525 .702 r
.47217 .57675 .47755 .5963 .48753 .5899 .48212 .57178 Metetra
.642 .532 .714 r
.48212 .57178 .48753 .5899 .49752 .5842 .49208 .56736 Metetra
.64 .54 .725 r
.49208 .56736 .49752 .5842 .50753 .57903 .50208 .56333 Metetra
.64 .55 .737 r
.50208 .56333 .50753 .57903 .51756 .57423 .5121 .55954 Metetra
.641 .56 .748 r
.5121 .55954 .51756 .57423 .52761 .56968 .52216 .55591 Metetra
.643 .571 .759 r
.52216 .55591 .52761 .56968 .5377 .56532 .53225 .55235 Metetra
.646 .583 .77 r
.53225 .55235 .5377 .56532 .54781 .56106 .54237 .54882 Metetra
.649 .594 .78 r
.54237 .54882 .54781 .56106 .55796 .55686 .55253 .54527 Metetra
.652 .606 .789 r
.55253 .54527 .55796 .55686 .56814 .55268 .56272 .54167 Metetra
.656 .617 .798 r
.56272 .54167 .56814 .55268 .57834 .54849 .57295 .538 Metetra
.661 .628 .807 r
.57295 .538 .57834 .54849 .58858 .54428 .5832 .53425 Metetra
.665 .639 .815 r
.5832 .53425 .58858 .54428 .59885 .54003 .5935 .53041 Metetra
.669 .649 .822 r
.5935 .53041 .59885 .54003 .60915 .53573 .60382 .52649 Metetra
.673 .659 .829 r
.60382 .52649 .60915 .53573 .61948 .53139 .61417 .52247 Metetra
.676 .669 .835 r
.61417 .52247 .61948 .53139 .62984 .52699 .62456 .51836 Metetra
.68 .677 .841 r
.62456 .51836 .62984 .52699 .64022 .52254 .63498 .51417 Metetra
.683 .685 .846 r
.63498 .51417 .64022 .52254 .65064 .51804 .64542 .5099 Metetra
.686 .693 .851 r
.64542 .5099 .65064 .51804 .66109 .51349 .6559 .50556 Metetra
.689 .7 .855 r
.6559 .50556 .66109 .51349 .67156 .50889 .6664 .50114 Metetra
.692 .706 .859 r
.6664 .50114 .67156 .50889 .68206 .50426 .67694 .49667 Metetra
.694 .712 .863 r
.67694 .49667 .68206 .50426 .6926 .49958 .6875 .49214 Metetra
.696 .718 .866 r
.6875 .49214 .6926 .49958 .70316 .49488 .6981 .48755 Metetra
.698 .722 .869 r
.6981 .48755 .70316 .49488 .71375 .49014 .70872 .48293 Metetra
.699 .727 .872 r
.70872 .48293 .71375 .49014 .72437 .48538 .71938 .47826 Metetra
.7 .731 .874 r
.71938 .47826 .72437 .48538 .73502 .48059 .73006 .47356 Metetra
.701 .735 .877 r
.73006 .47356 .73502 .48059 .7457 .47579 .74078 .46883 Metetra
.702 .738 .879 r
.74078 .46883 .7457 .47579 .75642 .47097 .75152 .46407 Metetra
.703 .741 .881 r
.75152 .46407 .75642 .47097 .76716 .46615 .7623 .4593 Metetra
.703 .743 .883 r
.7623 .4593 .76716 .46615 .77793 .46131 .7731 .4545 Metetra
.704 .746 .884 r
.7731 .4545 .77793 .46131 .78874 .45646 .78394 .4497 Metetra
.704 .748 .886 r
.78394 .4497 .78874 .45646 .79957 .45161 .79481 .44488 Metetra
.704 .75 .887 r
.79481 .44488 .79957 .45161 .81044 .44675 .80572 .44005 Metetra
.704 .751 .889 r
.80572 .44005 .81044 .44675 .82134 .4419 .81665 .43521 Metetra
.704 .753 .89 r
.81665 .43521 .82134 .4419 .83228 .43704 .82762 .43037 Metetra
.704 .754 .891 r
.82762 .43037 .83228 .43704 .84325 .43219 .83862 .42553 Metetra
.704 .755 .892 r
.83862 .42553 .84325 .43219 .85425 .42734 .84966 .42068 Metetra
.703 .756 .893 r
.84966 .42068 .85425 .42734 .86528 .42249 .86073 .41584 Metetra
.703 .757 .894 r
.86073 .41584 .86528 .42249 .87636 .41765 .87184 .411 Metetra
.703 .758 .895 r
.87184 .411 .87636 .41765 .88746 .41281 .88298 .40616 Metetra
.702 .759 .896 r
.88298 .40616 .88746 .41281 .8986 .40798 .89416 .40132 Metetra
.702 .759 .897 r
.89416 .40132 .8986 .40798 .90978 .40315 .90537 .39649 Metetra
.645 .763 .934 r
.28693 .72149 .29312 .72649 .30268 .72379 .29651 .71877 Metetra
.645 .763 .934 r
.29651 .71877 .30268 .72379 .31227 .72107 .30613 .71603 Metetra
.645 .763 .934 r
.30613 .71603 .31227 .72107 .3219 .71835 .31577 .71329 Metetra
.645 .763 .934 r
.31577 .71329 .3219 .71835 .33156 .71561 .32546 .71054 Metetra
.645 .763 .934 r
.32546 .71054 .33156 .71561 .34126 .71287 .33517 .70777 Metetra
.645 .763 .934 r
.33517 .70777 .34126 .71287 .35099 .71011 .34493 .705 Metetra
.645 .763 .934 r
.34493 .705 .35099 .71011 .36076 .70735 .35472 .70222 Metetra
.645 .763 .934 r
.35472 .70222 .36076 .70735 .37056 .70457 .36455 .69942 Metetra
.91 .749 .669 r
.36455 .69942 .37056 .70457 .3804 .70179 .37553 .67045 Metetra
.756 .56 .631 r
.37553 .67045 .3804 .70179 .39099 .68046 .38636 .64256 Metetra
.708 .517 .627 r
.38636 .64256 .39099 .68046 .40164 .65532 .39684 .62107 Metetra
.694 .511 .636 r
.39684 .62107 .40164 .65532 .41203 .63555 .40709 .60446 Metetra
.68 .507 .645 r
.40709 .60446 .41203 .63555 .42224 .61992 .41718 .59157 Metetra
.668 .505 .655 r
.41718 .59157 .42224 .61992 .43232 .60746 .42717 .58153 Metetra
.656 .504 .666 r
.42717 .58153 .43232 .60746 .44233 .59743 .4371 .57364 Metetra
.647 .506 .677 r
.4371 .57364 .44233 .59743 .45229 .58926 .44699 .56735 Metetra
.639 .508 .688 r
.44699 .56735 .45229 .58926 .46223 .58248 .45688 .56225 Metetra
.633 .513 .699 r
.45688 .56225 .46223 .58248 .47217 .57675 .46678 .55801 Metetra
.628 .519 .711 r
.46678 .55801 .47217 .57675 .48212 .57178 .4767 .55438 Metetra
.625 .527 .723 r
.4767 .55438 .48212 .57178 .49208 .56736 .48664 .55115 Metetra
.624 .536 .735 r
.48664 .55115 .49208 .56736 .50208 .56333 .49662 .54817 Metetra
.625 .547 .746 r
.49662 .54817 .50208 .56333 .5121 .55954 .50664 .54534 Metetra
.626 .558 .758 r
.50664 .54534 .5121 .55954 .52216 .55591 .51669 .54256 Metetra
.629 .569 .768 r
.51669 .54256 .52216 .55591 .53225 .55235 .52678 .53976 Metetra
.632 .581 .779 r
.52678 .53976 .53225 .55235 .54237 .54882 .53691 .53691 Metetra
.636 .593 .789 r
.53691 .53691 .54237 .54882 .55253 .54527 .54708 .53397 Metetra
.641 .605 .798 r
.54708 .53397 .55253 .54527 .56272 .54167 .55729 .53091 Metetra
.646 .617 .807 r
.55729 .53091 .56272 .54167 .57295 .538 .56753 .52773 Metetra
.651 .629 .815 r
.56753 .52773 .57295 .538 .5832 .53425 .57781 .52442 Metetra
.656 .64 .822 r
.57781 .52442 .5832 .53425 .5935 .53041 .58812 .52097 Metetra
.661 .65 .829 r
.58812 .52097 .5935 .53041 .60382 .52649 .59847 .51739 Metetra
.665 .66 .835 r
.59847 .51739 .60382 .52649 .61417 .52247 .60885 .51368 Metetra
.67 .67 .841 r
.60885 .51368 .61417 .52247 .62456 .51836 .61926 .50985 Metetra
.674 .679 .846 r
.61926 .50985 .62456 .51836 .63498 .51417 .6297 .5059 Metetra
.678 .687 .851 r
.6297 .5059 .63498 .51417 .64542 .5099 .64018 .50185 Metetra
.681 .694 .856 r
.64018 .50185 .64542 .5099 .6559 .50556 .65069 .4977 Metetra
.685 .701 .86 r
.65069 .4977 .6559 .50556 .6664 .50114 .66122 .49345 Metetra
.687 .708 .863 r
.66122 .49345 .6664 .50114 .67694 .49667 .67179 .48913 Metetra
.69 .713 .866 r
.67179 .48913 .67694 .49667 .6875 .49214 .68238 .48473 Metetra
.692 .719 .869 r
.68238 .48473 .6875 .49214 .6981 .48755 .69301 .48026 Metetra
.694 .723 .872 r
.69301 .48026 .6981 .48755 .70872 .48293 .70367 .47573 Metetra
.696 .728 .875 r
.70367 .47573 .70872 .48293 .71938 .47826 .71435 .47116 Metetra
.698 .732 .877 r
.71435 .47116 .71938 .47826 .73006 .47356 .72507 .46653 Metetra
.699 .735 .879 r
.72507 .46653 .73006 .47356 .74078 .46883 .73582 .46187 Metetra
.7 .739 .881 r
.73582 .46187 .74078 .46883 .75152 .46407 .7466 .45717 Metetra
.701 .741 .883 r
.7466 .45717 .75152 .46407 .7623 .4593 .75741 .45244 Metetra
.702 .744 .884 r
.75741 .45244 .7623 .4593 .7731 .4545 .76825 .44769 Metetra
.702 .746 .886 r
.76825 .44769 .7731 .4545 .78394 .4497 .77912 .44292 Metetra
.703 .748 .887 r
.77912 .44292 .78394 .4497 .79481 .44488 .79003 .43812 Metetra
.703 .75 .889 r
.79003 .43812 .79481 .44488 .80572 .44005 .80096 .43332 Metetra
.703 .752 .89 r
.80096 .43332 .80572 .44005 .81665 .43521 .81193 .4285 Metetra
.703 .753 .891 r
.81193 .4285 .81665 .43521 .82762 .43037 .82294 .42367 Metetra
.703 .755 .892 r
.82294 .42367 .82762 .43037 .83862 .42553 .83397 .41884 Metetra
.703 .756 .893 r
.83397 .41884 .83862 .42553 .84966 .42068 .84504 .414 Metetra
.703 .757 .894 r
.84504 .414 .84966 .42068 .86073 .41584 .85615 .40916 Metetra
.702 .758 .895 r
.85615 .40916 .86073 .41584 .87184 .411 .86729 .40431 Metetra
.702 .758 .896 r
.86729 .40431 .87184 .411 .88298 .40616 .87847 .39947 Metetra
.702 .759 .896 r
.87847 .39947 .88298 .40616 .89416 .40132 .88968 .39463 Metetra
.701 .759 .897 r
.88968 .39463 .89416 .40132 .90537 .39649 .90093 .38978 Metetra
.645 .763 .934 r
.2807 .71646 .28693 .72149 .29651 .71877 .2903 .71371 Metetra
.645 .763 .934 r
.2903 .71371 .29651 .71877 .30613 .71603 .29994 .71096 Metetra
.645 .763 .934 r
.29994 .71096 .30613 .71603 .31577 .71329 .3096 .7082 Metetra
.645 .763 .934 r
.3096 .7082 .31577 .71329 .32546 .71054 .31931 .70543 Metetra
.645 .763 .934 r
.31931 .70543 .32546 .71054 .33517 .70777 .32905 .70265 Metetra
.645 .763 .934 r
.32905 .70265 .33517 .70777 .34493 .705 .33883 .69985 Metetra
.645 .763 .934 r
.33883 .69985 .34493 .705 .35472 .70222 .34864 .69705 Metetra
.916 .742 .651 r
.34864 .69705 .35472 .70222 .36455 .69942 .35996 .66305 Metetra
.753 .551 .622 r
.35996 .66305 .36455 .69942 .37553 .67045 .37105 .63129 Metetra
.716 .521 .624 r
.37105 .63129 .37553 .67045 .38636 .64256 .38169 .60724 Metetra
.699 .513 .633 r
.38169 .60724 .38636 .64256 .39684 .62107 .39202 .58904 Metetra
.683 .507 .642 r
.39202 .58904 .39684 .62107 .40709 .60446 .40214 .57529 Metetra
.668 .503 .652 r
.40214 .57529 .40709 .60446 .41718 .59157 .41211 .56492 Metetra
.654 .5 .663 r
.41211 .56492 .41718 .59157 .42717 .58153 .42201 .55708 Metetra
.641 .499 .674 r
.42201 .55708 .42717 .58153 .4371 .57364 .43186 .55114 Metetra
.63 .5 .685 r
.43186 .55114 .4371 .57364 .44699 .56735 .44169 .54659 Metetra
.621 .503 .697 r
.44169 .54659 .44699 .56735 .45688 .56225 .45153 .54303 Metetra
.615 .508 .709 r
.45153 .54303 .45688 .56225 .46678 .55801 .46138 .54017 Metetra
.61 .515 .721 r
.46138 .54017 .46678 .55801 .4767 .55438 .47127 .53776 Metetra
.608 .523 .733 r
.47127 .53776 .4767 .55438 .48664 .55115 .48119 .53563 Metetra
.607 .533 .745 r
.48119 .53563 .48664 .55115 .49662 .54817 .49115 .53364 Metetra
.608 .544 .757 r
.49115 .53364 .49662 .54817 .50664 .54534 .50116 .53168 Metetra
.61 .556 .768 r
.50116 .53168 .50664 .54534 .51669 .54256 .51121 .52969 Metetra
.614 .568 .779 r
.51121 .52969 .51669 .54256 .52678 .53976 .5213 .5276 Metetra
.618 .58 .789 r
.5213 .5276 .52678 .53976 .53691 .53691 .53144 .52538 Metetra
.623 .593 .799 r
.53144 .52538 .53691 .53691 .54708 .53397 .54162 .523 Metetra
.629 .606 .808 r
.54162 .523 .54708 .53397 .55729 .53091 .55183 .52045 Metetra
.635 .618 .816 r
.55183 .52045 .55729 .53091 .56753 .52773 .56209 .51772 Metetra
.641 .63 .824 r
.56209 .51772 .56753 .52773 .57781 .52442 .57239 .51481 Metetra
.647 .641 .831 r
.57239 .51481 .57781 .52442 .58812 .52097 .58272 .51172 Metetra
.652 .652 .837 r
.58272 .51172 .58812 .52097 .59847 .51739 .59309 .50846 Metetra
.658 .662 .843 r
.59309 .50846 .59847 .51739 .60885 .51368 .6035 .50504 Metetra
.663 .672 .848 r
.6035 .50504 .60885 .51368 .61926 .50985 .61394 .50146 Metetra
.668 .68 .853 r
.61394 .50146 .61926 .50985 .6297 .5059 .62441 .49774 Metetra
.672 .689 .857 r
.62441 .49774 .6297 .5059 .64018 .50185 .63491 .49389 Metetra
.676 .696 .861 r
.63491 .49389 .64018 .50185 .65069 .4977 .64545 .48992 Metetra
.68 .703 .864 r
.64545 .48992 .65069 .4977 .66122 .49345 .65601 .48583 Metetra
.683 .709 .868 r
.65601 .48583 .66122 .49345 .67179 .48913 .66661 .48164 Metetra
.686 .715 .87 r
.66661 .48164 .67179 .48913 .68238 .48473 .67724 .47736 Metetra
.689 .72 .873 r
.67724 .47736 .68238 .48473 .69301 .48026 .6879 .47301 Metetra
.691 .725 .875 r
.6879 .47301 .69301 .48026 .70367 .47573 .69858 .46857 Metetra
.693 .729 .878 r
.69858 .46857 .70367 .47573 .71435 .47116 .7093 .46408 Metetra
.695 .733 .88 r
.7093 .46408 .71435 .47116 .72507 .46653 .72005 .45952 Metetra
.697 .736 .882 r
.72005 .45952 .72507 .46653 .73582 .46187 .73083 .45492 Metetra
.698 .74 .883 r
.73083 .45492 .73582 .46187 .7466 .45717 .74165 .45027 Metetra
.699 .742 .885 r
.74165 .45027 .7466 .45717 .75741 .45244 .75249 .44559 Metetra
.7 .745 .886 r
.75249 .44559 .75741 .45244 .76825 .44769 .76336 .44087 Metetra
.701 .747 .888 r
.76336 .44087 .76825 .44769 .77912 .44292 .77427 .43613 Metetra
.701 .749 .889 r
.77427 .43613 .77912 .44292 .79003 .43812 .78521 .43136 Metetra
.702 .751 .89 r
.78521 .43136 .79003 .43812 .80096 .43332 .79618 .42657 Metetra
.702 .752 .891 r
.79618 .42657 .80096 .43332 .81193 .4285 .80718 .42177 Metetra
.702 .754 .892 r
.80718 .42177 .81193 .4285 .82294 .42367 .81822 .41695 Metetra
.702 .755 .893 r
.81822 .41695 .82294 .42367 .83397 .41884 .82929 .41212 Metetra
.702 .756 .894 r
.82929 .41212 .83397 .41884 .84504 .414 .8404 .40729 Metetra
.702 .757 .895 r
.8404 .40729 .84504 .414 .85615 .40916 .85154 .40245 Metetra
.702 .758 .895 r
.85154 .40245 .85615 .40916 .86729 .40431 .86271 .3976 Metetra
.701 .759 .896 r
.86271 .3976 .86729 .40431 .87847 .39947 .87392 .39275 Metetra
.701 .759 .897 r
.87392 .39275 .87847 .39947 .88968 .39463 .88517 .3879 Metetra
.701 .76 .898 r
.88517 .3879 .88968 .39463 .90093 .38978 .89645 .38304 Metetra
.645 .763 .934 r
.27443 .71139 .2807 .71646 .2903 .71371 .28405 .70863 Metetra
.645 .763 .934 r
.28405 .70863 .2903 .71371 .29994 .71096 .2937 .70585 Metetra
.645 .763 .934 r
.2937 .70585 .29994 .71096 .3096 .7082 .30339 .70307 Metetra
.645 .763 .934 r
.30339 .70307 .3096 .7082 .31931 .70543 .31312 .70028 Metetra
.645 .763 .934 r
.31312 .70028 .31931 .70543 .32905 .70265 .32288 .69748 Metetra
.645 .763 .934 r
.32288 .69748 .32905 .70265 .33883 .69985 .33268 .69467 Metetra
.915 .74 .651 r
.33268 .69467 .33883 .69985 .34864 .69705 .34416 .66017 Metetra
.768 .561 .618 r
.34416 .66017 .34864 .69705 .35996 .66305 .35563 .62298 Metetra
.728 .528 .62 r
.35563 .62298 .35996 .66305 .37105 .63129 .36651 .59522 Metetra
.71 .519 .63 r
.36651 .59522 .37105 .63129 .38169 .60724 .37697 .57458 Metetra
.691 .511 .639 r
.37697 .57458 .38169 .60724 .39202 .58904 .38715 .55933 Metetra
.672 .504 .65 r
.38715 .55933 .39202 .58904 .40214 .57529 .39714 .54816 Metetra
.655 .499 .66 r
.39714 .54816 .40214 .57529 .41211 .56492 .40702 .54004 Metetra
.638 .495 .672 r
.40702 .54004 .41211 .56492 .42201 .55708 .41682 .53421 Metetra
.624 .494 .683 r
.41682 .53421 .42201 .55708 .43186 .55114 .42659 .53003 Metetra
.612 .495 .695 r
.42659 .53003 .43186 .55114 .44169 .54659 .43637 .52705 Metetra
.602 .498 .708 r
.43637 .52705 .44169 .54659 .45153 .54303 .44615 .5249 Metetra
.595 .503 .72 r
.44615 .5249 .45153 .54303 .46138 .54017 .45597 .52328 Metetra
.591 .51 .733 r
.45597 .52328 .46138 .54017 .47127 .53776 .46582 .52199 Metetra
.588 .52 .745 r
.46582 .52199 .47127 .53776 .48119 .53563 .47572 .52087 Metetra
.588 .53 .757 r
.47572 .52087 .48119 .53563 .49115 .53364 .48567 .51977 Metetra
.59 .542 .769 r
.48567 .51977 .49115 .53364 .50116 .53168 .49567 .51862 Metetra
.593 .554 .78 r
.49567 .51862 .50116 .53168 .51121 .52969 .50571 .51735 Metetra
.598 .567 .791 r
.50571 .51735 .51121 .52969 .5213 .5276 .5158 .5159 Metetra
.604 .581 .801 r
.5158 .5159 .5213 .5276 .53144 .52538 .52595 .51426 Metetra
.61 .594 .81 r
.52595 .51426 .53144 .52538 .54162 .523 .53613 .5124 Metetra
.617 .607 .818 r
.53613 .5124 .54162 .523 .55183 .52045 .54636 .51031 Metetra
.624 .62 .826 r
.54636 .51031 .55183 .52045 .56209 .51772 .55664 .508 Metetra
.631 .632 .833 r
.55664 .508 .56209 .51772 .57239 .51481 .56695 .50546 Metetra
.638 .644 .84 r
.56695 .50546 .57239 .51481 .58272 .51172 .57731 .5027 Metetra
.644 .655 .845 r
.57731 .5027 .58272 .51172 .59309 .50846 .5877 .49973 Metetra
.65 .665 .851 r
.5877 .49973 .59309 .50846 .6035 .50504 .59813 .49657 Metetra
.656 .674 .855 r
.59813 .49657 .6035 .50504 .61394 .50146 .60859 .49323 Metetra
.662 .683 .859 r
.60859 .49323 .61394 .50146 .62441 .49774 .61909 .48972 Metetra
.667 .691 .863 r
.61909 .48972 .62441 .49774 .63491 .49389 .62962 .48605 Metetra
.672 .698 .867 r
.62962 .48605 .63491 .49389 .64545 .48992 .64018 .48223 Metetra
.676 .705 .87 r
.64018 .48223 .64545 .48992 .65601 .48583 .65078 .47829 Metetra
.68 .711 .872 r
.65078 .47829 .65601 .48583 .66661 .48164 .6614 .47423 Metetra
.683 .717 .875 r
.6614 .47423 .66661 .48164 .67724 .47736 .67206 .47006 Metetra
.686 .722 .877 r
.67206 .47006 .67724 .47736 .6879 .47301 .68275 .4658 Metetra
.689 .727 .879 r
.68275 .4658 .6879 .47301 .69858 .46857 .69347 .46145 Metetra
.691 .731 .881 r
.69347 .46145 .69858 .46857 .7093 .46408 .70422 .45703 Metetra
.693 .734 .883 r
.70422 .45703 .7093 .46408 .72005 .45952 .71501 .45253 Metetra
.695 .738 .884 r
.71501 .45253 .72005 .45952 .73083 .45492 .72582 .44799 Metetra
.696 .741 .886 r
.72582 .44799 .73083 .45492 .74165 .45027 .73666 .44338 Metetra
.698 .743 .887 r
.73666 .44338 .74165 .45027 .75249 .44559 .74754 .43874 Metetra
.699 .746 .888 r
.74754 .43874 .75249 .44559 .76336 .44087 .75845 .43405 Metetra
.699 .748 .889 r
.75845 .43405 .76336 .44087 .77427 .43613 .76939 .42933 Metetra
.7 .75 .89 r
.76939 .42933 .77427 .43613 .78521 .43136 .78036 .42459 Metetra
.701 .752 .891 r
.78036 .42459 .78521 .43136 .79618 .42657 .79136 .41981 Metetra
.701 .753 .892 r
.79136 .41981 .79618 .42657 .80718 .42177 .8024 .41502 Metetra
.701 .754 .893 r
.8024 .41502 .80718 .42177 .81822 .41695 .81347 .41021 Metetra
.701 .756 .894 r
.81347 .41021 .81822 .41695 .82929 .41212 .82458 .40539 Metetra
.701 .757 .895 r
.82458 .40539 .82929 .41212 .8404 .40729 .83572 .40055 Metetra
.701 .757 .896 r
.83572 .40055 .8404 .40729 .85154 .40245 .84689 .3957 Metetra
.701 .758 .896 r
.84689 .3957 .85154 .40245 .86271 .3976 .8581 .39085 Metetra
.701 .759 .897 r
.8581 .39085 .86271 .3976 .87392 .39275 .86935 .38599 Metetra
.701 .759 .898 r
.86935 .38599 .87392 .39275 .88517 .3879 .88063 .38113 Metetra
.7 .76 .898 r
.88063 .38113 .88517 .3879 .89645 .38304 .89195 .37627 Metetra
.645 .763 .934 r
.26811 .70628 .27443 .71139 .28405 .70863 .27775 .7035 Metetra
.645 .763 .934 r
.27775 .7035 .28405 .70863 .2937 .70585 .28743 .70071 Metetra
.645 .763 .934 r
.28743 .70071 .2937 .70585 .30339 .70307 .29714 .69791 Metetra
.645 .763 .934 r
.29714 .69791 .30339 .70307 .31312 .70028 .30689 .6951 Metetra
.645 .763 .934 r
.30689 .6951 .31312 .70028 .32288 .69748 .31667 .69228 Metetra
.905 .748 .675 r
.31667 .69228 .32288 .69748 .33268 .69467 .32791 .66434 Metetra
.808 .597 .617 r
.32791 .66434 .33268 .69467 .34416 .66017 .33995 .6196 Metetra
.745 .54 .617 r
.33995 .6196 .34416 .66017 .35563 .62298 .3512 .58656 Metetra
.725 .529 .626 r
.3512 .58656 .35563 .62298 .36651 .59522 .36189 .56231 Metetra
.704 .519 .636 r
.36189 .56231 .36651 .59522 .37697 .57458 .37219 .54468 Metetra
.682 .51 .647 r
.37219 .54468 .37697 .57458 .38715 .55933 .38223 .53204 Metetra
.661 .502 .658 r
.38223 .53204 .38715 .55933 .39714 .54816 .39211 .52315 Metetra
.641 .496 .67 r
.39211 .52315 .39714 .54816 .40702 .54004 .40188 .51705 Metetra
.622 .492 .682 r
.40188 .51705 .40702 .54004 .41682 .53421 .4116 .51299 Metetra
.606 .49 .695 r
.4116 .51299 .41682 .53421 .42659 .53003 .4213 .51039 Metetra
.592 .49 .708 r
.4213 .51039 .42659 .53003 .43637 .52705 .43102 .50881 Metetra
.581 .494 .72 r
.43102 .50881 .43637 .52705 .44615 .5249 .44075 .50791 Metetra
.573 .499 .733 r
.44075 .50791 .44615 .5249 .45597 .52328 .45053 .50742 Metetra
.569 .507 .746 r
.45053 .50742 .45597 .52328 .46582 .52199 .46036 .50714 Metetra
.567 .517 .759 r
.46036 .50714 .46582 .52199 .47572 .52087 .47023 .50691 Metetra
.568 .528 .771 r
.47023 .50691 .47572 .52087 .48567 .51977 .48017 .50663 Metetra
.571 .541 .783 r
.48017 .50663 .48567 .51977 .49567 .51862 .49015 .5062 Metetra
.575 .554 .794 r
.49015 .5062 .49567 .51862 .50571 .51735 .50019 .50557 Metetra
.581 .568 .804 r
.50019 .50557 .50571 .51735 .5158 .5159 .51029 .50471 Metetra
.588 .582 .813 r
.51029 .50471 .5158 .5159 .52595 .51426 .52043 .50359 Metetra
.596 .596 .822 r
.52043 .50359 .52595 .51426 .53613 .5124 .53063 .5022 Metetra
.604 .61 .83 r
.53063 .5022 .53613 .5124 .54636 .51031 .54087 .50053 Metetra
.613 .623 .837 r
.54087 .50053 .54636 .51031 .55664 .508 .55116 .49858 Metetra
.621 .635 .844 r
.55116 .49858 .55664 .508 .56695 .50546 .56149 .49638 Metetra
.629 .647 .849 r
.56149 .49638 .56695 .50546 .57731 .5027 .57187 .49392 Metetra
.636 .658 .854 r
.57187 .49392 .57731 .5027 .5877 .49973 .58228 .49122 Metetra
.643 .668 .859 r
.58228 .49122 .5877 .49973 .59813 .49657 .59273 .48829 Metetra
.65 .678 .863 r
.59273 .48829 .59813 .49657 .60859 .49323 .60322 .48516 Metetra
.656 .686 .866 r
.60322 .48516 .60859 .49323 .61909 .48972 .61374 .48183 Metetra
.662 .694 .87 r
.61374 .48183 .61909 .48972 .62962 .48605 .6243 .47832 Metetra
.667 .701 .872 r
.6243 .47832 .62962 .48605 .64018 .48223 .63489 .47466 Metetra
.672 .708 .875 r
.63489 .47466 .64018 .48223 .65078 .47829 .64552 .47084 Metetra
.676 .714 .877 r
.64552 .47084 .65078 .47829 .6614 .47423 .65617 .46689 Metetra
.68 .719 .879 r
.65617 .46689 .6614 .47423 .67206 .47006 .66686 .46282 Metetra
.683 .724 .881 r
.66686 .46282 .67206 .47006 .68275 .4658 .67758 .45864 Metetra
.686 .729 .883 r
.67758 .45864 .68275 .4658 .69347 .46145 .68833 .45437 Metetra
.689 .733 .884 r
.68833 .45437 .69347 .46145 .70422 .45703 .69912 .45001 Metetra
.691 .736 .885 r
.69912 .45001 .70422 .45703 .71501 .45253 .70993 .44557 Metetra
.693 .739 .887 r
.70993 .44557 .71501 .45253 .72582 .44799 .72078 .44107 Metetra
.695 .742 .888 r
.72078 .44107 .72582 .44799 .73666 .44338 .73165 .43651 Metetra
.696 .745 .889 r
.73165 .43651 .73666 .44338 .74754 .43874 .74256 .43189 Metetra
.697 .747 .89 r
.74256 .43189 .74754 .43874 .75845 .43405 .7535 .42723 Metetra
.698 .749 .891 r
.7535 .42723 .75845 .43405 .76939 .42933 .76447 .42254 Metetra
.699 .751 .892 r
.76447 .42254 .76939 .42933 .78036 .42459 .77548 .4178 Metetra
.7 .752 .893 r
.77548 .4178 .78036 .42459 .79136 .41981 .78652 .41304 Metetra
.7 .754 .894 r
.78652 .41304 .79136 .41981 .8024 .41502 .79759 .40826 Metetra
.7 .755 .894 r
.79759 .40826 .8024 .41502 .81347 .41021 .8087 .40345 Metetra
.701 .756 .895 r
.8087 .40345 .81347 .41021 .82458 .40539 .81984 .39863 Metetra
.701 .757 .896 r
.81984 .39863 .82458 .40539 .83572 .40055 .83101 .39379 Metetra
.701 .758 .896 r
.83101 .39379 .83572 .40055 .84689 .3957 .84222 .38894 Metetra
.701 .759 .897 r
.84222 .38894 .84689 .3957 .8581 .39085 .85346 .38408 Metetra
.7 .759 .898 r
.85346 .38408 .8581 .39085 .86935 .38599 .86474 .37921 Metetra
.7 .76 .898 r
.86474 .37921 .86935 .38599 .88063 .38113 .87606 .37434 Metetra
.7 .76 .899 r
.87606 .37434 .88063 .38113 .89195 .37627 .88741 .36946 Metetra
.645 .763 .934 r
.26175 .70114 .26811 .70628 .27775 .7035 .27141 .69834 Metetra
.645 .763 .934 r
.27141 .69834 .27775 .7035 .28743 .70071 .28111 .69554 Metetra
.645 .763 .934 r
.28111 .69554 .28743 .70071 .29714 .69791 .29085 .69272 Metetra
.645 .763 .934 r
.29085 .69272 .29714 .69791 .30689 .6951 .30062 .68989 Metetra
.83 .779 .803 r
.30062 .68989 .30689 .6951 .31667 .69228 .31091 .679 Metetra
.891 .681 .612 r
.31091 .679 .31667 .69228 .32791 .66434 .32379 .62378 Metetra
.767 .556 .613 r
.32379 .62378 .32791 .66434 .33995 .6196 .33559 .58332 Metetra
.746 .545 .623 r
.33559 .58332 .33995 .6196 .3512 .58656 .34664 .55385 Metetra
.723 .533 .633 r
.34664 .55385 .3512 .58656 .36189 .56231 .35716 .53263 Metetra
.698 .522 .645 r
.35716 .53263 .36189 .56231 .37219 .54468 .36732 .51761 Metetra
.674 .511 .657 r
.36732 .51761 .37219 .54468 .38223 .53204 .37724 .50725 Metetra
.649 .502 .67 r
.37724 .50725 .38223 .53204 .39211 .52315 .38701 .50035 Metetra
.626 .494 .683 r
.38701 .50035 .39211 .52315 .40188 .51705 .39669 .496 Metetra
.604 .489 .696 r
.39669 .496 .40188 .51705 .4116 .51299 .40633 .4935 Metetra
.585 .487 .709 r
.40633 .4935 .4116 .51299 .4213 .51039 .41597 .49229 Metetra
.569 .487 .722 r
.41597 .49229 .4213 .51039 .43102 .50881 .42563 .49195 Metetra
.557 .49 .736 r
.42563 .49195 .43102 .50881 .44075 .50791 .43532 .49215 Metetra
.549 .496 .749 r
.43532 .49215 .44075 .50791 .45053 .50742 .44507 .49265 Metetra
.544 .505 .762 r
.44507 .49265 .45053 .50742 .46036 .50714 .45486 .49326 Metetra
.543 .515 .774 r
.45486 .49326 .46036 .50714 .47023 .50691 .46472 .49382 Metetra
.545 .527 .787 r
.46472 .49382 .47023 .50691 .48017 .50663 .47464 .49425 Metetra
.549 .541 .798 r
.47464 .49425 .48017 .50663 .49015 .5062 .48461 .49446 Metetra
.556 .555 .809 r
.48461 .49446 .49015 .5062 .50019 .50557 .49465 .49441 Metetra
.563 .57 .819 r
.49465 .49441 .50019 .50557 .51029 .50471 .50475 .49406 Metetra
.572 .585 .827 r
.50475 .49406 .51029 .50471 .52043 .50359 .5149 .4934 Metetra
.582 .599 .836 r
.5149 .4934 .52043 .50359 .53063 .5022 .5251 .49242 Metetra
.591 .614 .843 r
.5251 .49242 .53063 .5022 .54087 .50053 .53535 .49112 Metetra
.601 .627 .849 r
.53535 .49112 .54087 .50053 .55116 .49858 .54566 .48951 Metetra
.611 .64 .855 r
.54566 .48951 .55116 .49858 .56149 .49638 .55601 .4876 Metetra
.62 .651 .86 r
.55601 .4876 .56149 .49638 .57187 .49392 .5664 .4854 Metetra
.628 .662 .864 r
.5664 .4854 .57187 .49392 .58228 .49122 .57683 .48293 Metetra
.636 .672 .868 r
.57683 .48293 .58228 .49122 .59273 .48829 .58731 .48022 Metetra
.644 .682 .871 r
.58731 .48022 .59273 .48829 .60322 .48516 .59782 .47726 Metetra
.651 .69 .874 r
.59782 .47726 .60322 .48516 .61374 .48183 .60837 .4741 Metetra
.657 .698 .876 r
.60837 .4741 .61374 .48183 .6243 .47832 .61895 .47074 Metetra
.663 .705 .878 r
.61895 .47074 .6243 .47832 .63489 .47466 .62957 .4672 Metetra
.668 .711 .88 r
.62957 .4672 .63489 .47466 .64552 .47084 .64023 .46349 Metetra
.673 .717 .882 r
.64023 .46349 .64552 .47084 .65617 .46689 .65091 .45964 Metetra
.677 .722 .884 r
.65091 .45964 .65617 .46689 .66686 .46282 .66163 .45565 Metetra
.681 .727 .885 r
.66163 .45565 .66686 .46282 .67758 .45864 .67238 .45155 Metetra
.684 .731 .886 r
.67238 .45155 .67758 .45864 .68833 .45437 .68316 .44734 Metetra
.687 .735 .887 r
.68316 .44734 .68833 .45437 .69912 .45001 .69398 .44303 Metetra
.689 .738 .888 r
.69398 .44303 .69912 .45001 .70993 .44557 .70482 .43864 Metetra
.691 .741 .889 r
.70482 .43864 .70993 .44557 .72078 .44107 .7157 .43418 Metetra
.693 .744 .89 r
.7157 .43418 .72078 .44107 .73165 .43651 .72661 .42965 Metetra
.695 .746 .891 r
.72661 .42965 .73165 .43651 .74256 .43189 .73755 .42506 Metetra
.696 .748 .892 r
.73755 .42506 .74256 .43189 .7535 .42723 .74853 .42042 Metetra
.697 .75 .893 r
.74853 .42042 .7535 .42723 .76447 .42254 .75953 .41574 Metetra
.698 .752 .894 r
.75953 .41574 .76447 .42254 .77548 .4178 .77057 .41101 Metetra
.699 .754 .894 r
.77057 .41101 .77548 .4178 .78652 .41304 .78164 .40626 Metetra
.699 .755 .895 r
.78164 .40626 .78652 .41304 .79759 .40826 .79275 .40148 Metetra
.7 .756 .895 r
.79275 .40148 .79759 .40826 .8087 .40345 .80389 .39667 Metetra
.7 .757 .896 r
.80389 .39667 .8087 .40345 .81984 .39863 .81506 .39184 Metetra
.7 .758 .897 r
.81506 .39184 .81984 .39863 .83101 .39379 .82627 .387 Metetra
.7 .759 .897 r
.82627 .387 .83101 .39379 .84222 .38894 .83751 .38214 Metetra
.7 .759 .898 r
.83751 .38214 .84222 .38894 .85346 .38408 .84879 .37727 Metetra
.7 .76 .898 r
.84879 .37727 .85346 .38408 .86474 .37921 .86011 .37239 Metetra
.7 .76 .899 r
.86011 .37239 .86474 .37921 .87606 .37434 .87146 .36751 Metetra
.7 .761 .899 r
.87146 .36751 .87606 .37434 .88741 .36946 .88285 .36261 Metetra
.645 .763 .934 r
.25535 .69597 .26175 .70114 .27141 .69834 .26503 .69315 Metetra
.645 .763 .934 r
.26503 .69315 .27141 .69834 .28111 .69554 .27475 .69032 Metetra
.645 .763 .934 r
.27475 .69032 .28111 .69554 .29085 .69272 .28451 .68749 Metetra
.645 .763 .934 r
.28451 .68749 .29085 .69272 .30062 .68989 .2943 .68464 Metetra
.921 .729 .625 r
.2943 .68464 .30062 .68989 .31091 .679 .30682 .63907 Metetra
.793 .576 .607 r
.30682 .63907 .31091 .679 .32379 .62378 .31945 .5882 Metetra
.772 .564 .618 r
.31945 .5882 .32379 .62378 .33559 .58332 .33106 .55133 Metetra
.748 .552 .63 r
.33106 .55133 .33559 .58332 .34664 .55385 .34193 .52488 Metetra
.723 .54 .642 r
.34193 .52488 .34664 .55385 .35716 .53263 .35231 .50624 Metetra
.695 .527 .656 r
.35231 .50624 .35716 .53263 .36732 .51761 .36234 .49344 Metetra
.666 .515 .67 r
.36234 .49344 .36732 .51761 .37724 .50725 .37216 .48502 Metetra
.637 .504 .684 r
.37216 .48502 .37724 .50725 .38701 .50035 .38183 .47982 Metetra
.61 .495 .698 r
.38183 .47982 .38701 .50035 .39669 .496 .39143 .47698 Metetra
.584 .489 .712 r
.39143 .47698 .39669 .496 .40633 .4935 .40101 .47581 Metetra
.562 .485 .726 r
.40101 .47581 .40633 .4935 .41597 .49229 .41059 .47579 Metetra
.544 .485 .74 r
.41059 .47579 .41597 .49229 .42563 .49195 .4202 .47651 Metetra
.53 .488 .754 r
.4202 .47651 .42563 .49195 .43532 .49215 .42985 .47767 Metetra
.521 .494 .767 r
.42985 .47767 .43532 .49215 .44507 .49265 .43956 .47902 Metetra
.517 .503 .78 r
.43956 .47902 .44507 .49265 .45486 .49326 .44933 .48039 Metetra
.517 .515 .793 r
.44933 .48039 .45486 .49326 .46472 .49382 .45917 .48164 Metetra
.52 .528 .804 r
.45917 .48164 .46472 .49382 .47464 .49425 .46908 .48268 Metetra
.526 .543 .815 r
.46908 .48268 .47464 .49425 .48461 .49446 .47905 .48345 Metetra
.534 .558 .826 r
.47905 .48345 .48461 .49446 .49465 .49441 .48908 .48389 Metetra
.544 .574 .835 r
.48908 .48389 .49465 .49441 .50475 .49406 .49918 .48399 Metetra
.555 .589 .843 r
.49918 .48399 .50475 .49406 .5149 .4934 .50933 .48373 Metetra
.567 .604 .85 r
.50933 .48373 .5149 .4934 .5251 .49242 .51955 .4831 Metetra
.578 .619 .856 r
.51955 .4831 .5251 .49242 .53535 .49112 .52981 .48212 Metetra
.59 .632 .862 r
.52981 .48212 .53535 .49112 .54566 .48951 .54013 .48079 Metetra
.601 .645 .866 r
.54013 .48079 .54566 .48951 .55601 .4876 .5505 .47914 Metetra
.611 .657 .87 r
.5505 .47914 .55601 .4876 .5664 .4854 .56091 .47716 Metetra
.621 .668 .874 r
.56091 .47716 .5664 .4854 .57683 .48293 .57136 .4749 Metetra
.63 .678 .877 r
.57136 .4749 .57683 .48293 .58731 .48022 .58186 .47236 Metetra
.638 .687 .879 r
.58186 .47236 .58731 .48022 .59782 .47726 .5924 .46956 Metetra
.646 .695 .881 r
.5924 .46956 .59782 .47726 .60837 .4741 .60297 .46654 Metetra
.653 .702 .883 r
.60297 .46654 .60837 .4741 .61895 .47074 .61358 .4633 Metetra
.659 .709 .885 r
.61358 .4633 .61895 .47074 .62957 .4672 .62423 .45986 Metetra
.665 .715 .886 r
.62423 .45986 .62957 .4672 .64023 .46349 .63491 .45625 Metetra
.67 .721 .887 r
.63491 .45625 .64023 .46349 .65091 .45964 .64562 .45248 Metetra
.674 .726 .888 r
.64562 .45248 .65091 .45964 .66163 .45565 .65637 .44857 Metetra
.678 .73 .889 r
.65637 .44857 .66163 .45565 .67238 .45155 .66715 .44452 Metetra
.682 .734 .89 r
.66715 .44452 .67238 .45155 .68316 .44734 .67797 .44036 Metetra
.685 .737 .891 r
.67797 .44036 .68316 .44734 .69398 .44303 .68881 .4361 Metetra
.688 .741 .891 r
.68881 .4361 .69398 .44303 .70482 .43864 .69969 .43175 Metetra
.69 .743 .892 r
.69969 .43175 .70482 .43864 .7157 .43418 .7106 .42731 Metetra
.692 .746 .893 r
.7106 .42731 .7157 .43418 .72661 .42965 .72154 .42281 Metetra
.694 .748 .893 r
.72154 .42281 .72661 .42965 .73755 .42506 .73251 .41824 Metetra
.695 .75 .894 r
.73251 .41824 .73755 .42506 .74853 .42042 .74352 .41361 Metetra
.696 .752 .895 r
.74352 .41361 .74853 .42042 .75953 .41574 .75456 .40894 Metetra
.697 .753 .895 r
.75456 .40894 .75953 .41574 .77057 .41101 .76563 .40422 Metetra
.698 .755 .896 r
.76563 .40422 .77057 .41101 .78164 .40626 .77674 .39947 Metetra
.699 .756 .896 r
.77674 .39947 .78164 .40626 .79275 .40148 .78787 .39469 Metetra
.699 .757 .897 r
.78787 .39469 .79275 .40148 .80389 .39667 .79905 .38988 Metetra
.699 .758 .897 r
.79905 .38988 .80389 .39667 .81506 .39184 .81026 .38504 Metetra
.7 .759 .898 r
.81026 .38504 .81506 .39184 .82627 .387 .8215 .38019 Metetra
.7 .759 .898 r
.8215 .38019 .82627 .387 .83751 .38214 .83278 .37532 Metetra
.7 .76 .898 r
.83278 .37532 .83751 .38214 .84879 .37727 .84409 .37044 Metetra
.7 .76 .899 r
.84409 .37044 .84879 .37727 .86011 .37239 .85544 .36555 Metetra
.7 .761 .899 r
.85544 .36555 .86011 .37239 .87146 .36751 .86682 .36065 Metetra
.699 .761 .9 r
.86682 .36065 .87146 .36751 .88285 .36261 .87825 .35574 Metetra
.645 .763 .934 r
.2489 .69076 .25535 .69597 .26503 .69315 .25861 .68792 Metetra
.645 .763 .934 r
.25861 .68792 .26503 .69315 .27475 .69032 .26835 .68508 Metetra
.645 .763 .934 r
.26835 .68508 .27475 .69032 .28451 .68749 .27813 .68222 Metetra
.839 .776 .791 r
.27813 .68222 .28451 .68749 .2943 .68464 .28855 .67032 Metetra
.894 .678 .602 r
.28855 .67032 .2943 .68464 .30682 .63907 .30243 .6049 Metetra
.802 .588 .612 r
.30243 .6049 .30682 .63907 .31945 .5882 .31488 .55759 Metetra
.78 .576 .625 r
.31488 .55759 .31945 .5882 .33106 .55133 .32632 .52366 Metetra
.754 .564 .639 r
.32632 .52366 .33106 .55133 .34193 .52488 .33706 .4997 Metetra
.725 .55 .654 r
.33706 .4997 .34193 .52488 .35231 .50624 .34732 .48318 Metetra
.694 .537 .67 r
.34732 .48318 .35231 .50624 .36234 .49344 .35725 .47222 Metetra
.66 .523 .686 r
.35725 .47222 .36234 .49344 .37216 .48502 .36697 .4654 Metetra
.626 .51 .702 r
.36697 .4654 .37216 .48502 .38183 .47982 .37656 .46162 Metetra
.592 .499 .718 r
.37656 .46162 .38183 .47982 .39143 .47698 .3861 .46002 Metetra
.561 .491 .733 r
.3861 .46002 .39143 .47698 .40101 .47581 .39561 .45996 Metetra
.535 .486 .748 r
.39561 .45996 .40101 .47581 .41059 .47579 .40514 .46094 Metetra
.513 .484 .762 r
.40514 .46094 .41059 .47579 .4202 .47651 .41471 .46255 Metetra
.498 .487 .776 r
.41471 .46255 .4202 .47651 .42985 .47767 .42433 .4645 Metetra
.488 .494 .789 r
.42433 .4645 .42985 .47767 .43956 .47902 .43401 .46657 Metetra
.485 .503 .801 r
.43401 .46657 .43956 .47902 .44933 .48039 .44377 .46857 Metetra
.486 .516 .813 r
.44377 .46857 .44933 .48039 .45917 .48164 .45359 .4704 Metetra
.491 .53 .825 r
.45359 .4704 .45917 .48164 .46908 .48268 .46348 .47196 Metetra
.5 .546 .835 r
.46348 .47196 .46908 .48268 .47905 .48345 .47345 .47319 Metetra
.511 .562 .844 r
.47345 .47319 .47905 .48345 .48908 .48389 .48348 .47405 Metetra
.524 .579 .852 r
.48348 .47405 .48908 .48389 .49918 .48399 .49358 .47452 Metetra
.537 .595 .86 r
.49358 .47452 .49918 .48399 .50933 .48373 .50374 .47459 Metetra
.551 .611 .866 r
.50374 .47459 .50933 .48373 .51955 .4831 .51396 .47426 Metetra
.565 .625 .871 r
.51396 .47426 .51955 .4831 .52981 .48212 .52424 .47355 Metetra
.578 .639 .875 r
.52424 .47355 .52981 .48212 .54013 .48079 .53458 .47246 Metetra
.591 .652 .879 r
.53458 .47246 .54013 .48079 .5505 .47914 .54496 .47101 Metetra
.603 .664 .882 r
.54496 .47101 .5505 .47914 .56091 .47716 .55539 .46922 Metetra
.614 .674 .884 r
.55539 .46922 .56091 .47716 .57136 .4749 .56586 .46712 Metetra
.624 .684 .886 r
.56586 .46712 .57136 .4749 .58186 .47236 .57638 .46473 Metetra
.633 .693 .888 r
.57638 .46473 .58186 .47236 .5924 .46956 .58694 .46207 Metetra
.641 .701 .889 r
.58694 .46207 .5924 .46956 .60297 .46654 .59754 .45916 Metetra
.649 .708 .89 r
.59754 .45916 .60297 .46654 .61358 .4633 .60818 .45602 Metetra
.656 .714 .891 r
.60818 .45602 .61358 .4633 .62423 .45986 .61885 .45267 Metetra
.662 .72 .892 r
.61885 .45267 .62423 .45986 .63491 .45625 .62956 .44913 Metetra
.667 .725 .892 r
.62956 .44913 .63491 .45625 .64562 .45248 .64031 .44543 Metetra
.672 .729 .893 r
.64031 .44543 .64562 .45248 .65637 .44857 .65108 .44157 Metetra
.676 .733 .893 r
.65108 .44157 .65637 .44857 .66715 .44452 .66189 .43757 Metetra
.68 .737 .894 r
.66189 .43757 .66715 .44452 .67797 .44036 .67274 .43345 Metetra
.683 .74 .894 r
.67274 .43345 .67797 .44036 .68881 .4361 .68361 .42922 Metetra
.686 .743 .894 r
.68361 .42922 .68881 .4361 .69969 .43175 .69452 .42489 Metetra
.689 .746 .895 r
.69452 .42489 .69969 .43175 .7106 .42731 .70546 .42048 Metetra
.691 .748 .895 r
.70546 .42048 .7106 .42731 .72154 .42281 .71644 .41599 Metetra
.693 .75 .896 r
.71644 .41599 .72154 .42281 .73251 .41824 .72744 .41143 Metetra
.694 .752 .896 r
.72744 .41143 .73251 .41824 .74352 .41361 .73848 .40681 Metetra
.695 .753 .896 r
.73848 .40681 .74352 .41361 .75456 .40894 .74955 .40214 Metetra
.697 .755 .897 r
.74955 .40214 .75456 .40894 .76563 .40422 .76066 .39743 Metetra
.697 .756 .897 r
.76066 .39743 .76563 .40422 .77674 .39947 .7718 .39268 Metetra
.698 .757 .897 r
.7718 .39268 .77674 .39947 .78787 .39469 .78297 .38789 Metetra
.699 .758 .898 r
.78297 .38789 .78787 .39469 .79905 .38988 .79418 .38307 Metetra
.699 .759 .898 r
.79418 .38307 .79905 .38988 .81026 .38504 .80542 .37823 Metetra
.699 .759 .899 r
.80542 .37823 .81026 .38504 .8215 .38019 .81669 .37336 Metetra
.699 .76 .899 r
.81669 .37336 .8215 .38019 .83278 .37532 .82801 .36848 Metetra
.699 .761 .899 r
.82801 .36848 .83278 .37532 .84409 .37044 .83935 .36358 Metetra
.699 .761 .9 r
.83935 .36358 .84409 .37044 .85544 .36555 .85074 .35867 Metetra
.699 .761 .9 r
.85074 .35867 .85544 .36555 .86682 .36065 .86216 .35375 Metetra
.699 .762 .9 r
.86216 .35375 .86682 .36065 .87825 .35574 .87362 .34882 Metetra
.645 .763 .934 r
.24241 .68551 .2489 .69076 .25861 .68792 .25214 .68266 Metetra
.645 .763 .934 r
.25214 .68266 .25861 .68792 .26835 .68508 .2619 .67979 Metetra
.645 .763 .934 r
.2619 .67979 .26835 .68508 .27813 .68222 .2717 .67691 Metetra
.916 .734 .642 r
.2717 .67691 .27813 .68222 .28855 .67032 .28401 .63843 Metetra
.834 .613 .604 r
.28401 .63843 .28855 .67032 .30243 .6049 .29773 .57645 Metetra
.815 .604 .617 r
.29773 .57645 .30243 .6049 .31488 .55759 .31004 .53194 Metetra
.792 .593 .632 r
.31004 .53194 .31488 .55759 .32632 .52366 .32137 .50033 Metetra
.764 .581 .65 r
.32137 .50033 .32632 .52366 .33706 .4997 .332 .47832 Metetra
.732 .567 .668 r
.332 .47832 .33706 .4997 .34732 .48318 .34216 .46349 Metetra
.696 .552 .688 r
.34216 .46349 .34732 .48318 .35725 .47222 .35201 .45399 Metetra
.655 .537 .707 r
.35201 .45399 .35725 .47222 .36697 .4654 .36166 .44845 Metetra
.614 .521 .726 r
.36166 .44845 .36697 .4654 .37656 .46162 .37119 .44579 Metetra
.573 .507 .744 r
.37119 .44579 .37656 .46162 .3861 .46002 .38067 .44519 Metetra
.535 .496 .76 r
.38067 .44519 .3861 .46002 .39561 .45996 .39014 .44602 Metetra
.502 .489 .775 r
.39014 .44602 .39561 .45996 .40514 .46094 .39963 .44779 Metetra
.477 .486 .789 r
.39963 .44779 .40514 .46094 .41471 .46255 .40916 .45011 Metetra
.459 .488 .802 r
.40916 .45011 .41471 .46255 .42433 .4645 .41875 .4527 Metetra
.449 .495 .814 r
.41875 .4527 .42433 .4645 .43401 .46657 .42841 .45533 Metetra
.447 .505 .826 r
.42841 .45533 .43401 .46657 .44377 .46857 .43815 .45786 Metetra
.451 .519 .837 r
.43815 .45786 .44377 .46857 .45359 .4704 .44796 .46015 Metetra
.459 .534 .847 r
.44796 .46015 .45359 .4704 .46348 .47196 .45785 .46212 Metetra
.471 .551 .856 r
.45785 .46212 .46348 .47196 .47345 .47319 .46781 .46372 Metetra
.486 .569 .864 r
.46781 .46372 .47345 .47319 .48348 .47405 .47784 .46491 Metetra
.502 .586 .872 r
.47784 .46491 .48348 .47405 .49358 .47452 .48795 .46568 Metetra
.518 .603 .877 r
.48795 .46568 .49358 .47452 .50374 .47459 .49812 .46601 Metetra
.535 .619 .882 r
.49812 .46601 .50374 .47459 .51396 .47426 .50835 .46592 Metetra
.551 .634 .886 r
.50835 .46592 .51396 .47426 .52424 .47355 .51864 .46542 Metetra
.566 .647 .889 r
.51864 .46542 .52424 .47355 .53458 .47246 .52899 .46452 Metetra
.581 .66 .892 r
.52899 .46452 .53458 .47246 .54496 .47101 .53939 .46323 Metetra
.594 .672 .894 r
.53939 .46323 .54496 .47101 .55539 .46922 .54984 .4616 Metetra
.607 .682 .895 r
.54984 .4616 .55539 .46922 .56586 .46712 .56034 .45963 Metetra
.618 .691 .896 r
.56034 .45963 .56586 .46712 .57638 .46473 .57088 .45735 Metetra
.628 .699 .896 r
.57088 .45735 .57638 .46473 .58694 .46207 .58146 .45479 Metetra
.637 .707 .897 r
.58146 .45479 .58694 .46207 .59754 .45916 .59209 .45196 Metetra
.646 .713 .897 r
.59209 .45196 .59754 .45916 .60818 .45602 .60275 .4489 Metetra
.653 .719 .897 r
.60275 .4489 .60818 .45602 .61885 .45267 .61345 .44561 Metetra
.659 .725 .897 r
.61345 .44561 .61885 .45267 .62956 .44913 .62419 .44213 Metetra
.665 .729 .897 r
.62419 .44213 .62956 .44913 .64031 .44543 .63496 .43848 Metetra
.67 .733 .897 r
.63496 .43848 .64031 .44543 .65108 .44157 .64576 .43466 Metetra
.675 .737 .897 r
.64576 .43466 .65108 .44157 .66189 .43757 .6566 .4307 Metetra
.679 .74 .897 r
.6566 .4307 .66189 .43757 .67274 .43345 .66748 .4266 Metetra
.682 .743 .897 r
.66748 .4266 .67274 .43345 .68361 .42922 .67838 .42239 Metetra
.685 .746 .897 r
.67838 .42239 .68361 .42922 .69452 .42489 .68932 .41808 Metetra
.688 .748 .898 r
.68932 .41808 .69452 .42489 .70546 .42048 .7003 .41368 Metetra
.69 .75 .898 r
.7003 .41368 .70546 .42048 .71644 .41599 .7113 .4092 Metetra
.692 .752 .898 r
.7113 .4092 .71644 .41599 .72744 .41143 .72234 .40464 Metetra
.694 .754 .898 r
.72234 .40464 .72744 .41143 .73848 .40681 .73341 .40003 Metetra
.695 .755 .898 r
.73341 .40003 .73848 .40681 .74955 .40214 .74452 .39536 Metetra
.696 .756 .898 r
.74452 .39536 .74955 .40214 .76066 .39743 .75566 .39064 Metetra
.697 .757 .898 r
.75566 .39064 .76066 .39743 .7718 .39268 .76683 .38587 Metetra
.698 .758 .899 r
.76683 .38587 .7718 .39268 .78297 .38789 .77803 .38108 Metetra
.698 .759 .899 r
.77803 .38108 .78297 .38789 .79418 .38307 .78927 .37625 Metetra
.699 .76 .899 r
.78927 .37625 .79418 .38307 .80542 .37823 .80055 .37139 Metetra
.699 .76 .899 r
.80055 .37139 .80542 .37823 .81669 .37336 .81186 .36651 Metetra
.699 .761 .9 r
.81186 .36651 .81669 .37336 .82801 .36848 .82321 .36161 Metetra
.699 .761 .9 r
.82321 .36161 .82801 .36848 .83935 .36358 .83459 .3567 Metetra
.699 .762 .9 r
.83459 .3567 .83935 .36358 .85074 .35867 .84601 .35177 Metetra
.699 .762 .901 r
.84601 .35177 .85074 .35867 .86216 .35375 .85746 .34683 Metetra
.699 .762 .901 r
.85746 .34683 .86216 .35375 .87362 .34882 .86896 .34188 Metetra
.645 .763 .934 r
.23588 .68023 .24241 .68551 .25214 .68266 .24562 .67736 Metetra
.645 .763 .934 r
.24562 .67736 .25214 .68266 .2619 .67979 .25541 .67447 Metetra
.645 .763 .934 r
.25541 .67447 .2619 .67979 .2717 .67691 .26523 .67157 Metetra
.925 .721 .607 r
.26523 .67157 .2717 .67691 .28401 .63843 .27906 .61316 Metetra
.851 .633 .606 r
.27906 .61316 .28401 .63843 .29773 .57645 .29269 .55369 Metetra
.833 .626 .623 r
.29269 .55369 .29773 .57645 .31004 .53194 .30491 .51124 Metetra
.81 .617 .642 r
.30491 .51124 .31004 .53194 .32137 .50033 .31616 .48134 Metetra
.78 .606 .663 r
.31616 .48134 .32137 .50033 .332 .47832 .32672 .46079 Metetra
.745 .593 .687 r
.32672 .46079 .332 .47832 .34216 .46349 .33682 .4472 Metetra
.702 .577 .712 r
.33682 .4472 .34216 .46349 .35201 .45399 .34661 .43878 Metetra
.654 .559 .736 r
.34661 .43878 .35201 .45399 .36166 .44845 .35621 .43419 Metetra
.602 .541 .758 r
.35621 .43419 .36166 .44845 .37119 .44579 .3657 .43237 Metetra
.55 .523 .778 r
.3657 .43237 .37119 .44579 .38067 .44519 .37513 .43252 Metetra
.502 .507 .795 r
.37513 .43252 .38067 .44519 .39014 .44602 .38457 .43401 Metetra
.461 .496 .809 r
.38457 .43401 .39014 .44602 .39963 .44779 .39403 .43637 Metetra
.431 .491 .821 r
.39403 .43637 .39963 .44779 .40916 .45011 .40353 .43922 Metetra
.411 .492 .832 r
.40353 .43922 .40916 .45011 .41875 .4527 .41311 .44229 Metetra
.402 .498 .843 r
.41311 .44229 .41875 .4527 .42841 .45533 .42275 .44536 Metetra
.401 .509 .853 r
.42275 .44536 .42841 .45533 .43815 .45786 .43248 .44826 Metetra
.409 .523 .862 r
.43248 .44826 .43815 .45786 .44796 .46015 .44228 .4509 Metetra
.422 .54 .871 r
.44228 .4509 .44796 .46015 .45785 .46212 .45216 .45318 Metetra
.438 .559 .879 r
.45216 .45318 .45785 .46212 .46781 .46372 .46213 .45505 Metetra
.458 .577 .886 r
.46213 .45505 .46781 .46372 .47784 .46491 .47217 .45649 Metetra
.478 .595 .892 r
.47217 .45649 .47784 .46491 .48795 .46568 .48228 .45748 Metetra
.498 .613 .896 r
.48228 .45748 .48795 .46568 .49812 .46601 .49246 .45801 Metetra
.518 .629 .9 r
.49246 .45801 .49812 .46601 .50835 .46592 .5027 .4581 Metetra
.537 .644 .902 r
.5027 .4581 .50835 .46592 .51864 .46542 .51301 .45775 Metetra
.555 .658 .904 r
.51301 .45775 .51864 .46542 .52899 .46452 .52337 .45698 Metetra
.572 .67 .905 r
.52337 .45698 .52899 .46452 .53939 .46323 .53379 .45582 Metetra
.587 .681 .906 r
.53379 .45582 .53939 .46323 .54984 .4616 .54426 .45429 Metetra
.601 .691 .906 r
.54426 .45429 .54984 .4616 .56034 .45963 .55478 .45241 Metetra
.613 .699 .906 r
.55478 .45241 .56034 .45963 .57088 .45735 .56534 .45022 Metetra
.624 .707 .905 r
.56534 .45022 .57088 .45735 .58146 .45479 .57595 .44772 Metetra
.634 .714 .905 r
.57595 .44772 .58146 .45479 .59209 .45196 .5866 .44496 Metetra
.643 .72 .904 r
.5866 .44496 .59209 .45196 .60275 .4489 .59729 .44195 Metetra
.65 .725 .904 r
.59729 .44195 .60275 .4489 .61345 .44561 .60801 .43871 Metetra
.657 .73 .903 r
.60801 .43871 .61345 .44561 .62419 .44213 .61878 .43527 Metetra
.663 .734 .902 r
.61878 .43527 .62419 .44213 .63496 .43848 .62958 .43164 Metetra
.669 .738 .902 r
.62958 .43164 .63496 .43848 .64576 .43466 .64041 .42784 Metetra
.674 .741 .901 r
.64041 .42784 .64576 .43466 .6566 .4307 .65128 .4239 Metetra
.678 .744 .901 r
.65128 .4239 .6566 .4307 .66748 .4266 .66219 .41982 Metetra
.681 .747 .901 r
.66219 .41982 .66748 .4266 .67838 .42239 .67313 .41562 Metetra
.684 .749 .9 r
.67313 .41562 .67838 .42239 .68932 .41808 .6841 .41132 Metetra
.687 .751 .9 r
.6841 .41132 .68932 .41808 .7003 .41368 .6951 .40692 Metetra
.689 .753 .9 r
.6951 .40692 .7003 .41368 .7113 .4092 .70614 .40244 Metetra
.691 .754 .9 r
.70614 .40244 .7113 .4092 .72234 .40464 .71721 .39788 Metetra
.693 .756 .9 r
.71721 .39788 .72234 .40464 .73341 .40003 .72831 .39325 Metetra
.695 .757 .9 r
.72831 .39325 .73341 .40003 .74452 .39536 .73945 .38857 Metetra
.696 .758 .9 r
.73945 .38857 .74452 .39536 .75566 .39064 .75062 .38384 Metetra
.697 .759 .9 r
.75062 .38384 .75566 .39064 .76683 .38587 .76182 .37907 Metetra
.697 .76 .9 r
.76182 .37907 .76683 .38587 .77803 .38108 .77306 .37426 Metetra
.698 .76 .9 r
.77306 .37426 .77803 .38108 .78927 .37625 .78434 .36941 Metetra
.698 .761 .9 r
.78434 .36941 .78927 .37625 .80055 .37139 .79565 .36454 Metetra
.699 .761 .9 r
.79565 .36454 .80055 .37139 .81186 .36651 .80699 .35964 Metetra
.699 .762 .901 r
.80699 .35964 .81186 .36651 .82321 .36161 .81837 .35472 Metetra
.699 .762 .901 r
.81837 .35472 .82321 .36161 .83459 .3567 .82979 .34979 Metetra
.699 .762 .901 r
.82979 .34979 .83459 .3567 .84601 .35177 .84124 .34483 Metetra
.699 .763 .901 r
.84124 .34483 .84601 .35177 .85746 .34683 .85274 .33987 Metetra
.699 .763 .901 r
.85274 .33987 .85746 .34683 .86896 .34188 .86426 .3349 Metetra
.645 .763 .934 r
.2293 .67492 .23588 .68023 .24562 .67736 .23906 .67202 Metetra
.645 .763 .934 r
.23906 .67202 .24562 .67736 .25541 .67447 .24887 .66911 Metetra
.645 .763 .934 r
.24887 .66911 .25541 .67447 .26523 .67157 .25871 .6662 Metetra
.929 .715 .593 r
.25871 .6662 .26523 .67157 .27906 .61316 .27365 .59444 Metetra
.872 .657 .609 r
.27365 .59444 .27906 .61316 .29269 .55369 .28726 .53661 Metetra
.856 .653 .628 r
.28726 .53661 .29269 .55369 .30491 .51124 .29946 .49549 Metetra
.834 .648 .652 r
.29946 .49549 .30491 .51124 .31616 .48134 .31068 .46671 Metetra
.804 .641 .679 r
.31068 .46671 .31616 .48134 .32672 .46079 .32121 .44711 Metetra
.765 .63 .711 r
.32121 .44711 .32672 .46079 .33682 .4472 .33128 .43433 Metetra
.716 .615 .743 r
.33128 .43433 .33682 .4472 .34661 .43878 .34104 .42663 Metetra
.657 .596 .775 r
.34104 .42663 .34661 .43878 .35621 .43419 .35061 .42266 Metetra
.59 .573 .802 r
.35061 .42266 .35621 .43419 .3657 .43237 .36007 .4214 Metetra
.522 .548 .824 r
.36007 .4214 .3657 .43237 .37513 .43252 .36948 .42204 Metetra
.459 .526 .839 r
.36948 .42204 .37513 .43252 .38457 .43401 .37889 .42397 Metetra
.407 .509 .85 r
.37889 .42397 .38457 .43401 .39403 .43637 .38833 .42672 Metetra
.37 .499 .858 r
.38833 .42672 .39403 .43637 .40353 .43922 .39783 .42993 Metetra
.349 .497 .865 r
.39783 .42993 .40353 .43922 .41311 .44229 .40739 .43331 Metetra
.341 .503 .873 r
.40739 .43331 .41311 .44229 .42275 .44536 .41703 .43665 Metetra
.346 .514 .881 r
.41703 .43665 .42275 .44536 .43248 .44826 .42674 .43981 Metetra
.359 .53 .889 r
.42674 .43981 .43248 .44826 .44228 .4509 .43655 .44267 Metetra
.378 .549 .896 r
.43655 .44267 .44228 .4509 .45216 .45318 .44643 .44516 Metetra
.401 .568 .903 r
.44643 .44516 .45216 .45318 .46213 .45505 .4564 .44721 Metetra
.427 .588 .909 r
.4564 .44721 .46213 .45505 .47217 .45649 .46644 .44881 Metetra
.452 .607 .913 r
.46644 .44881 .47217 .45649 .48228 .45748 .47656 .44994 Metetra
.477 .625 .916 r
.47656 .44994 .48228 .45748 .49246 .45801 .48675 .4506 Metetra
.501 .641 .918 r
.48675 .4506 .49246 .45801 .5027 .4581 .49701 .4508 Metetra
.524 .656 .919 r
.49701 .4508 .5027 .4581 .51301 .45775 .50734 .45055 Metetra
.544 .669 .919 r
.50734 .45055 .51301 .45775 .52337 .45698 .51772 .44987 Metetra
.563 .681 .919 r
.51772 .44987 .52337 .45698 .53379 .45582 .52815 .44878 Metetra
.58 .691 .918 r
.52815 .44878 .53379 .45582 .54426 .45429 .53864 .44732 Metetra
.595 .701 .917 r
.53864 .44732 .54426 .45429 .55478 .45241 .54919 .4455 Metetra
.608 .709 .915 r
.54919 .4455 .55478 .45241 .56534 .45022 .55977 .44335 Metetra
.62 .716 .914 r
.55977 .44335 .56534 .45022 .57595 .44772 .5704 .44089 Metetra
.631 .722 .913 r
.5704 .44089 .57595 .44772 .5866 .44496 .58108 .43816 Metetra
.64 .727 .911 r
.58108 .43816 .5866 .44496 .59729 .44195 .59179 .43518 Metetra
.649 .732 .91 r
.59179 .43518 .59729 .44195 .60801 .43871 .60255 .43196 Metetra
.656 .736 .909 r
.60255 .43196 .60801 .43871 .61878 .43527 .61334 .42853 Metetra
.662 .74 .908 r
.61334 .42853 .61878 .43527 .62958 .43164 .62417 .42492 Metetra
.668 .743 .906 r
.62417 .42492 .62958 .43164 .64041 .42784 .63503 .42113 Metetra
.673 .746 .906 r
.63503 .42113 .64041 .42784 .65128 .4239 .64593 .41719 Metetra
.677 .748 .905 r
.64593 .41719 .65128 .4239 .66219 .41982 .65687 .41311 Metetra
.681 .751 .904 r
.65687 .41311 .66219 .41982 .67313 .41562 .66783 .40891 Metetra
.684 .752 .903 r
.66783 .40891 .67313 .41562 .6841 .41132 .67883 .4046 Metetra
.687 .754 .903 r
.67883 .4046 .6841 .41132 .6951 .40692 .68987 .40019 Metetra
.689 .756 .902 r
.68987 .40019 .6951 .40692 .70614 .40244 .70094 .3957 Metetra
.691 .757 .902 r
.70094 .3957 .70614 .40244 .71721 .39788 .71204 .39113 Metetra
.693 .758 .902 r
.71204 .39113 .71721 .39788 .72831 .39325 .72318 .38649 Metetra
.694 .759 .901 r
.72318 .38649 .72831 .39325 .73945 .38857 .73435 .3818 Metetra
.696 .76 .901 r
.73435 .3818 .73945 .38857 .75062 .38384 .74555 .37705 Metetra
.696 .761 .901 r
.74555 .37705 .75062 .38384 .76182 .37907 .75679 .37226 Metetra
.697 .761 .901 r
.75679 .37226 .76182 .37907 .77306 .37426 .76806 .36743 Metetra
.698 .762 .901 r
.76806 .36743 .77306 .37426 .78434 .36941 .77937 .36256 Metetra
.698 .762 .901 r
.77937 .36256 .78434 .36941 .79565 .36454 .79071 .35767 Metetra
.699 .762 .901 r
.79071 .35767 .79565 .36454 .80699 .35964 .80209 .35275 Metetra
.699 .763 .901 r
.80209 .35275 .80699 .35964 .81837 .35472 .81351 .34781 Metetra
.699 .763 .901 r
.81351 .34781 .81837 .35472 .82979 .34979 .82496 .34285 Metetra
.699 .763 .902 r
.82496 .34285 .82979 .34979 .84124 .34483 .83645 .33787 Metetra
.699 .763 .902 r
.83645 .33787 .84124 .34483 .85274 .33987 .84797 .33288 Metetra
.699 .763 .902 r
.84797 .33288 .85274 .33987 .86426 .3349 .85954 .32788 Metetra
.645 .763 .934 r
.22267 .66956 .2293 .67492 .23906 .67202 .23246 .66665 Metetra
.645 .763 .934 r
.23246 .66665 .23906 .67202 .24887 .66911 .24229 .66372 Metetra
.645 .763 .934 r
.24229 .66372 .24887 .66911 .25871 .6662 .25215 .66078 Metetra
.93 .713 .587 r
.25215 .66078 .25871 .6662 .27365 .59444 .26776 .58228 Metetra
.897 .686 .609 r
.26776 .58228 .27365 .59444 .28726 .53661 .28142 .5252 Metetra
.884 .688 .632 r
.28142 .5252 .28726 .53661 .29946 .49549 .29366 .48471 Metetra
.865 .689 .662 r
.29366 .48471 .29946 .49549 .31068 .46671 .30489 .45645 Metetra
.837 .689 .698 r
.30489 .45645 .31068 .46671 .32121 .44711 .31544 .4373 Metetra
.797 .685 .74 r
.31544 .4373 .32121 .44711 .33128 .43433 .32551 .42492 Metetra
.74 .674 .786 r
.32551 .42492 .33128 .43433 .34104 .42663 .33527 .41756 Metetra
.666 .654 .829 r
.33527 .41756 .34104 .42663 .35061 .42266 .34483 .41389 Metetra
.576 .625 .863 r
.34483 .41389 .35061 .42266 .36007 .4214 .35428 .41289 Metetra
.482 .589 .884 r
.35428 .41289 .36007 .4214 .36948 .42204 .36369 .41377 Metetra
.397 .553 .893 r
.36369 .41377 .36948 .42204 .37889 .42397 .37309 .41592 Metetra
.331 .525 .895 r
.37309 .41592 .37889 .42397 .38833 .42672 .38253 .41886 Metetra
.288 .508 .895 r
.38253 .41886 .38833 .42672 .39783 .42993 .39202 .42223 Metetra
.267 .502 .896 r
.39202 .42223 .39783 .42993 .40739 .43331 .40158 .42577 Metetra
.265 .507 .9 r
.40158 .42577 .40739 .43331 .41703 .43665 .41122 .42925 Metetra
.277 .52 .906 r
.41122 .42925 .41703 .43665 .42674 .43981 .42094 .43253 Metetra
.299 .538 .913 r
.42094 .43253 .42674 .43981 .43655 .44267 .43075 .43549 Metetra
.328 .558 .92 r
.43075 .43549 .43655 .44267 .44643 .44516 .44064 .43807 Metetra
.36 .58 .926 r
.44064 .43807 .44643 .44516 .4564 .44721 .45062 .44021 Metetra
.393 .601 .93 r
.45062 .44021 .4564 .44721 .46644 .44881 .46067 .44189 Metetra
.425 .621 .933 r
.46067 .44189 .46644 .44881 .47656 .44994 .4708 .44308 Metetra
.456 .639 .935 r
.4708 .44308 .47656 .44994 .48675 .4506 .48101 .44379 Metetra
.484 .656 .936 r
.48101 .44379 .48675 .4506 .49701 .4508 .49128 .44404 Metetra
.511 .67 .935 r
.49128 .44404 .49701 .4508 .50734 .45055 .50162 .44383 Metetra
.534 .683 .934 r
.50162 .44383 .50734 .45055 .51772 .44987 .51202 .44318 Metetra
.555 .694 .932 r
.51202 .44318 .51772 .44987 .52815 .44878 .52248 .44212 Metetra
.574 .703 .93 r
.52248 .44212 .52815 .44878 .53864 .44732 .53299 .44068 Metetra
.59 .712 .928 r
.53299 .44068 .53864 .44732 .54919 .4455 .54356 .43888 Metetra
.605 .719 .925 r
.54356 .43888 .54919 .4455 .55977 .44335 .55417 .43674 Metetra
.618 .725 .923 r
.55417 .43674 .55977 .44335 .5704 .44089 .56483 .43429 Metetra
.629 .73 .92 r
.56483 .43429 .5704 .44089 .58108 .43816 .57553 .43157 Metetra
.639 .735 .918 r
.57553 .43157 .58108 .43816 .59179 .43518 .58627 .42858 Metetra
.648 .739 .916 r
.58627 .42858 .59179 .43518 .60255 .43196 .59705 .42537 Metetra
.655 .743 .914 r
.59705 .42537 .60255 .43196 .61334 .42853 .60787 .42193 Metetra
.662 .746 .912 r
.60787 .42193 .61334 .42853 .62417 .42492 .61872 .41831 Metetra
.667 .748 .911 r
.61872 .41831 .62417 .42492 .63503 .42113 .62962 .41452 Metetra
.672 .751 .909 r
.62962 .41452 .63503 .42113 .64593 .41719 .64055 .41057 Metetra
.677 .753 .908 r
.64055 .41057 .64593 .41719 .65687 .41311 .65151 .40647 Metetra
.681 .754 .907 r
.65151 .40647 .65687 .41311 .66783 .40891 .66251 .40226 Metetra
.684 .756 .906 r
.66251 .40226 .66783 .40891 .67883 .4046 .67354 .39793 Metetra
.687 .757 .905 r
.67354 .39793 .67883 .4046 .68987 .40019 .68461 .39351 Metetra
.689 .758 .905 r
.68461 .39351 .68987 .40019 .70094 .3957 .69571 .389 Metetra
.691 .759 .904 r
.69571 .389 .70094 .3957 .71204 .39113 .70684 .38441 Metetra
.693 .76 .903 r
.70684 .38441 .71204 .39113 .72318 .38649 .71801 .37975 Metetra
.694 .761 .903 r
.71801 .37975 .72318 .38649 .73435 .3818 .72921 .37503 Metetra
.696 .762 .903 r
.72921 .37503 .73435 .3818 .74555 .37705 .74045 .37026 Metetra
.696 .762 .903 r
.74045 .37026 .74555 .37705 .75679 .37226 .75172 .36545 Metetra
.697 .763 .902 r
.75172 .36545 .75679 .37226 .76806 .36743 .76303 .36059 Metetra
.698 .763 .902 r
.76303 .36059 .76806 .36743 .77937 .36256 .77437 .3557 Metetra
.698 .763 .902 r
.77437 .3557 .77937 .36256 .79071 .35767 .78575 .35078 Metetra
.699 .764 .902 r
.78575 .35078 .79071 .35767 .80209 .35275 .79716 .34584 Metetra
.699 .764 .902 r
.79716 .34584 .80209 .35275 .81351 .34781 .80861 .34087 Metetra
.699 .764 .902 r
.80861 .34087 .81351 .34781 .82496 .34285 .82009 .33588 Metetra
.699 .764 .902 r
.82009 .33588 .82496 .34285 .83645 .33787 .83162 .33088 Metetra
.699 .764 .902 r
.83162 .33088 .83645 .33787 .84797 .33288 .84318 .32586 Metetra
.699 .764 .902 r
.84318 .32586 .84797 .33288 .85954 .32788 .85478 .32084 Metetra
.645 .763 .934 r
.216 .66417 .22267 .66956 .23246 .66665 .22581 .66123 Metetra
.645 .763 .934 r
.22581 .66123 .23246 .66665 .24229 .66372 .23566 .65829 Metetra
.645 .763 .934 r
.23566 .65829 .24229 .66372 .25215 .66078 .24554 .65533 Metetra
.93 .713 .587 r
.24554 .65533 .25215 .66078 .26776 .58228 .26134 .57666 Metetra
.925 .72 .606 r
.26134 .57666 .26776 .58228 .28142 .5252 .27514 .51947 Metetra
.917 .729 .633 r
.27514 .51947 .28142 .5252 .29366 .48471 .28747 .4789 Metetra
.904 .741 .669 r
.28747 .4789 .29366 .48471 .30489 .45645 .29878 .45058 Metetra
.881 .752 .716 r
.29878 .45058 .30489 .45645 .31544 .4373 .30938 .43138 Metetra
.842 .762 .774 r
.30938 .43138 .31544 .4373 .32551 .42492 .31949 .41897 Metetra
.777 .763 .84 r
.31949 .41897 .32551 .42492 .33527 .41756 .32928 .41158 Metetra
.68 .745 .9 r
.32928 .41158 .33527 .41756 .34483 .41389 .33886 .40789 Metetra
.553 .704 .94 r
.33886 .40789 .34483 .41389 .35428 .41289 .34833 .40687 Metetra
.418 .645 .952 r
.34833 .40687 .35428 .41289 .36369 .41377 .35775 .40774 Metetra
.301 .585 .942 r
.35775 .40774 .36369 .41377 .37309 .41592 .36717 .40987 Metetra
.219 .539 .926 r
.36717 .40987 .37309 .41592 .38253 .41886 .37661 .4128 Metetra
.174 .511 .914 r
.37661 .4128 .38253 .41886 .39202 .42223 .38611 .41616 Metetra
.159 .502 .909 r
.38611 .41616 .39202 .42223 .40158 .42577 .39568 .41968 Metetra
.167 .507 .912 r
.39568 .41968 .40158 .42577 .41122 .42925 .40533 .42315 Metetra
.192 .523 .919 r
.40533 .42315 .41122 .42925 .42094 .43253 .41506 .42642 Metetra
.228 .544 .928 r
.41506 .42642 .42094 .43253 .43075 .43549 .42488 .42937 Metetra
.269 .568 .937 r
.42488 .42937 .43075 .43549 .44064 .43807 .43479 .43194 Metetra
.313 .593 .944 r
.43479 .43194 .44064 .43807 .45062 .44021 .44477 .43406 Metetra
.356 .616 .949 r
.44477 .43406 .45062 .44021 .46067 .44189 .45485 .43572 Metetra
.396 .637 .952 r
.45485 .43572 .46067 .44189 .4708 .44308 .46499 .4369 Metetra
.434 .656 .953 r
.46499 .4369 .4708 .44308 .48101 .44379 .47522 .43759 Metetra
.468 .672 .953 r
.47522 .43759 .48101 .44379 .49128 .44404 .48551 .43782 Metetra
.498 .686 .951 r
.48551 .43782 .49128 .44404 .50162 .44383 .49587 .43759 Metetra
.525 .698 .948 r
.49587 .43759 .50162 .44383 .51202 .44318 .50629 .43693 Metetra
.548 .708 .945 r
.50629 .43693 .51202 .44318 .52248 .44212 .51677 .43585 Metetra
.569 .717 .942 r
.51677 .43585 .52248 .44212 .53299 .44068 .52731 .43438 Metetra
.587 .724 .938 r
.52731 .43438 .53299 .44068 .54356 .43888 .53789 .43256 Metetra
.602 .73 .935 r
.53789 .43256 .54356 .43888 .55417 .43674 .54853 .4304 Metetra
.616 .735 .931 r
.54853 .4304 .55417 .43674 .56483 .43429 .55921 .42793 Metetra
.628 .74 .928 r
.55921 .42793 .56483 .43429 .57553 .43157 .56994 .42518 Metetra
.638 .744 .925 r
.56994 .42518 .57553 .43157 .58627 .42858 .5807 .42217 Metetra
.647 .747 .922 r
.5807 .42217 .58627 .42858 .59705 .42537 .59151 .41893 Metetra
.655 .75 .919 r
.59151 .41893 .59705 .42537 .60787 .42193 .60236 .41547 Metetra
.662 .752 .917 r
.60236 .41547 .60787 .42193 .61872 .41831 .61325 .41183 Metetra
.668 .754 .915 r
.61325 .41183 .61872 .41831 .62962 .41452 .62417 .40801 Metetra
.673 .756 .913 r
.62417 .40801 .62962 .41452 .64055 .41057 .63513 .40403 Metetra
.677 .757 .911 r
.63513 .40403 .64055 .41057 .65151 .40647 .64612 .39991 Metetra
.681 .759 .91 r
.64612 .39991 .65151 .40647 .66251 .40226 .65715 .39567 Metetra
.684 .76 .909 r
.65715 .39567 .66251 .40226 .67354 .39793 .66821 .39132 Metetra
.687 .761 .908 r
.66821 .39132 .67354 .39793 .68461 .39351 .67931 .38686 Metetra
.689 .761 .907 r
.67931 .38686 .68461 .39351 .69571 .389 .69044 .38232 Metetra
.691 .762 .906 r
.69044 .38232 .69571 .389 .70684 .38441 .70161 .37771 Metetra
.693 .763 .905 r
.70161 .37771 .70684 .38441 .71801 .37975 .71281 .37302 Metetra
.695 .763 .905 r
.71281 .37302 .71801 .37975 .72921 .37503 .72404 .36828 Metetra
.696 .764 .904 r
.72404 .36828 .72921 .37503 .74045 .37026 .73531 .36348 Metetra
.697 .764 .904 r
.73531 .36348 .74045 .37026 .75172 .36545 .74662 .35863 Metetra
.697 .764 .903 r
.74662 .35863 .75172 .36545 .76303 .36059 .75796 .35375 Metetra
.698 .764 .903 r
.75796 .35375 .76303 .36059 .77437 .3557 .76933 .34883 Metetra
.698 .765 .903 r
.76933 .34883 .77437 .3557 .78575 .35078 .78074 .34388 Metetra
.699 .765 .903 r
.78074 .34388 .78575 .35078 .79716 .34584 .79219 .3389 Metetra
.699 .765 .903 r
.79219 .3389 .79716 .34584 .80861 .34087 .80367 .33391 Metetra
.699 .765 .903 r
.80367 .33391 .80861 .34087 .82009 .33588 .8152 .32889 Metetra
.699 .765 .903 r
.8152 .32889 .82009 .33588 .83162 .33088 .82675 .32386 Metetra
.699 .765 .903 r
.82675 .32386 .83162 .33088 .84318 .32586 .83835 .31881 Metetra
.699 .765 .903 r
.83835 .31881 .84318 .32586 .85478 .32084 .84999 .31375 Metetra
.645 .763 .934 r
.20928 .65874 .216 .66417 .22581 .66123 .21911 .65578 Metetra
.645 .763 .934 r
.21911 .65578 .22581 .66123 .23566 .65829 .22898 .65281 Metetra
.645 .763 .934 r
.22898 .65281 .23566 .65829 .24554 .65533 .23889 .64983 Metetra
.929 .715 .593 r
.23889 .64983 .24554 .65533 .26134 .57666 .25434 .57764 Metetra
.954 .756 .598 r
.25434 .57764 .26134 .57666 .27514 .51947 .26837 .51945 Metetra
.952 .775 .627 r
.26837 .51945 .27514 .51947 .28747 .4789 .28087 .47808 Metetra
.945 .8 .668 r
.28087 .47808 .28747 .4789 .29878 .45058 .29231 .44912 Metetra
.929 .83 .726 r
.29231 .44912 .29878 .45058 .30938 .43138 .30301 .42937 Metetra
.893 .861 .802 r
.30301 .42937 .30938 .43138 .31949 .41897 .3132 .4165 Metetra
.819 .883 .891 r
.3132 .4165 .31949 .41897 .32928 .41158 .32305 .40871 Metetra
.684 .869 .969 r
.32305 .40871 .32928 .41158 .33886 .40789 .33269 .40467 Metetra
.494 .8 .999 r
.33269 .40467 .33886 .40789 .34833 .40687 .3422 .40335 Metetra
.299 .694 .976 r
.3422 .40335 .34833 .40687 .35775 .40774 .35165 .40394 Metetra
.151 .596 .932 r
.35165 .40394 .35775 .40774 .36717 .40987 .3611 .40583 Metetra
.063 .528 .896 r
.3611 .40583 .36717 .40987 .37661 .4128 .37057 .40855 Metetra
.026 .493 .879 r
.37057 .40855 .37661 .4128 .38611 .41616 .38009 .41171 Metetra
.026 .485 .878 r
.38009 .41171 .38611 .41616 .39568 .41968 .38968 .41506 Metetra
.051 .496 .889 r
.38968 .41506 .39568 .41968 .40533 .42315 .39935 .41837 Metetra
.094 .518 .906 r
.39935 .41837 .40533 .42315 .41506 .42642 .4091 .42149 Metetra
.147 .546 .925 r
.4091 .42149 .41506 .42642 .42488 .42937 .41894 .42431 Metetra
.204 .576 .941 r
.41894 .42431 .42488 .42937 .43479 .43194 .42886 .42675 Metetra
.261 .605 .954 r
.42886 .42675 .43479 .43194 .44477 .43406 .43887 .42876 Metetra
.316 .632 .963 r
.43887 .42876 .44477 .43406 .45485 .43572 .44896 .43032 Metetra
.367 .655 .967 r
.44896 .43032 .45485 .43572 .46499 .4369 .45913 .4314 Metetra
.412 .674 .969 r
.45913 .4314 .46499 .4369 .47522 .43759 .46937 .43201 Metetra
.452 .691 .968 r
.46937 .43201 .47522 .43759 .48551 .43782 .47969 .43215 Metetra
.487 .704 .966 r
.47969 .43215 .48551 .43782 .49587 .43759 .49007 .43184 Metetra
.517 .715 .962 r
.49007 .43184 .49587 .43759 .50629 .43693 .50051 .4311 Metetra
.543 .724 .958 r
.50051 .4311 .50629 .43693 .51677 .43585 .51102 .42996 Metetra
.565 .731 .953 r
.51102 .42996 .51677 .43585 .52731 .43438 .52158 .42843 Metetra
.584 .737 .948 r
.52158 .42843 .52731 .43438 .53789 .43256 .53219 .42654 Metetra
.601 .742 .944 r
.53219 .42654 .53789 .43256 .54853 .4304 .54285 .42433 Metetra
.615 .746 .939 r
.54285 .42433 .54853 .4304 .55921 .42793 .55356 .4218 Metetra
.628 .75 .935 r
.55356 .4218 .55921 .42793 .56994 .42518 .56431 .419 Metetra
.638 .753 .931 r
.56431 .419 .56994 .42518 .5807 .42217 .57511 .41594 Metetra
.647 .755 .928 r
.57511 .41594 .5807 .42217 .59151 .41893 .58594 .41265 Metetra
.655 .757 .924 r
.58594 .41265 .59151 .41893 .60236 .41547 .59682 .40915 Metetra
.662 .758 .922 r
.59682 .40915 .60236 .41547 .61325 .41183 .60773 .40546 Metetra
.668 .76 .919 r
.60773 .40546 .61325 .41183 .62417 .40801 .61869 .4016 Metetra
.673 .761 .917 r
.61869 .4016 .62417 .40801 .63513 .40403 .62967 .39758 Metetra
.678 .762 .915 r
.62967 .39758 .63513 .40403 .64612 .39991 .6407 .39342 Metetra
.681 .763 .913 r
.6407 .39342 .64612 .39991 .65715 .39567 .65176 .38914 Metetra
.685 .764 .911 r
.65176 .38914 .65715 .39567 .66821 .39132 .66285 .38475 Metetra
.687 .764 .91 r
.66285 .38475 .66821 .39132 .67931 .38686 .67398 .38026 Metetra
.69 .765 .909 r
.67398 .38026 .67931 .38686 .69044 .38232 .68514 .37568 Metetra
.692 .765 .908 r
.68514 .37568 .69044 .38232 .70161 .37771 .69634 .37103 Metetra
.694 .765 .907 r
.69634 .37103 .70161 .37771 .71281 .37302 .70757 .36631 Metetra
.695 .766 .906 r
.70757 .36631 .71281 .37302 .72404 .36828 .71884 .36153 Metetra
.696 .766 .905 r
.71884 .36153 .72404 .36828 .73531 .36348 .73014 .35669 Metetra
.697 .766 .905 r
.73014 .35669 .73531 .36348 .74662 .35863 .74148 .35181 Metetra
.698 .766 .904 r
.74148 .35181 .74662 .35863 .75796 .35375 .75285 .3469 Metetra
.698 .766 .904 r
.75285 .3469 .75796 .35375 .76933 .34883 .76426 .34194 Metetra
.699 .766 .904 r
.76426 .34194 .76933 .34883 .78074 .34388 .77571 .33696 Metetra
.699 .766 .904 r
.77571 .33696 .78074 .34388 .79219 .3389 .78719 .33195 Metetra
.699 .766 .904 r
.78719 .33195 .79219 .3389 .80367 .33391 .79871 .32692 Metetra
.699 .766 .903 r
.79871 .32692 .80367 .33391 .8152 .32889 .81026 .32187 Metetra
.699 .766 .903 r
.81026 .32187 .8152 .32889 .82675 .32386 .82186 .31681 Metetra
.699 .766 .903 r
.82186 .31681 .82675 .32386 .83835 .31881 .83349 .31173 Metetra
.699 .765 .903 r
.83349 .31173 .83835 .31881 .84999 .31375 .84516 .30664 Metetra
.645 .763 .934 r
.20251 .65327 .20928 .65874 .21911 .65578 .21237 .65029 Metetra
.645 .763 .934 r
.21237 .65029 .21911 .65578 .22898 .65281 .22226 .64731 Metetra
.645 .763 .934 r
.22226 .64731 .22898 .65281 .23889 .64983 .23219 .6443 Metetra
.925 .721 .607 r
.23219 .6443 .23889 .64983 .25434 .57764 .24673 .58526 Metetra
.979 .791 .582 r
.24673 .58526 .25434 .57764 .26837 .51945 .26107 .52519 Metetra
.981 .82 .61 r
.26107 .52519 .26837 .51945 .28087 .47808 .27383 .48231 Metetra
.979 .857 .65 r
.27383 .48231 .28087 .47808 .29231 .44912 .28546 .45209 Metetra
.965 .905 .709 r
.28546 .45209 .29231 .44912 .30301 .42937 .29631 .43129 Metetra
.923 .957 .789 r
.29631 .43129 .30301 .42937 .3132 .4165 .30662 .41752 Metetra
.817 .988 .878 r
.30662 .41752 .3132 .4165 .32305 .40871 .31657 .40896 Metetra
.612 .948 .931 r
.31657 .40896 .32305 .40871 .33269 .40467 .32629 .40425 Metetra
.344 .815 .907 r
.32629 .40425 .33269 .40467 .3422 .40335 .33587 .40233 Metetra
.113 .656 .838 r
.33587 .40233 .3422 .40335 .35165 .40394 .34538 .40239 Metetra
0 .535 .78 r
.34538 .40239 .35165 .40394 .3611 .40583 .35487 .40381 Metetra
0 .466 .754 r
.35487 .40381 .3611 .40583 .37057 .40855 .36438 .4061 Metetra
0 .439 .756 r
.36438 .4061 .37057 .40855 .38009 .41171 .37394 .40889 Metetra
0 .442 .78 r
.37394 .40889 .38009 .41171 .38968 .41506 .38357 .41189 Metetra
0 .465 .815 r
.38357 .41189 .38968 .41506 .39935 .41837 .39327 .4149 Metetra
0 .5 .855 r
.39327 .4149 .39935 .41837 .4091 .42149 .40305 .41774 Metetra
.061 .54 .893 r
.40305 .41774 .4091 .42149 .41894 .42431 .41291 .4203 Metetra
.135 .58 .926 r
.41291 .4203 .41894 .42431 .42886 .42675 .42286 .42251 Metetra
.208 .616 .95 r
.42286 .42251 .42886 .42675 .43887 .42876 .43289 .42432 Metetra
.276 .648 .967 r
.43289 .42432 .43887 .42876 .44896 .43032 .44301 .42568 Metetra
.337 .674 .977 r
.44301 .42568 .44896 .43032 .45913 .4314 .4532 .42658 Metetra
.391 .695 .981 r
.4532 .42658 .45913 .4314 .46937 .43201 .46347 .42703 Metetra
.437 .711 .981 r
.46347 .42703 .46937 .43201 .47969 .43215 .47381 .42702 Metetra
.477 .724 .979 r
.47381 .42702 .47969 .43215 .49007 .43184 .48422 .42658 Metetra
.51 .734 .974 r
.48422 .42658 .49007 .43184 .50051 .4311 .49469 .42571 Metetra
.539 .741 .969 r
.49469 .42571 .50051 .4311 .51102 .42996 .50522 .42445 Metetra
.563 .747 .963 r
.50522 .42445 .51102 .42996 .52158 .42843 .5158 .42282 Metetra
.584 .752 .958 r
.5158 .42282 .52158 .42843 .53219 .42654 .52644 .42083 Metetra
.601 .755 .952 r
.52644 .42083 .53219 .42654 .54285 .42433 .53713 .41852 Metetra
.616 .758 .947 r
.53713 .41852 .54285 .42433 .55356 .4218 .54787 .41591 Metetra
.628 .76 .942 r
.54787 .41591 .55356 .4218 .56431 .419 .55865 .41303 Metetra
.639 .762 .937 r
.55865 .41303 .56431 .419 .57511 .41594 .56947 .4099 Metetra
.649 .763 .933 r
.56947 .4099 .57511 .41594 .58594 .41265 .58033 .40654 Metetra
.657 .764 .929 r
.58033 .40654 .58594 .41265 .59682 .40915 .59124 .40297 Metetra
.663 .765 .926 r
.59124 .40297 .59682 .40915 .60773 .40546 .60218 .39921 Metetra
.669 .766 .923 r
.60218 .39921 .60773 .40546 .61869 .4016 .61316 .39529 Metetra
.674 .767 .92 r
.61316 .39529 .61869 .4016 .62967 .39758 .62418 .39121 Metetra
.679 .767 .918 r
.62418 .39121 .62967 .39758 .6407 .39342 .63524 .387 Metetra
.682 .767 .915 r
.63524 .387 .6407 .39342 .65176 .38914 .64633 .38267 Metetra
.686 .767 .914 r
.64633 .38267 .65176 .38914 .66285 .38475 .65745 .37823 Metetra
.688 .768 .912 r
.65745 .37823 .66285 .38475 .67398 .38026 .66861 .37369 Metetra
.691 .768 .911 r
.66861 .37369 .67398 .38026 .68514 .37568 .67981 .36907 Metetra
.693 .768 .909 r
.67981 .36907 .68514 .37568 .69634 .37103 .69104 .36437 Metetra
.694 .768 .908 r
.69104 .36437 .69634 .37103 .70757 .36631 .7023 .35961 Metetra
.696 .768 .907 r
.7023 .35961 .70757 .36631 .71884 .36153 .7136 .35478 Metetra
.697 .768 .907 r
.7136 .35478 .71884 .36153 .73014 .35669 .72494 .34991 Metetra
.698 .768 .906 r
.72494 .34991 .73014 .35669 .74148 .35181 .73631 .34499 Metetra
.698 .768 .905 r
.73631 .34499 .74148 .35181 .75285 .3469 .74772 .34003 Metetra
.699 .767 .905 r
.74772 .34003 .75285 .3469 .76426 .34194 .75916 .33504 Metetra
.699 .767 .905 r
.75916 .33504 .76426 .34194 .77571 .33696 .77064 .33002 Metetra
.699 .767 .904 r
.77064 .33002 .77571 .33696 .78719 .33195 .78215 .32498 Metetra
.699 .767 .904 r
.78215 .32498 .78719 .33195 .79871 .32692 .79371 .31991 Metetra
.7 .767 .904 r
.79371 .31991 .79871 .32692 .81026 .32187 .8053 .31482 Metetra
.699 .767 .904 r
.8053 .31482 .81026 .32187 .82186 .31681 .81692 .30972 Metetra
.699 .766 .904 r
.81692 .30972 .82186 .31681 .83349 .31173 .82859 .30461 Metetra
.699 .766 .904 r
.82859 .30461 .83349 .31173 .84516 .30664 .8403 .29948 Metetra
.645 .763 .934 r
.1957 .64777 .20251 .65327 .21237 .65029 .20557 .64477 Metetra
.645 .763 .934 r
.20557 .64477 .21237 .65029 .22226 .64731 .21549 .64176 Metetra
.645 .763 .934 r
.21549 .64176 .22226 .64731 .23219 .6443 .22544 .63873 Metetra
.916 .734 .642 r
.22544 .63873 .23219 .6443 .24673 .58526 .23845 .59963 Metetra
.995 .821 .556 r
.23845 .59963 .24673 .58526 .26107 .52519 .25322 .53675 Metetra
.996 .855 .576 r
.25322 .53675 .26107 .52519 .27383 .48231 .26629 .4916 Metetra
.988 .897 .605 r
.26629 .4916 .27383 .48231 .28546 .45209 .27819 .45952 Metetra
.957 .944 .644 r
.27819 .45952 .28546 .45209 .29631 .43129 .28925 .43716 Metetra
.874 .98 .688 r
.28925 .43716 .29631 .43129 .30662 .41752 .29973 .42205 Metetra
.696 .96 .712 r
.29973 .42205 .30662 .41752 .31657 .40896 .30981 .41233 Metetra
.422 .843 .683 r
.30981 .41233 .31657 .40896 .32629 .40425 .31964 .40661 Metetra
.31964 .40661 .32629 .40425 .33587 .40233 .32932 .40381 Metetra
.057 0 0 r
.32932 .40381 .33587 .40233 .34538 .40239 .33891 .40308 Metetra
.175 0 0 r
.33891 .40308 .34538 .40239 .35487 .40381 .34847 .4038 Metetra
.231 0 0 r
.34847 .4038 .35487 .40381 .36438 .4061 .35805 .40547 Metetra
.242 0 0 r
.35805 .40547 .36438 .4061 .37394 .40889 .36766 .40769 Metetra
.219 0 0 r
.36766 .40769 .37394 .40889 .38357 .41189 .37733 .41019 Metetra
0 .419 .694 r
.37733 .41019 .38357 .41189 .39327 .4149 .38707 .41273 Metetra
0 .469 .764 r
.38707 .41273 .39327 .4149 .40305 .41774 .39689 .41516 Metetra
0 .523 .83 r
.39689 .41516 .40305 .41774 .41291 .4203 .40679 .41735 Metetra
.069 .576 .886 r
.40679 .41735 .41291 .4203 .42286 .42251 .41678 .41922 Metetra
.156 .623 .929 r
.41678 .41922 .42286 .42251 .43289 .42432 .42684 .42071 Metetra
.238 .662 .96 r
.42684 .42071 .43289 .42432 .44301 .42568 .43699 .42179 Metetra
.31 .693 .978 r
.43699 .42179 .44301 .42568 .4532 .42658 .44721 .42244 Metetra
.372 .716 .987 r
.44721 .42244 .4532 .42658 .46347 .42703 .45751 .42265 Metetra
.425 .733 .99 r
.45751 .42265 .46347 .42703 .47381 .42702 .46788 .42244 Metetra
.469 .745 .989 r
.46788 .42244 .47381 .42702 .48422 .42658 .47832 .4218 Metetra
.506 .753 .985 r
.47832 .4218 .48422 .42658 .49469 .42571 .48881 .42075 Metetra
.537 .76 .979 r
.48881 .42075 .49469 .42571 .50522 .42445 .49937 .41933 Metetra
.563 .764 .973 r
.49937 .41933 .50522 .42445 .5158 .42282 .50998 .41754 Metetra
.584 .767 .966 r
.50998 .41754 .5158 .42282 .52644 .42083 .52065 .41542 Metetra
.602 .769 .96 r
.52065 .41542 .52644 .42083 .53713 .41852 .53137 .41298 Metetra
.618 .77 .953 r
.53137 .41298 .53713 .41852 .54787 .41591 .54213 .41026 Metetra
.63 .771 .948 r
.54213 .41026 .54787 .41591 .55865 .41303 .55294 .40726 Metetra
.641 .772 .942 r
.55294 .40726 .55865 .41303 .56947 .4099 .56379 .40403 Metetra
.651 .772 .938 r
.56379 .40403 .56947 .4099 .58033 .40654 .57469 .40057 Metetra
.659 .772 .933 r
.57469 .40057 .58033 .40654 .59124 .40297 .58562 .39692 Metetra
.665 .772 .929 r
.58562 .39692 .59124 .40297 .60218 .39921 .5966 .39308 Metetra
.671 .772 .926 r
.5966 .39308 .60218 .39921 .61316 .39529 .60761 .38908 Metetra
.676 .772 .923 r
.60761 .38908 .61316 .39529 .62418 .39121 .61866 .38493 Metetra
.68 .772 .92 r
.61866 .38493 .62418 .39121 .63524 .387 .62974 .38065 Metetra
.684 .772 .918 r
.62974 .38065 .63524 .387 .64633 .38267 .64086 .37626 Metetra
.687 .772 .916 r
.64086 .37626 .64633 .38267 .65745 .37823 .65202 .37176 Metetra
.69 .771 .914 r
.65202 .37176 .65745 .37823 .66861 .37369 .66321 .36716 Metetra
.692 .771 .912 r
.66321 .36716 .66861 .37369 .67981 .36907 .67444 .36248 Metetra
.694 .771 .911 r
.67444 .36248 .67981 .36907 .69104 .36437 .6857 .35773 Metetra
.695 .77 .91 r
.6857 .35773 .69104 .36437 .7023 .35961 .697 .35292 Metetra
.696 .77 .909 r
.697 .35292 .7023 .35961 .7136 .35478 .70833 .34805 Metetra
.697 .77 .908 r
.70833 .34805 .7136 .35478 .72494 .34991 .7197 .34313 Metetra
.698 .77 .907 r
.7197 .34313 .72494 .34991 .73631 .34499 .7311 .33816 Metetra
.699 .769 .906 r
.7311 .33816 .73631 .34499 .74772 .34003 .74254 .33316 Metetra
.699 .769 .906 r
.74254 .33316 .74772 .34003 .75916 .33504 .75402 .32813 Metetra
.7 .769 .905 r
.75402 .32813 .75916 .33504 .77064 .33002 .76553 .32307 Metetra
.7 .768 .905 r
.76553 .32307 .77064 .33002 .78215 .32498 .77708 .31798 Metetra
.7 .768 .905 r
.77708 .31798 .78215 .32498 .79371 .31991 .78867 .31287 Metetra
.7 .768 .905 r
.78867 .31287 .79371 .31991 .8053 .31482 .80029 .30775 Metetra
.7 .768 .904 r
.80029 .30775 .8053 .31482 .81692 .30972 .81196 .30261 Metetra
.7 .767 .904 r
.81196 .30261 .81692 .30972 .82859 .30461 .82366 .29746 Metetra
.699 .767 .904 r
.82366 .29746 .82859 .30461 .8403 .29948 .8354 .2923 Metetra
.645 .763 .934 r
.18884 .64222 .1957 .64777 .20557 .64477 .19873 .6392 Metetra
.645 .763 .934 r
.19873 .6392 .20557 .64477 .21549 .64176 .20867 .63617 Metetra
.645 .763 .934 r
.20867 .63617 .21549 .64176 .22544 .63873 .21864 .63313 Metetra
.839 .776 .791 r
.21864 .63313 .22544 .63873 .23845 .59963 .22945 .62088 Metetra
.999 .84 .521 r
.22945 .62088 .23845 .59963 .25322 .53675 .24475 .55422 Metetra
.99 .871 .526 r
.24475 .55422 .25322 .53675 .26629 .4916 .25824 .50603 Metetra
.961 .902 .531 r
.25824 .50603 .26629 .4916 .27819 .45952 .27047 .47145 Metetra
.89 .922 .531 r
.27047 .47145 .27819 .45952 .28925 .43716 .28179 .44699 Metetra
.745 .901 .514 r
.28179 .44699 .28925 .43716 .29973 .42205 .29249 .43008 Metetra
.29249 .43008 .29973 .42205 .30981 .41233 .30276 .41883 Metetra
.30276 .41883 .30981 .41233 .31964 .40661 .31274 .41176 Metetra
.31274 .41176 .31964 .40661 .32932 .40381 .32254 .40777 Metetra
.142 0 0 r
.32254 .40777 .32932 .40381 .33891 .40308 .33224 .406 Metetra
.237 0 0 r
.33224 .406 .33891 .40308 .34847 .4038 .34189 .40579 Metetra
.285 0 0 r
.34189 .40579 .34847 .4038 .35805 .40547 .35155 .40662 Metetra
.297 0 0 r
.35155 .40662 .35805 .40547 .36766 .40769 .36123 .4081 Metetra
.278 0 0 r
.36123 .4081 .36766 .40769 .37733 .41019 .37097 .40992 Metetra
.234 0 0 r
.37097 .40992 .37733 .41019 .38707 .41273 .38076 .41186 Metetra
.166 0 0 r
.38076 .41186 .38707 .41273 .39689 .41516 .39063 .41374 Metetra
0 .5 .742 r
.39063 .41374 .39689 .41516 .40679 .41735 .40058 .41544 Metetra
.014 .567 .825 r
.40058 .41544 .40679 .41735 .41678 .41922 .41061 .41686 Metetra
.112 .626 .891 r
.41061 .41686 .41678 .41922 .42684 .42071 .42071 .41794 Metetra
.204 .674 .939 r
.42071 .41794 .42684 .42071 .43699 .42179 .4309 .41865 Metetra
.286 .711 .97 r
.4309 .41865 .43699 .42179 .44721 .42244 .44116 .41897 Metetra
.357 .737 .987 r
.44116 .41897 .44721 .42244 .45751 .42265 .45149 .41888 Metetra
.416 .755 .995 r
.45149 .41888 .45751 .42265 .46788 .42244 .46189 .41838 Metetra
.465 .767 .996 r
.46189 .41838 .46788 .42244 .47832 .4218 .47236 .41749 Metetra
.505 .774 .992 r
.47236 .41749 .47832 .4218 .48881 .42075 .48289 .41621 Metetra
.538 .779 .987 r
.48289 .41621 .48881 .42075 .49937 .41933 .49347 .41458 Metetra
.565 .782 .98 r
.49347 .41458 .49937 .41933 .50998 .41754 .50412 .4126 Metetra
.587 .783 .973 r
.50412 .4126 .50998 .41754 .52065 .41542 .51481 .4103 Metetra
.605 .783 .966 r
.51481 .4103 .52065 .41542 .53137 .41298 .52556 .4077 Metetra
.621 .783 .959 r
.52556 .4077 .53137 .41298 .54213 .41026 .53635 .40483 Metetra
.634 .783 .953 r
.53635 .40483 .54213 .41026 .55294 .40726 .54719 .4017 Metetra
.644 .782 .947 r
.54719 .4017 .55294 .40726 .56379 .40403 .55808 .39834 Metetra
.654 .781 .942 r
.55808 .39834 .56379 .40403 .57469 .40057 .569 .39477 Metetra
.661 .78 .937 r
.569 .39477 .57469 .40057 .58562 .39692 .57996 .391 Metetra
.668 .78 .933 r
.57996 .391 .58562 .39692 .5966 .39308 .59097 .38706 Metetra
.673 .779 .929 r
.59097 .38706 .5966 .39308 .60761 .38908 .60201 .38297 Metetra
.678 .778 .926 r
.60201 .38297 .60761 .38908 .61866 .38493 .61309 .37874 Metetra
.682 .777 .923 r
.61309 .37874 .61866 .38493 .62974 .38065 .62421 .37438 Metetra
.686 .776 .92 r
.62421 .37438 .62974 .38065 .64086 .37626 .63536 .3699 Metetra
.689 .776 .918 r
.63536 .3699 .64086 .37626 .65202 .37176 .64655 .36533 Metetra
.691 .775 .916 r
.64655 .36533 .65202 .37176 .66321 .36716 .65777 .36067 Metetra
.693 .774 .914 r
.65777 .36067 .66321 .36716 .67444 .36248 .66903 .35593 Metetra
.695 .774 .912 r
.66903 .35593 .67444 .36248 .6857 .35773 .68032 .35111 Metetra
.696 .773 .911 r
.68032 .35111 .6857 .35773 .697 .35292 .69165 .34624 Metetra
.697 .773 .91 r
.69165 .34624 .697 .35292 .70833 .34805 .70302 .34132 Metetra
.698 .772 .909 r
.70302 .34132 .70833 .34805 .7197 .34313 .71442 .33634 Metetra
.699 .772 .908 r
.71442 .33634 .7197 .34313 .7311 .33816 .72586 .33133 Metetra
.7 .771 .907 r
.72586 .33133 .7311 .33816 .74254 .33316 .73733 .32628 Metetra
.7 .771 .907 r
.73733 .32628 .74254 .33316 .75402 .32813 .74884 .3212 Metetra
.7 .77 .906 r
.74884 .3212 .75402 .32813 .76553 .32307 .76039 .31609 Metetra
.7 .77 .906 r
.76039 .31609 .76553 .32307 .77708 .31798 .77197 .31096 Metetra
.7 .769 .905 r
.77197 .31096 .77708 .31798 .78867 .31287 .78359 .30581 Metetra
.7 .769 .905 r
.78359 .30581 .78867 .31287 .80029 .30775 .79525 .30064 Metetra
.7 .768 .905 r
.79525 .30064 .80029 .30775 .81196 .30261 .80695 .29546 Metetra
.7 .768 .905 r
.80695 .29546 .81196 .30261 .82366 .29746 .81869 .29027 Metetra
.7 .768 .905 r
.81869 .29027 .82366 .29746 .8354 .2923 .83047 .28507 Metetra
.645 .763 .934 r
.18192 .63664 .18884 .64222 .19873 .6392 .19184 .63359 Metetra
.645 .763 .934 r
.19184 .63359 .19873 .6392 .20867 .63617 .2018 .63054 Metetra
.645 .763 .934 r
.2018 .63054 .20867 .63617 .21864 .63313 .2118 .62748 Metetra
.645 .763 .934 r
.2118 .62748 .21864 .63313 .22945 .62088 .22183 .6244 Metetra
.968 .795 .615 r
.22183 .6244 .22945 .62088 .24475 .55422 .23562 .57771 Metetra
.964 .867 .466 r
.23562 .57771 .24475 .55422 .25824 .50603 .24963 .52566 Metetra
.905 .876 .444 r
.24963 .52566 .25824 .50603 .27047 .47145 .26227 .48791 Metetra
.792 .856 .406 r
.26227 .48791 .27047 .47145 .28179 .44699 .27392 .4608 Metetra
.27392 .4608 .28179 .44699 .29249 .43008 .28489 .44164 Metetra
.28489 .44164 .29249 .43008 .30276 .41883 .29538 .42844 Metetra
.29538 .42844 .30276 .41883 .31274 .41176 .30555 .41969 Metetra
.037 0 0 r
.30555 .41969 .31274 .41176 .32254 .40777 .31551 .41421 Metetra
.165 0 0 r
.31551 .41421 .32254 .40777 .33224 .406 .32535 .41113 Metetra
.247 0 0 r
.32535 .41113 .33224 .406 .34189 .40579 .33512 .40976 Metetra
.292 0 0 r
.33512 .40976 .34189 .40579 .35155 .40662 .34488 .40955 Metetra
.307 0 0 r
.34488 .40955 .35155 .40662 .36123 .4081 .35465 .41009 Metetra
.296 0 0 r
.35465 .41009 .36123 .4081 .37097 .40992 .36446 .41108 Metetra
.259 0 0 r
.36446 .41108 .37097 .40992 .38076 .41186 .37433 .41226 Metetra
.199 0 0 r
.37433 .41226 .38076 .41186 .39063 .41374 .38426 .41346 Metetra
.118 0 0 r
.38426 .41346 .39063 .41374 .40058 .41544 .39427 .41454 Metetra
0 .555 .75 r
.39427 .41454 .40058 .41544 .41061 .41686 .40434 .41541 Metetra
.08 .626 .839 r
.40434 .41541 .41061 .41686 .42071 .41794 .4145 .41599 Metetra
.179 .684 .907 r
.4145 .41599 .42071 .41794 .4309 .41865 .42472 .41625 Metetra
.27 .728 .953 r
.42472 .41625 .4309 .41865 .44116 .41897 .43503 .41615 Metetra
.347 .758 .981 r
.43503 .41615 .44116 .41897 .45149 .41888 .4454 .41568 Metetra
.412 .778 .994 r
.4454 .41568 .45149 .41888 .46189 .41838 .45583 .41484 Metetra
.464 .789 .999 r
.45583 .41484 .46189 .41838 .47236 .41749 .46634 .41364 Metetra
.507 .796 .998 r
.46634 .41364 .47236 .41749 .48289 .41621 .4769 .41209 Metetra
.541 .799 .993 r
.4769 .41209 .48289 .41621 .49347 .41458 .48752 .41019 Metetra
.569 .8 .986 r
.48752 .41019 .49347 .41458 .50412 .4126 .4982 .40798 Metetra
.591 .799 .979 r
.4982 .40798 .50412 .4126 .51481 .4103 .50893 .40546 Metetra
.61 .798 .971 r
.50893 .40546 .51481 .4103 .52556 .4077 .51971 .40267 Metetra
.625 .796 .964 r
.51971 .40267 .52556 .4077 .53635 .40483 .53053 .39962 Metetra
.638 .794 .957 r
.53053 .39962 .53635 .40483 .54719 .4017 .5414 .39632 Metetra
.649 .792 .951 r
.5414 .39632 .54719 .4017 .55808 .39834 .55231 .39281 Metetra
.657 .79 .945 r
.55231 .39281 .55808 .39834 .569 .39477 .56327 .3891 Metetra
.665 .789 .94 r
.56327 .3891 .569 .39477 .57996 .391 .57427 .38521 Metetra
.671 .787 .936 r
.57427 .38521 .57996 .391 .59097 .38706 .5853 .38116 Metetra
.676 .785 .932 r
.5853 .38116 .59097 .38706 .60201 .38297 .59637 .37695 Metetra
.681 .784 .928 r
.59637 .37695 .60201 .38297 .61309 .37874 .60748 .37262 Metetra
.685 .782 .925 r
.60748 .37262 .61309 .37874 .62421 .37438 .61863 .36816 Metetra
.688 .781 .922 r
.61863 .36816 .62421 .37438 .63536 .3699 .62982 .3636 Metetra
.691 .78 .919 r
.62982 .3636 .63536 .3699 .64655 .36533 .64103 .35895 Metetra
.693 .779 .917 r
.64103 .35895 .64655 .36533 .65777 .36067 .65229 .35421 Metetra
.695 .778 .915 r
.65229 .35421 .65777 .36067 .66903 .35593 .66358 .34939 Metetra
.696 .777 .913 r
.66358 .34939 .66903 .35593 .68032 .35111 .67491 .34451 Metetra
.698 .776 .912 r
.67491 .34451 .68032 .35111 .69165 .34624 .68627 .33958 Metetra
.699 .775 .911 r
.68627 .33958 .69165 .34624 .70302 .34132 .69767 .33459 Metetra
.699 .774 .91 r
.69767 .33459 .70302 .34132 .71442 .33634 .7091 .32956 Metetra
.7 .774 .909 r
.7091 .32956 .71442 .33634 .72586 .33133 .72057 .32449 Metetra
.7 .773 .908 r
.72057 .32449 .72586 .33133 .73733 .32628 .73208 .31938 Metetra
.701 .772 .907 r
.73208 .31938 .73733 .32628 .74884 .3212 .74363 .31425 Metetra
.701 .772 .907 r
.74363 .31425 .74884 .3212 .76039 .31609 .75521 .30909 Metetra
.701 .771 .906 r
.75521 .30909 .76039 .31609 .77197 .31096 .76683 .30392 Metetra
.701 .77 .906 r
.76683 .30392 .77197 .31096 .78359 .30581 .77848 .29872 Metetra
.701 .77 .905 r
.77848 .29872 .78359 .30581 .79525 .30064 .79018 .29351 Metetra
.701 .769 .905 r
.79018 .29351 .79525 .30064 .80695 .29546 .80191 .28828 Metetra
.7 .769 .905 r
.80191 .28828 .80695 .29546 .81869 .29027 .81369 .28305 Metetra
.7 .768 .905 r
.81369 .28305 .81869 .29027 .83047 .28507 .8255 .2778 Metetra
.645 .763 .934 r
.17496 .63101 .18192 .63664 .19184 .63359 .18491 .62795 Metetra
.645 .763 .934 r
.18491 .62795 .19184 .63359 .2018 .63054 .19489 .62487 Metetra
.645 .763 .934 r
.19489 .62487 .2018 .63054 .2118 .62748 .20491 .62179 Metetra
.645 .763 .934 r
.20491 .62179 .2118 .62748 .22183 .6244 .21496 .61869 Metetra
.83 .779 .803 r
.21496 .61869 .22183 .6244 .23562 .57771 .22578 .60733 Metetra
.926 .848 .405 r
.22578 .60733 .23562 .57771 .24963 .52566 .24042 .55056 Metetra
.842 .834 .362 r
.24042 .55056 .24963 .52566 .26227 .48791 .25355 .50894 Metetra
.704 .783 .301 r
.25355 .50894 .26227 .48791 .27392 .4608 .26561 .47861 Metetra
.26561 .47861 .27392 .4608 .28489 .44164 .27691 .45672 Metetra
.27691 .45672 .28489 .44164 .29538 .42844 .28767 .44117 Metetra
.28767 .44117 .29538 .42844 .30555 .41969 .29807 .43037 Metetra
.045 0 0 r
.29807 .43037 .30555 .41969 .31551 .41421 .30823 .42311 Metetra
.155 0 0 r
.30823 .42311 .31551 .41421 .32535 .41113 .31823 .41845 Metetra
.229 0 0 r
.31823 .41845 .32535 .41113 .33512 .40976 .32815 .41567 Metetra
.272 0 0 r
.32815 .41567 .33512 .40976 .34488 .40955 .33803 .41421 Metetra
.29 0 0 r
.33803 .41421 .34488 .40955 .35465 .41009 .34791 .41364 Metetra
.284 0 0 r
.34791 .41364 .35465 .41009 .36446 .41108 .35781 .41363 Metetra
.256 0 0 r
.35781 .41363 .36446 .41108 .37433 .41226 .36776 .41391 Metetra
.204 0 0 r
.36776 .41391 .37433 .41226 .38426 .41346 .37777 .4143 Metetra
.131 0 0 r
.37777 .4143 .38426 .41346 .39427 .41454 .38784 .41465 Metetra
.039 0 0 r
.38784 .41465 .39427 .41454 .40434 .41541 .39798 .41485 Metetra
.063 .625 .781 r
.39798 .41485 .40434 .41541 .4145 .41599 .40819 .41484 Metetra
.166 .693 .867 r
.40819 .41484 .4145 .41599 .42472 .41625 .41847 .41455 Metetra
.261 .744 .928 r
.41847 .41455 .42472 .41625 .43503 .41615 .42882 .41396 Metetra
.344 .779 .968 r
.42882 .41396 .43503 .41615 .4454 .41568 .43923 .41305 Metetra
.413 .8 .989 r
.43923 .41305 .4454 .41568 .45583 .41484 .44971 .41181 Metetra
.468 .812 .999 r
.44971 .41181 .45583 .41484 .46634 .41364 .46026 .41024 Metetra
.512 .817 1 r
.46026 .41024 .46634 .41364 .4769 .41209 .47086 .40835 Metetra
.547 .819 .996 r
.47086 .40835 .4769 .41209 .48752 .41019 .48152 .40616 Metetra
.576 .818 .99 r
.48152 .40616 .48752 .41019 .4982 .40798 .49223 .40367 Metetra
.598 .816 .983 r
.49223 .40367 .4982 .40798 .50893 .40546 .50299 .40091 Metetra
.616 .813 .976 r
.50299 .40091 .50893 .40546 .51971 .40267 .5138 .39788 Metetra
.631 .809 .968 r
.5138 .39788 .51971 .40267 .53053 .39962 .52466 .39462 Metetra
.644 .806 .961 r
.52466 .39462 .53053 .39962 .5414 .39632 .53556 .39114 Metetra
.654 .803 .954 r
.53556 .39114 .5414 .39632 .55231 .39281 .54651 .38745 Metetra
.662 .8 .948 r
.54651 .38745 .55231 .39281 .56327 .3891 .5575 .38358 Metetra
.669 .797 .943 r
.5575 .38358 .56327 .3891 .57427 .38521 .56852 .37954 Metetra
.675 .794 .938 r
.56852 .37954 .57427 .38521 .5853 .38116 .57959 .37535 Metetra
.68 .792 .934 r
.57959 .37535 .5853 .38116 .59637 .37695 .5907 .37102 Metetra
.684 .79 .93 r
.5907 .37102 .59637 .37695 .60748 .37262 .60184 .36657 Metetra
.688 .787 .926 r
.60184 .36657 .60748 .37262 .61863 .36816 .61302 .36201 Metetra
.69 .786 .923 r
.61302 .36201 .61863 .36816 .62982 .3636 .62423 .35735 Metetra
.693 .784 .921 r
.62423 .35735 .62982 .3636 .64103 .35895 .63548 .3526 Metetra
.695 .782 .918 r
.63548 .3526 .64103 .35895 .65229 .35421 .64677 .34777 Metetra
.697 .781 .916 r
.64677 .34777 .65229 .35421 .66358 .34939 .6581 .34288 Metetra
.698 .78 .914 r
.6581 .34288 .66358 .34939 .67491 .34451 .66946 .33792 Metetra
.699 .779 .913 r
.66946 .33792 .67491 .34451 .68627 .33958 .68085 .33292 Metetra
.7 .777 .912 r
.68085 .33292 .68627 .33958 .69767 .33459 .69228 .32786 Metetra
.701 .776 .91 r
.69228 .32786 .69767 .33459 .7091 .32956 .70375 .32276 Metetra
.701 .775 .909 r
.70375 .32276 .7091 .32956 .72057 .32449 .71525 .31763 Metetra
.701 .775 .908 r
.71525 .31763 .72057 .32449 .73208 .31938 .7268 .31247 Metetra
.702 .774 .908 r
.7268 .31247 .73208 .31938 .74363 .31425 .73837 .30728 Metetra
.702 .773 .907 r
.73837 .30728 .74363 .31425 .75521 .30909 .74999 .30207 Metetra
.702 .772 .907 r
.74999 .30207 .75521 .30909 .76683 .30392 .76164 .29684 Metetra
.702 .772 .906 r
.76164 .29684 .76683 .30392 .77848 .29872 .77334 .2916 Metetra
.701 .771 .906 r
.77334 .2916 .77848 .29872 .79018 .29351 .78507 .28634 Metetra
.701 .77 .906 r
.78507 .28634 .79018 .29351 .80191 .28828 .79684 .28107 Metetra
.701 .77 .905 r
.79684 .28107 .80191 .28828 .81369 .28305 .80865 .27579 Metetra
.701 .769 .905 r
.80865 .27579 .81369 .28305 .8255 .2778 .82049 .2705 Metetra
.645 .763 .934 r
.16795 .62535 .17496 .63101 .18491 .62795 .17792 .62226 Metetra
.645 .763 .934 r
.17792 .62226 .18491 .62795 .19489 .62487 .18792 .61917 Metetra
.645 .763 .934 r
.18792 .61917 .19489 .62487 .20491 .62179 .19796 .61606 Metetra
.645 .763 .934 r
.19796 .61606 .20491 .62179 .21496 .61869 .20804 .61294 Metetra
.645 .763 .934 r
.20804 .61294 .21496 .61869 .22578 .60733 .21816 .6098 Metetra
.966 .847 .674 r
.21816 .6098 .22578 .60733 .24042 .55056 .23056 .58081 Metetra
.79 .792 .297 r
.23056 .58081 .24042 .55056 .25355 .50894 .24428 .5346 Metetra
.24428 .5346 .25355 .50894 .26561 .47861 .25682 .50043 Metetra
.25682 .50043 .26561 .47861 .27691 .45672 .26851 .47531 Metetra
.26851 .47531 .27691 .45672 .28767 .44117 .27961 .45699 Metetra
.27961 .45699 .28767 .44117 .29807 .43037 .29028 .44379 Metetra
.026 0 0 r
.29028 .44379 .29807 .43037 .30823 .42311 .30066 .43443 Metetra
.125 0 0 r
.30066 .43443 .30823 .42311 .31823 .41845 .31086 .42792 Metetra
.194 0 0 r
.31086 .42792 .31823 .41845 .32815 .41567 .32095 .4235 Metetra
.236 0 0 r
.32095 .4235 .32815 .41567 .33803 .41421 .33098 .42059 Metetra
.256 0 0 r
.33098 .42059 .33803 .41421 .34791 .41364 .34099 .41872 Metetra
.254 0 0 r
.34099 .41872 .34791 .41364 .35781 .41363 .35101 .41753 Metetra
.231 0 0 r
.35101 .41753 .35781 .41363 .36776 .41391 .36106 .41677 Metetra
.187 0 0 r
.36106 .41677 .36776 .41391 .37777 .4143 .37115 .41622 Metetra
.121 0 0 r
.37115 .41622 .37777 .4143 .38784 .41465 .3813 .41572 Metetra
.035 0 0 r
.3813 .41572 .38784 .41465 .39798 .41485 .39151 .41516 Metetra
.063 .628 .724 r
.39151 .41516 .39798 .41485 .40819 .41484 .40179 .41445 Metetra
.166 .703 .824 r
.40179 .41445 .40819 .41484 .41847 .41455 .41213 .41354 Metetra
.264 .76 .899 r
.41213 .41354 .41847 .41455 .42882 .41396 .42253 .41239 Metetra
.349 .799 .95 r
.42253 .41239 .42882 .41396 .43923 .41305 .43299 .41096 Metetra
.42 .823 .98 r
.43299 .41096 .43923 .41305 .44971 .41181 .44352 .40926 Metetra
.477 .835 .995 r
.44352 .40926 .44971 .41181 .46026 .41024 .45411 .40727 Metetra
.522 .839 .999 r
.45411 .40727 .46026 .41024 .47086 .40835 .46475 .405 Metetra
.557 .839 .998 r
.46475 .405 .47086 .40835 .48152 .40616 .47545 .40246 Metetra
.585 .836 .992 r
.47545 .40246 .48152 .40616 .49223 .40367 .4862 .39966 Metetra
.607 .832 .986 r
.4862 .39966 .49223 .40367 .50299 .40091 .497 .39661 Metetra
.625 .827 .978 r
.497 .39661 .50299 .40091 .5138 .39788 .50785 .39333 Metetra
.639 .822 .971 r
.50785 .39333 .5138 .39788 .52466 .39462 .51874 .38983 Metetra
.65 .818 .964 r
.51874 .38983 .52466 .39462 .53556 .39114 .52968 .38613 Metetra
.66 .813 .957 r
.52968 .38613 .53556 .39114 .54651 .38745 .54066 .38224 Metetra
.668 .809 .951 r
.54066 .38224 .54651 .38745 .5575 .38358 .55168 .37819 Metetra
.674 .805 .945 r
.55168 .37819 .5575 .38358 .56852 .37954 .56274 .37399 Metetra
.68 .801 .94 r
.56274 .37399 .56852 .37954 .57959 .37535 .57384 .36964 Metetra
.684 .798 .935 r
.57384 .36964 .57959 .37535 .5907 .37102 .58497 .36518 Metetra
.688 .795 .931 r
.58497 .36518 .5907 .37102 .60184 .36657 .59615 .36059 Metetra
.691 .793 .928 r
.59615 .36059 .60184 .36657 .61302 .36201 .60736 .35591 Metetra
.693 .79 .925 r
.60736 .35591 .61302 .36201 .62423 .35735 .61861 .35114 Metetra
.696 .788 .922 r
.61861 .35114 .62423 .35735 .63548 .3526 .62989 .34629 Metetra
.697 .786 .919 r
.62989 .34629 .63548 .3526 .64677 .34777 .64121 .34137 Metetra
.699 .784 .917 r
.64121 .34137 .64677 .34777 .6581 .34288 .65257 .33638 Metetra
.7 .783 .915 r
.65257 .33638 .6581 .34288 .66946 .33792 .66396 .33135 Metetra
.701 .781 .914 r
.66396 .33135 .66946 .33792 .68085 .33292 .67539 .32626 Metetra
.701 .78 .912 r
.67539 .32626 .68085 .33292 .69228 .32786 .68686 .32113 Metetra
.702 .779 .911 r
.68686 .32113 .69228 .32786 .70375 .32276 .69836 .31596 Metetra
.702 .777 .91 r
.69836 .31596 .70375 .32276 .71525 .31763 .7099 .31077 Metetra
.703 .776 .909 r
.7099 .31077 .71525 .31763 .7268 .31247 .72147 .30554 Metetra
.703 .775 .908 r
.72147 .30554 .7268 .31247 .73837 .30728 .73308 .3003 Metetra
.703 .774 .908 r
.73308 .3003 .73837 .30728 .74999 .30207 .74473 .29503 Metetra
.703 .774 .907 r
.74473 .29503 .74999 .30207 .76164 .29684 .75642 .28974 Metetra
.702 .773 .907 r
.75642 .28974 .76164 .29684 .77334 .2916 .76815 .28445 Metetra
.702 .772 .906 r
.76815 .28445 .77334 .2916 .78507 .28634 .77992 .27914 Metetra
.702 .771 .906 r
.77992 .27914 .78507 .28634 .79684 .28107 .79172 .27382 Metetra
.701 .771 .906 r
.79172 .27382 .79684 .28107 .80865 .27579 .80357 .26849 Metetra
.701 .77 .905 r
.80357 .26849 .80865 .27579 .82049 .2705 .81545 .26316 Metetra
.645 .763 .934 r
.16089 .61964 .16795 .62535 .17792 .62226 .17088 .61654 Metetra
.645 .763 .934 r
.17088 .61654 .17792 .62226 .18792 .61917 .18091 .61342 Metetra
.645 .763 .934 r
.18091 .61342 .18792 .61917 .19796 .61606 .19097 .61028 Metetra
.645 .763 .934 r
.19097 .61028 .19796 .61606 .20804 .61294 .20107 .60714 Metetra
.645 .763 .934 r
.20107 .60714 .20804 .61294 .21816 .6098 .21122 .60398 Metetra
.645 .763 .934 r
.21122 .60398 .21816 .6098 .23056 .58081 .2214 .60082 Metetra
.878 .875 .436 r
.2214 .60082 .23056 .58081 .24428 .5346 .23443 .56492 Metetra
.23443 .56492 .24428 .5346 .25682 .50043 .24753 .52629 Metetra
.24753 .52629 .25682 .50043 .26851 .47531 .25968 .49741 Metetra
.25968 .49741 .26851 .47531 .27961 .45699 .27116 .47588 Metetra
.27116 .47588 .27961 .45699 .29028 .44379 .28215 .45991 Metetra
0 0 .015 r
.28215 .45991 .29028 .44379 .30066 .43443 .29281 .44813 Metetra
.082 0 .018 r
.29281 .44813 .30066 .43443 .31086 .42792 .30324 .4395 Metetra
.147 0 .005 r
.30324 .4395 .31086 .42792 .32095 .4235 .31353 .43321 Metetra
.189 0 0 r
.31353 .43321 .32095 .4235 .33098 .42059 .32373 .42862 Metetra
.21 0 0 r
.32373 .42862 .33098 .42059 .34099 .41872 .33389 .42527 Metetra
.211 0 0 r
.33389 .42527 .34099 .41872 .35101 .41753 .34404 .42276 Metetra
.192 0 0 r
.34404 .42276 .35101 .41753 .36106 .41677 .35421 .4208 Metetra
.153 0 0 r
.35421 .4208 .36106 .41677 .37115 .41622 .3644 .41918 Metetra
.093 0 0 r
.3644 .41918 .37115 .41622 .3813 .41572 .37465 .41772 Metetra
.014 0 0 r
.37465 .41772 .3813 .41572 .39151 .41516 .38494 .41629 Metetra
.38494 .41629 .39151 .41516 .40179 .41445 .39529 .4148 Metetra
.18 .715 .783 r
.39529 .4148 .40179 .41445 .41213 .41354 .40569 .41319 Metetra
.277 .777 .869 r
.40569 .41319 .41213 .41354 .42253 .41239 .41615 .4114 Metetra
.362 .819 .93 r
.41615 .4114 .42253 .41239 .43299 .41096 .42668 .4094 Metetra
.433 .845 .968 r
.42668 .4094 .43299 .41096 .44352 .40926 .43726 .40717 Metetra
.49 .857 .988 r
.43726 .40717 .44352 .40926 .45411 .40727 .44789 .40471 Metetra
.535 .86 .996 r
.44789 .40471 .45411 .40727 .46475 .405 .45858 .40202 Metetra
.57 .859 .996 r
.45858 .40202 .46475 .405 .47545 .40246 .46932 .39909 Metetra
.597 .854 .993 r
.46932 .39909 .47545 .40246 .4862 .39966 .48011 .39593 Metetra
.618 .848 .987 r
.48011 .39593 .4862 .39966 .497 .39661 .49095 .39256 Metetra
.634 .842 .98 r
.49095 .39256 .497 .39661 .50785 .39333 .50184 .38899 Metetra
.648 .835 .972 r
.50184 .38899 .50785 .39333 .51874 .38983 .51277 .38522 Metetra
.658 .829 .965 r
.51277 .38522 .51874 .38983 .52968 .38613 .52374 .38128 Metetra
.667 .823 .958 r
.52374 .38128 .52968 .38613 .54066 .38224 .53476 .37718 Metetra
.674 .818 .952 r
.53476 .37718 .54066 .38224 .55168 .37819 .54581 .37293 Metetra
.68 .813 .946 r
.54581 .37293 .55168 .37819 .56274 .37399 .55691 .36854 Metetra
.685 .808 .941 r
.55691 .36854 .56274 .37399 .57384 .36964 .56804 .36403 Metetra
.689 .804 .937 r
.56804 .36403 .57384 .36964 .58497 .36518 .57921 .3594 Metetra
.692 .801 .932 r
.57921 .3594 .58497 .36518 .59615 .36059 .59042 .35468 Metetra
.695 .798 .929 r
.59042 .35468 .59615 .36059 .60736 .35591 .60166 .34987 Metetra
.697 .795 .926 r
.60166 .34987 .60736 .35591 .61861 .35114 .61294 .34497 Metetra
.699 .792 .923 r
.61294 .34497 .61861 .35114 .62989 .34629 .62426 .34001 Metetra
.7 .79 .92 r
.62426 .34001 .62989 .34629 .64121 .34137 .63561 .33499 Metetra
.701 .787 .918 r
.63561 .33499 .64121 .34137 .65257 .33638 .647 .3299 Metetra
.702 .785 .916 r
.647 .3299 .65257 .33638 .66396 .33135 .65843 .32477 Metetra
.703 .784 .914 r
.65843 .32477 .66396 .33135 .67539 .32626 .66989 .3196 Metetra
.703 .782 .913 r
.66989 .3196 .67539 .32626 .68686 .32113 .68139 .31439 Metetra
.704 .781 .911 r
.68139 .31439 .68686 .32113 .69836 .31596 .69293 .30915 Metetra
.704 .779 .91 r
.69293 .30915 .69836 .31596 .7099 .31077 .7045 .30389 Metetra
.704 .778 .909 r
.7045 .30389 .7099 .31077 .72147 .30554 .71611 .2986 Metetra
.704 .777 .909 r
.71611 .2986 .72147 .30554 .73308 .3003 .72775 .29328 Metetra
.704 .776 .908 r
.72775 .29328 .73308 .3003 .74473 .29503 .73944 .28796 Metetra
.703 .775 .907 r
.73944 .28796 .74473 .29503 .75642 .28974 .75116 .28261 Metetra
.703 .774 .907 r
.75116 .28261 .75642 .28974 .76815 .28445 .76293 .27726 Metetra
.703 .773 .906 r
.76293 .27726 .76815 .28445 .77992 .27914 .77473 .2719 Metetra
.702 .772 .906 r
.77473 .2719 .77992 .27914 .79172 .27382 .78657 .26653 Metetra
.702 .771 .906 r
.78657 .26653 .79172 .27382 .80357 .26849 .79845 .26115 Metetra
.702 .771 .906 r
.79845 .26115 .80357 .26849 .81545 .26316 .81037 .25577 Metetra
.645 .763 .934 r
.15378 .6139 .16089 .61964 .17088 .61654 .16379 .61077 Metetra
.645 .763 .934 r
.16379 .61077 .17088 .61654 .18091 .61342 .17384 .60763 Metetra
.645 .763 .934 r
.17384 .60763 .18091 .61342 .19097 .61028 .18393 .60447 Metetra
.645 .763 .934 r
.18393 .60447 .19097 .61028 .20107 .60714 .19405 .6013 Metetra
.645 .763 .934 r
.19405 .6013 .20107 .60714 .21122 .60398 .20422 .59813 Metetra
.645 .763 .934 r
.20422 .59813 .21122 .60398 .2214 .60082 .21442 .59493 Metetra
.645 .763 .934 r
.21442 .59493 .2214 .60082 .23443 .56492 .22467 .59173 Metetra
.22467 .59173 .23443 .56492 .24753 .52629 .23771 .55618 Metetra
.23771 .55618 .24753 .52629 .25968 .49741 .2504 .523 Metetra
.2504 .523 .25968 .49741 .27116 .47588 .26231 .49781 Metetra
0 0 .003 r
.26231 .49781 .27116 .47588 .28215 .45991 .27368 .47868 Metetra
0 0 .025 r
.27368 .47868 .28215 .45991 .29281 .44813 .28465 .46417 Metetra
.028 0 .029 r
.28465 .46417 .29281 .44813 .30324 .4395 .29535 .45314 Metetra
.091 0 .018 r
.29535 .45314 .30324 .4395 .31353 .43321 .30587 .44473 Metetra
.132 0 0 r
.30587 .44473 .31353 .43321 .32373 .42862 .31627 .43827 Metetra
.154 0 0 r
.31627 .43827 .32373 .42862 .33389 .42527 .3266 .43325 Metetra
.157 0 0 r
.3266 .43325 .33389 .42527 .34404 .42276 .3369 .42925 Metetra
.141 0 0 r
.3369 .42925 .34404 .42276 .35421 .4208 .3472 .42596 Metetra
.105 0 0 r
.3472 .42596 .35421 .4208 .3644 .41918 .35752 .42314 Metetra
.05 0 0 r
.35752 .42314 .3644 .41918 .37465 .41772 .36786 .42061 Metetra
.36786 .42061 .37465 .41772 .38494 .41629 .37825 .41822 Metetra
.37825 .41822 .38494 .41629 .39529 .4148 .38868 .41586 Metetra
.207 .732 .748 r
.38868 .41586 .39529 .4148 .40569 .41319 .39916 .41346 Metetra
.301 .796 .841 r
.39916 .41346 .40569 .41319 .41615 .4114 .40969 .41096 Metetra
.384 .84 .909 r
.40969 .41096 .41615 .4114 .42668 .4094 .42028 .40832 Metetra
.454 .866 .953 r
.42028 .40832 .42668 .4094 .43726 .40717 .43091 .40552 Metetra
.509 .878 .979 r
.43091 .40552 .43726 .40717 .44789 .40471 .4416 .40254 Metetra
.552 .881 .99 r
.4416 .40254 .44789 .40471 .45858 .40202 .45234 .39937 Metetra
.586 .877 .993 r
.45234 .39937 .45858 .40202 .46932 .39909 .46313 .39601 Metetra
.611 .871 .991 r
.46313 .39601 .46932 .39909 .48011 .39593 .47397 .39247 Metetra
.631 .863 .986 r
.47397 .39247 .48011 .39593 .49095 .39256 .48485 .38875 Metetra
.646 .855 .98 r
.48485 .38875 .49095 .39256 .50184 .38899 .49577 .38485 Metetra
.658 .847 .973 r
.49577 .38485 .50184 .38899 .51277 .38522 .50674 .3808 Metetra
.668 .84 .966 r
.50674 .3808 .51277 .38522 .52374 .38128 .51775 .37659 Metetra
.675 .833 .959 r
.51775 .37659 .52374 .38128 .53476 .37718 .52881 .37225 Metetra
.681 .826 .953 r
.52881 .37225 .53476 .37718 .54581 .37293 .5399 .36777 Metetra
.686 .82 .947 r
.5399 .36777 .54581 .37293 .55691 .36854 .55103 .36319 Metetra
.691 .815 .942 r
.55103 .36319 .55691 .36854 .56804 .36403 .56219 .35849 Metetra
.694 .81 .937 r
.56219 .35849 .56804 .36403 .57921 .3594 .5734 .3537 Metetra
.697 .806 .933 r
.5734 .3537 .57921 .3594 .59042 .35468 .58464 .34882 Metetra
.699 .802 .929 r
.58464 .34882 .59042 .35468 .60166 .34987 .59592 .34386 Metetra
.7 .799 .926 r
.59592 .34386 .60166 .34987 .61294 .34497 .60723 .33884 Metetra
.702 .796 .923 r
.60723 .33884 .61294 .34497 .62426 .34001 .61859 .33376 Metetra
.703 .793 .921 r
.61859 .33376 .62426 .34001 .63561 .33499 .62997 .32862 Metetra
.704 .791 .918 r
.62997 .32862 .63561 .33499 .647 .3299 .6414 .32343 Metetra
.704 .788 .916 r
.6414 .32343 .647 .3299 .65843 .32477 .65286 .31821 Metetra
.705 .786 .915 r
.65286 .31821 .65843 .32477 .66989 .3196 .66435 .31294 Metetra
.705 .784 .913 r
.66435 .31294 .66989 .3196 .68139 .31439 .67588 .30765 Metetra
.705 .783 .912 r
.67588 .30765 .68139 .31439 .69293 .30915 .68745 .30233 Metetra
.705 .781 .911 r
.68745 .30233 .69293 .30915 .7045 .30389 .69906 .29699 Metetra
.705 .78 .91 r
.69906 .29699 .7045 .30389 .71611 .2986 .7107 .29162 Metetra
.705 .778 .909 r
.7107 .29162 .71611 .2986 .72775 .29328 .72239 .28625 Metetra
.705 .777 .908 r
.72239 .28625 .72775 .29328 .73944 .28796 .73411 .28086 Metetra
.704 .776 .907 r
.73411 .28086 .73944 .28796 .75116 .28261 .74586 .27545 Metetra
.704 .775 .907 r
.74586 .27545 .75116 .28261 .76293 .27726 .75766 .27004 Metetra
.704 .774 .907 r
.75766 .27004 .76293 .27726 .77473 .2719 .7695 .26462 Metetra
.703 .773 .906 r
.7695 .26462 .77473 .2719 .78657 .26653 .78138 .2592 Metetra
.703 .772 .906 r
.78138 .2592 .78657 .26653 .79845 .26115 .7933 .25377 Metetra
.702 .771 .906 r
.7933 .25377 .79845 .26115 .81037 .25577 .80525 .24834 Metetra
.645 .763 .934 r
.14662 .60811 .15378 .6139 .16379 .61077 .15665 .60496 Metetra
.645 .763 .934 r
.15665 .60496 .16379 .61077 .17384 .60763 .16672 .60179 Metetra
.645 .763 .934 r
.16672 .60179 .17384 .60763 .18393 .60447 .17683 .59862 Metetra
.645 .763 .934 r
.17683 .59862 .18393 .60447 .19405 .6013 .18698 .59543 Metetra
.645 .763 .934 r
.18698 .59543 .19405 .6013 .20422 .59813 .19717 .59222 Metetra
.645 .763 .934 r
.19717 .59222 .20422 .59813 .21442 .59493 .2074 .58901 Metetra
.645 .763 .934 r
.2074 .58901 .21442 .59493 .22467 .59173 .21767 .58578 Metetra
.645 .763 .934 r
.21767 .58578 .22467 .59173 .23771 .55618 .22798 .58254 Metetra
.22798 .58254 .23771 .55618 .2504 .523 .24063 .55205 Metetra
.24063 .55205 .2504 .523 .26231 .49781 .25305 .52273 Metetra
.25305 .52273 .26231 .49781 .27368 .47868 .26485 .50006 Metetra
0 0 .021 r
.26485 .50006 .27368 .47868 .28465 .46417 .27618 .48248 Metetra
0 0 .027 r
.27618 .48248 .28465 .46417 .29535 .45314 .28719 .46877 Metetra
.026 0 .017 r
.28719 .46877 .29535 .45314 .30587 .44473 .29796 .458 Metetra
.066 0 0 r
.29796 .458 .30587 .44473 .31627 .43827 .30859 .44947 Metetra
.088 0 0 r
.30859 .44947 .31627 .43827 .3266 .43325 .31912 .44259 Metetra
.093 0 0 r
.31912 .44259 .3266 .43325 .3369 .42925 .32959 .43695 Metetra
.079 0 0 r
.32959 .43695 .3369 .42925 .3472 .42596 .34004 .43219 Metetra
.047 0 0 r
.34004 .43219 .3472 .42596 .35752 .42314 .35049 .42806 Metetra
.35049 .42806 .35752 .42314 .36786 .42061 .36095 .42434 Metetra
.36095 .42434 .36786 .42061 .37825 .41822 .37144 .42089 Metetra
.37144 .42089 .37825 .41822 .38868 .41586 .38197 .41758 Metetra
.247 .753 .72 r
.38197 .41758 .38868 .41586 .39916 .41346 .39253 .41432 Metetra
.335 .817 .817 r
.39253 .41432 .39916 .41346 .40969 .41096 .40314 .41104 Metetra
.414 .862 .89 r
.40314 .41104 .40969 .41096 .42028 .40832 .41379 .4077 Metetra
.481 .887 .939 r
.41379 .4077 .42028 .40832 .43091 .40552 .42449 .40427 Metetra
.533 .899 .968 r
.42449 .40427 .43091 .40552 .4416 .40254 .43524 .40072 Metetra
.574 .9 .983 r
.43524 .40072 .4416 .40254 .45234 .39937 .44603 .39704 Metetra
.604 .895 .988 r
.44603 .39704 .45234 .39937 .46313 .39601 .45687 .39321 Metetra
.628 .887 .988 r
.45687 .39321 .46313 .39601 .47397 .39247 .46776 .38925 Metetra
.645 .878 .984 r
.46776 .38925 .47397 .39247 .48485 .38875 .47868 .38514 Metetra
.659 .868 .978 r
.47868 .38514 .48485 .38875 .49577 .38485 .48965 .3809 Metetra
.67 .859 .972 r
.48965 .3809 .49577 .38485 .50674 .3808 .50066 .37653 Metetra
.678 .85 .965 r
.50066 .37653 .50674 .3808 .51775 .37659 .51171 .37204 Metetra
.684 .842 .959 r
.51171 .37204 .51775 .37659 .52881 .37225 .5228 .36743 Metetra
.689 .834 .953 r
.5228 .36743 .52881 .37225 .5399 .36777 .53393 .36272 Metetra
.693 .828 .947 r
.53393 .36272 .5399 .36777 .55103 .36319 .5451 .35792 Metetra
.697 .822 .942 r
.5451 .35792 .55103 .36319 .56219 .35849 .5563 .35302 Metetra
.699 .816 .937 r
.5563 .35302 .56219 .35849 .5734 .3537 .56754 .34805 Metetra
.701 .811 .933 r
.56754 .34805 .5734 .3537 .58464 .34882 .57882 .34301 Metetra
.703 .807 .93 r
.57882 .34301 .58464 .34882 .59592 .34386 .59013 .3379 Metetra
.704 .803 .926 r
.59013 .3379 .59592 .34386 .60723 .33884 .60148 .33273 Metetra
.705 .8 .923 r
.60148 .33273 .60723 .33884 .61859 .33376 .61287 .32752 Metetra
.706 .796 .921 r
.61287 .32752 .61859 .33376 .62997 .32862 .62429 .32226 Metetra
.707 .793 .919 r
.62429 .32226 .62997 .32862 .6414 .32343 .63574 .31696 Metetra
.707 .791 .917 r
.63574 .31696 .6414 .32343 .65286 .31821 .64724 .31163 Metetra
.707 .789 .915 r
.64724 .31163 .65286 .31821 .66435 .31294 .65877 .30628 Metetra
.707 .786 .913 r
.65877 .30628 .66435 .31294 .67588 .30765 .67034 .30089 Metetra
.707 .784 .912 r
.67034 .30089 .67588 .30765 .68745 .30233 .68194 .29549 Metetra
.707 .783 .911 r
.68194 .29549 .68745 .30233 .69906 .29699 .69358 .29007 Metetra
.707 .781 .91 r
.69358 .29007 .69906 .29699 .7107 .29162 .70526 .28463 Metetra
.706 .78 .909 r
.70526 .28463 .7107 .29162 .72239 .28625 .71698 .27918 Metetra
.706 .778 .908 r
.71698 .27918 .72239 .28625 .73411 .28086 .72873 .27372 Metetra
.705 .777 .908 r
.72873 .27372 .73411 .28086 .74586 .27545 .74053 .26826 Metetra
.705 .776 .907 r
.74053 .26826 .74586 .27545 .75766 .27004 .75236 .26278 Metetra
.704 .775 .907 r
.75236 .26278 .75766 .27004 .7695 .26462 .76423 .25731 Metetra
.704 .774 .906 r
.76423 .25731 .7695 .26462 .78138 .2592 .77615 .25183 Metetra
.703 .773 .906 r
.77615 .25183 .78138 .2592 .7933 .25377 .7881 .24634 Metetra
.703 .772 .906 r
.7881 .24634 .7933 .25377 .80525 .24834 .8001 .24086 Metetra
.645 .763 .934 r
.13941 .60228 .14662 .60811 .15665 .60496 .14946 .5991 Metetra
.645 .763 .934 r
.14946 .5991 .15665 .60496 .16672 .60179 .15955 .59592 Metetra
.645 .763 .934 r
.15955 .59592 .16672 .60179 .17683 .59862 .16968 .59272 Metetra
.645 .763 .934 r
.16968 .59272 .17683 .59862 .18698 .59543 .17986 .5895 Metetra
.645 .763 .934 r
.17986 .5895 .18698 .59543 .19717 .59222 .19007 .58628 Metetra
.645 .763 .934 r
.19007 .58628 .19717 .59222 .2074 .58901 .20032 .58304 Metetra
.645 .763 .934 r
.20032 .58304 .2074 .58901 .21767 .58578 .21062 .57979 Metetra
.645 .763 .934 r
.21062 .57979 .21767 .58578 .22798 .58254 .22095 .57652 Metetra
.645 .763 .934 r
.22095 .57652 .22798 .58254 .24063 .55205 .23133 .57325 Metetra
.23133 .57325 .24063 .55205 .25305 .52273 .24336 .55059 Metetra
.24336 .55059 .25305 .52273 .26485 .50006 .25564 .52398 Metetra
0 0 .007 r
.25564 .52398 .26485 .50006 .27618 .48248 .26738 .50299 Metetra
0 0 .013 r
.26738 .50299 .27618 .48248 .28719 .46877 .27873 .48632 Metetra
0 0 .005 r
.27873 .48632 .28719 .46877 .29796 .458 .2898 .47296 Metetra
.2898 .47296 .29796 .458 .30859 .44947 .30068 .46214 Metetra
.015 0 0 r
.30068 .46214 .30859 .44947 .31912 .44259 .31143 .45324 Metetra
.02 0 0 r
.31143 .45324 .31912 .44259 .32959 .43695 .3221 .44579 Metetra
.007 0 0 r
.3221 .44579 .32959 .43695 .34004 .43219 .33272 .43943 Metetra
.33272 .43943 .34004 .43219 .35049 .42806 .34331 .43386 Metetra
.34331 .43386 .35049 .42806 .36095 .42434 .35391 .42886 Metetra
.35391 .42886 .36095 .42434 .37144 .42089 .36451 .42425 Metetra
.36451 .42425 .37144 .42089 .38197 .41758 .37514 .41991 Metetra
.296 .779 .701 r
.37514 .41991 .38197 .41758 .39253 .41432 .3858 .41572 Metetra
.378 .841 .797 r
.3858 .41572 .39253 .41432 .40314 .41104 .39649 .4116 Metetra
.452 .884 .872 r
.39649 .4116 .40314 .41104 .41379 .4077 .40722 .40751 Metetra
.513 .908 .924 r
.40722 .40751 .41379 .4077 .42449 .40427 .41799 .4034 Metetra
.561 .918 .957 r
.41799 .4034 .42449 .40427 .43524 .40072 .4288 .39923 Metetra
.598 .918 .974 r
.4288 .39923 .43524 .40072 .44603 .39704 .43966 .39499 Metetra
.626 .912 .982 r
.43966 .39499 .44603 .39704 .45687 .39321 .45055 .39067 Metetra
.646 .902 .983 r
.45055 .39067 .45687 .39321 .46776 .38925 .46148 .38625 Metetra
.662 .891 .98 r
.46148 .38625 .46776 .38925 .47868 .38514 .47246 .38173 Metetra
.673 .88 .975 r
.47246 .38173 .47868 .38514 .48965 .3809 .48347 .37712 Metetra
.682 .87 .97 r
.48347 .37712 .48965 .3809 .50066 .37653 .49453 .37241 Metetra
.689 .86 .964 r
.49453 .37241 .50066 .37653 .51171 .37204 .50562 .36761 Metetra
.694 .85 .958 r
.50562 .36761 .51171 .37204 .5228 .36743 .51675 .36273 Metetra
.698 .842 .952 r
.51675 .36273 .5228 .36743 .53393 .36272 .52791 .35776 Metetra
.701 .834 .946 r
.52791 .35776 .53393 .36272 .5451 .35792 .53912 .35272 Metetra
.703 .828 .942 r
.53912 .35272 .5451 .35792 .5563 .35302 .55036 .34762 Metetra
.705 .822 .937 r
.55036 .34762 .5563 .35302 .56754 .34805 .56164 .34245 Metetra
.707 .816 .933 r
.56164 .34245 .56754 .34805 .57882 .34301 .57295 .33723 Metetra
.708 .811 .929 r
.57295 .33723 .57882 .34301 .59013 .3379 .5843 .33196 Metetra
.709 .807 .926 r
.5843 .33196 .59013 .3379 .60148 .33273 .59568 .32665 Metetra
.709 .803 .923 r
.59568 .32665 .60148 .33273 .61287 .32752 .6071 .32129 Metetra
.709 .799 .921 r
.6071 .32129 .61287 .32752 .62429 .32226 .61856 .31591 Metetra
.71 .796 .919 r
.61856 .31591 .62429 .32226 .63574 .31696 .63005 .3105 Metetra
.71 .793 .917 r
.63005 .3105 .63574 .31696 .64724 .31163 .64158 .30506 Metetra
.709 .791 .915 r
.64158 .30506 .64724 .31163 .65877 .30628 .65314 .2996 Metetra
.709 .788 .913 r
.65314 .2996 .65877 .30628 .67034 .30089 .66474 .29412 Metetra
.709 .786 .912 r
.66474 .29412 .67034 .30089 .68194 .29549 .67638 .28862 Metetra
.709 .784 .911 r
.67638 .28862 .68194 .29549 .69358 .29007 .68806 .28312 Metetra
.708 .783 .91 r
.68806 .28312 .69358 .29007 .70526 .28463 .69977 .27761 Metetra
.708 .781 .909 r
.69977 .27761 .70526 .28463 .71698 .27918 .71153 .27208 Metetra
.707 .78 .908 r
.71153 .27208 .71698 .27918 .72873 .27372 .72332 .26655 Metetra
.707 .778 .908 r
.72332 .26655 .72873 .27372 .74053 .26826 .73515 .26102 Metetra
.706 .777 .907 r
.73515 .26102 .74053 .26826 .75236 .26278 .74702 .25549 Metetra
.705 .776 .907 r
.74702 .25549 .75236 .26278 .76423 .25731 .75893 .24995 Metetra
.705 .775 .906 r
.75893 .24995 .76423 .25731 .77615 .25183 .77088 .24441 Metetra
.704 .774 .906 r
.77088 .24441 .77615 .25183 .7881 .24634 .78287 .23887 Metetra
.703 .773 .906 r
.78287 .23887 .7881 .24634 .8001 .24086 .7949 .23334 Metetra
.645 .763 .934 r
.13214 .59641 .13941 .60228 .14946 .5991 .14222 .59321 Metetra
.645 .763 .934 r
.14222 .59321 .14946 .5991 .15955 .59592 .15233 .59 Metetra
.645 .763 .934 r
.15233 .59 .15955 .59592 .16968 .59272 .16249 .58678 Metetra
.645 .763 .934 r
.16249 .58678 .16968 .59272 .17986 .5895 .17268 .58354 Metetra
.645 .763 .934 r
.17268 .58354 .17986 .5895 .19007 .58628 .18292 .58029 Metetra
.645 .763 .934 r
.18292 .58029 .19007 .58628 .20032 .58304 .19319 .57703 Metetra
.645 .763 .934 r
.19319 .57703 .20032 .58304 .21062 .57979 .20351 .57375 Metetra
.645 .763 .934 r
.20351 .57375 .21062 .57979 .22095 .57652 .21387 .57046 Metetra
.645 .763 .934 r
.21387 .57046 .22095 .57652 .23133 .57325 .22427 .56716 Metetra
.645 .763 .934 r
.22427 .56716 .23133 .57325 .24336 .55059 .23471 .56385 Metetra
.23471 .56385 .24336 .55059 .25564 .52398 .24603 .55036 Metetra
.24603 .55036 .25564 .52398 .26738 .50299 .25823 .52563 Metetra
.25823 .52563 .26738 .50299 .27873 .48632 .26997 .50571 Metetra
.26997 .50571 .27873 .48632 .2898 .47296 .28138 .48952 Metetra
.28138 .48952 .2898 .47296 .30068 .46214 .29255 .4762 Metetra
.29255 .4762 .30068 .46214 .31143 .45324 .30354 .4651 Metetra
.30354 .4651 .31143 .45324 .3221 .44579 .31442 .4557 Metetra
.31442 .4557 .3221 .44579 .33272 .43943 .32523 .4476 Metetra
.32523 .4476 .33272 .43943 .34331 .43386 .33599 .44049 Metetra
.33599 .44049 .34331 .43386 .35391 .42886 .34673 .4341 Metetra
.34673 .4341 .35391 .42886 .36451 .42425 .35746 .42826 Metetra
.35746 .42826 .36451 .42425 .37514 .41991 .3682 .4228 Metetra
.354 .809 .689 r
.3682 .4228 .37514 .41991 .3858 .41572 .37896 .41761 Metetra
.428 .866 .783 r
.37896 .41761 .3858 .41572 .39649 .4116 .38975 .4126 Metetra
.495 .906 .858 r
.38975 .4126 .39649 .4116 .40722 .40751 .40056 .4077 Metetra
.55 .928 .911 r
.40056 .4077 .40722 .40751 .41799 .4034 .41141 .40286 Metetra
.593 .936 .945 r
.41141 .40286 .41799 .4034 .4288 .39923 .42229 .39804 Metetra
.625 .934 .964 r
.42229 .39804 .4288 .39923 .43966 .39499 .4332 .39321 Metetra
.649 .926 .974 r
.4332 .39321 .43966 .39499 .45055 .39067 .44415 .38834 Metetra
.666 .916 .977 r
.44415 .38834 .45055 .39067 .46148 .38625 .45514 .38344 Metetra
.679 .903 .975 r
.45514 .38344 .46148 .38625 .47246 .38173 .46617 .37849 Metetra
.688 .891 .972 r
.46617 .37849 .47246 .38173 .48347 .37712 .47723 .37348 Metetra
.695 .879 .967 r
.47723 .37348 .48347 .37712 .49453 .37241 .48833 .36841 Metetra
.7 .868 .961 r
.48833 .36841 .49453 .37241 .50562 .36761 .49947 .36329 Metetra
.704 .858 .956 r
.49947 .36329 .50562 .36761 .51675 .36273 .51064 .35811 Metetra
.707 .849 .95 r
.51064 .35811 .51675 .36273 .52791 .35776 .52185 .35288 Metetra
.709 .841 .945 r
.52185 .35288 .52791 .35776 .53912 .35272 .53309 .34759 Metetra
.71 .833 .941 r
.53309 .34759 .53912 .35272 .55036 .34762 .54437 .34226 Metetra
.712 .827 .936 r
.54437 .34226 .55036 .34762 .56164 .34245 .55568 .33689 Metetra
.712 .821 .932 r
.55568 .33689 .56164 .34245 .57295 .33723 .56703 .33148 Metetra
.713 .815 .929 r
.56703 .33148 .57295 .33723 .5843 .33196 .57842 .32604 Metetra
.713 .811 .926 r
.57842 .32604 .5843 .33196 .59568 .32665 .58984 .32057 Metetra
.713 .806 .923 r
.58984 .32057 .59568 .32665 .6071 .32129 .60129 .31508 Metetra
.713 .802 .92 r
.60129 .31508 .6071 .32129 .61856 .31591 .61278 .30956 Metetra
.713 .799 .918 r
.61278 .30956 .61856 .31591 .63005 .3105 .62431 .30402 Metetra
.712 .796 .916 r
.62431 .30402 .63005 .3105 .64158 .30506 .63587 .29847 Metetra
.712 .793 .915 r
.63587 .29847 .64158 .30506 .65314 .2996 .64747 .2929 Metetra
.711 .79 .913 r
.64747 .2929 .65314 .2996 .66474 .29412 .65911 .28732 Metetra
.711 .788 .912 r
.65911 .28732 .66474 .29412 .67638 .28862 .67078 .28174 Metetra
.71 .786 .911 r
.67078 .28174 .67638 .28862 .68806 .28312 .68249 .27615 Metetra
.71 .784 .91 r
.68249 .27615 .68806 .28312 .69977 .27761 .69424 .27055 Metetra
.709 .782 .909 r
.69424 .27055 .69977 .27761 .71153 .27208 .70603 .26495 Metetra
.708 .781 .908 r
.70603 .26495 .71153 .27208 .72332 .26655 .71786 .25935 Metetra
.708 .779 .908 r
.71786 .25935 .72332 .26655 .73515 .26102 .72972 .25375 Metetra
.707 .778 .907 r
.72972 .25375 .73515 .26102 .74702 .25549 .74163 .24815 Metetra
.706 .777 .907 r
.74163 .24815 .74702 .25549 .75893 .24995 .75358 .24255 Metetra
.706 .775 .906 r
.75358 .24255 .75893 .24995 .77088 .24441 .76556 .23695 Metetra
.705 .774 .906 r
.76556 .23695 .77088 .24441 .78287 .23887 .77759 .23136 Metetra
.704 .773 .906 r
.77759 .23136 .78287 .23887 .7949 .23334 .78966 .22576 Metetra
.645 .763 .934 r
.12482 .59049 .13214 .59641 .14222 .59321 .13492 .58727 Metetra
.645 .763 .934 r
.13492 .58727 .14222 .59321 .15233 .59 .14506 .58404 Metetra
.645 .763 .934 r
.14506 .58404 .15233 .59 .16249 .58678 .15523 .58079 Metetra
.645 .763 .934 r
.15523 .58079 .16249 .58678 .17268 .58354 .16545 .57753 Metetra
.645 .763 .934 r
.16545 .57753 .17268 .58354 .18292 .58029 .17571 .57426 Metetra
.645 .763 .934 r
.17571 .57426 .18292 .58029 .19319 .57703 .18601 .57097 Metetra
.645 .763 .934 r
.18601 .57097 .19319 .57703 .20351 .57375 .19635 .56767 Metetra
.645 .763 .934 r
.19635 .56767 .20351 .57375 .21387 .57046 .20673 .56436 Metetra
.645 .763 .934 r
.20673 .56436 .21387 .57046 .22427 .56716 .21716 .56103 Metetra
.645 .763 .934 r
.21716 .56103 .22427 .56716 .23471 .56385 .22762 .55769 Metetra
.645 .763 .934 r
.22762 .55769 .23471 .56385 .24603 .55036 .23813 .55434 Metetra
.23813 .55434 .24603 .55036 .25823 .52563 .24874 .55028 Metetra
.24874 .55028 .25823 .52563 .26997 .50571 .26091 .52683 Metetra
.26091 .52683 .26997 .50571 .28138 .48952 .27269 .50757 Metetra
.27269 .50757 .28138 .48952 .29255 .4762 .28417 .49156 Metetra
.28417 .49156 .29255 .4762 .30354 .4651 .29544 .47809 Metetra
.29544 .47809 .30354 .4651 .31442 .4557 .30656 .4666 Metetra
.30656 .4666 .31442 .4557 .32523 .4476 .31757 .45664 Metetra
.31757 .45664 .32523 .4476 .33599 .44049 .32851 .44787 Metetra
.32851 .44787 .33599 .44049 .34673 .4341 .33941 .44001 Metetra
.33941 .44001 .34673 .4341 .35746 .42826 .35028 .43284 Metetra
.35028 .43284 .35746 .42826 .3682 .4228 .36115 .4262 Metetra
.418 .841 .684 r
.36115 .4262 .3682 .4228 .37896 .41761 .37202 .41995 Metetra
.484 .893 .774 r
.37202 .41995 .37896 .41761 .38975 .4126 .3829 .41399 Metetra
.542 .927 .846 r
.3829 .41399 .38975 .4126 .40056 .4077 .39381 .40823 Metetra
.59 .946 .898 r
.39381 .40823 .40056 .4077 .41141 .40286 .40473 .40262 Metetra
.627 .952 .933 r
.40473 .40262 .41141 .40286 .42229 .39804 .41569 .3971 Metetra
.654 .948 .954 r
.41569 .3971 .42229 .39804 .4332 .39321 .42667 .39164 Metetra
.674 .939 .965 r
.42667 .39164 .4332 .39321 .44415 .38834 .43769 .38622 Metetra
.688 .927 .969 r
.43769 .38622 .44415 .38834 .45514 .38344 .44873 .38081 Metetra
.697 .914 .969 r
.44873 .38081 .45514 .38344 .46617 .37849 .45981 .37539 Metetra
.704 .901 .967 r
.45981 .37539 .46617 .37849 .47723 .37348 .47093 .36997 Metetra
.709 .888 .962 r
.47093 .36997 .47723 .37348 .48833 .36841 .48207 .36452 Metetra
.712 .876 .958 r
.48207 .36452 .48833 .36841 .49947 .36329 .49326 .35906 Metetra
.715 .865 .953 r
.49326 .35906 .49947 .36329 .51064 .35811 .50447 .35356 Metetra
.716 .855 .948 r
.50447 .35356 .51064 .35811 .52185 .35288 .51572 .34805 Metetra
.717 .846 .943 r
.51572 .34805 .52185 .35288 .53309 .34759 .52701 .34251 Metetra
.718 .838 .939 r
.52701 .34251 .53309 .34759 .54437 .34226 .53832 .33695 Metetra
.718 .831 .935 r
.53832 .33695 .54437 .34226 .55568 .33689 .54968 .33136 Metetra
.718 .825 .931 r
.54968 .33136 .55568 .33689 .56703 .33148 .56106 .32576 Metetra
.718 .819 .928 r
.56106 .32576 .56703 .33148 .57842 .32604 .57248 .32014 Metetra
.717 .814 .925 r
.57248 .32014 .57842 .32604 .58984 .32057 .58394 .3145 Metetra
.717 .809 .922 r
.58394 .3145 .58984 .32057 .60129 .31508 .59543 .30885 Metetra
.716 .805 .92 r
.59543 .30885 .60129 .31508 .61278 .30956 .60696 .3032 Metetra
.716 .801 .918 r
.60696 .3032 .61278 .30956 .62431 .30402 .61852 .29753 Metetra
.715 .798 .916 r
.61852 .29753 .62431 .30402 .63587 .29847 .63012 .29186 Metetra
.714 .795 .914 r
.63012 .29186 .63587 .29847 .64747 .2929 .64176 .28618 Metetra
.714 .792 .913 r
.64176 .28618 .64747 .2929 .65911 .28732 .65343 .2805 Metetra
.713 .79 .912 r
.65343 .2805 .65911 .28732 .67078 .28174 .66514 .27482 Metetra
.712 .787 .911 r
.66514 .27482 .67078 .28174 .68249 .27615 .67689 .26914 Metetra
.711 .785 .91 r
.67689 .26914 .68249 .27615 .69424 .27055 .68867 .26346 Metetra
.711 .783 .909 r
.68867 .26346 .69424 .27055 .70603 .26495 .7005 .25778 Metetra
.71 .782 .908 r
.7005 .25778 .70603 .26495 .71786 .25935 .71236 .2521 Metetra
.709 .78 .908 r
.71236 .2521 .71786 .25935 .72972 .25375 .72426 .24643 Metetra
.708 .779 .907 r
.72426 .24643 .72972 .25375 .74163 .24815 .7362 .24076 Metetra
.707 .777 .907 r
.7362 .24076 .74163 .24815 .75358 .24255 .74819 .2351 Metetra
.706 .776 .906 r
.74819 .2351 .75358 .24255 .76556 .23695 .76021 .22944 Metetra
.706 .775 .906 r
.76021 .22944 .76556 .23695 .77759 .23136 .77228 .22379 Metetra
.705 .774 .906 r
.77228 .22379 .77759 .23136 .78966 .22576 .78438 .21814 Metetra
.645 .763 .934 r
.11745 .58454 .12482 .59049 .13492 .58727 .12757 .58129 Metetra
.645 .763 .934 r
.12757 .58129 .13492 .58727 .14506 .58404 .13773 .57803 Metetra
.645 .763 .934 r
.13773 .57803 .14506 .58404 .15523 .58079 .14793 .57476 Metetra
.645 .763 .934 r
.14793 .57476 .15523 .58079 .16545 .57753 .15817 .57148 Metetra
.645 .763 .934 r
.15817 .57148 .16545 .57753 .17571 .57426 .16845 .56818 Metetra
.645 .763 .934 r
.16845 .56818 .17571 .57426 .18601 .57097 .17878 .56487 Metetra
.645 .763 .934 r
.17878 .56487 .18601 .57097 .19635 .56767 .18914 .56154 Metetra
.645 .763 .934 r
.18914 .56154 .19635 .56767 .20673 .56436 .19955 .55821 Metetra
.645 .763 .934 r
.19955 .55821 .20673 .56436 .21716 .56103 .21 .55486 Metetra
.645 .763 .934 r
.21 .55486 .21716 .56103 .22762 .55769 .22049 .55149 Metetra
.645 .763 .934 r
.22049 .55149 .22762 .55769 .23813 .55434 .23102 .54811 Metetra
.645 .763 .934 r
.23102 .54811 .23813 .55434 .24874 .55028 .2416 .54472 Metetra
.642 .786 .95 r
.2416 .54472 .24874 .55028 .26091 .52683 .25222 .54131 Metetra
.25222 .54131 .26091 .52683 .27269 .50757 .26373 .52701 Metetra
.26373 .52701 .27269 .50757 .28417 .49156 .27556 .50812 Metetra
.27556 .50812 .28417 .49156 .29544 .47809 .28713 .49212 Metetra
.28713 .49212 .29544 .47809 .30656 .4666 .2985 .47839 Metetra
.2985 .47839 .30656 .4666 .31757 .45664 .30974 .46645 Metetra
.30974 .46645 .31757 .45664 .32851 .44787 .32088 .45592 Metetra
.32088 .45592 .32851 .44787 .33941 .44001 .33195 .4465 Metetra
.33195 .4465 .33941 .44001 .35028 .43284 .34297 .43794 Metetra
.426 .817 .589 r
.34297 .43794 .35028 .43284 .36115 .4262 .35397 .43004 Metetra
.486 .874 .684 r
.35397 .43004 .36115 .4262 .37202 .41995 .36497 .42268 Metetra
.543 .918 .769 r
.36497 .42268 .37202 .41995 .3829 .41399 .37596 .41571 Metetra
.592 .948 .837 r
.37596 .41571 .3829 .41399 .39381 .40823 .38696 .40905 Metetra
.632 .962 .887 r
.38696 .40905 .39381 .40823 .40473 .40262 .39797 .40263 Metetra
.662 .966 .922 r
.39797 .40263 .40473 .40262 .41569 .3971 .40901 .39639 Metetra
.684 .96 .943 r
.40901 .39639 .41569 .3971 .42667 .39164 .42006 .39027 Metetra
.699 .95 .955 r
.42006 .39027 .42667 .39164 .43769 .38622 .43115 .38426 Metetra
.709 .937 .961 r
.43115 .38426 .43769 .38622 .44873 .38081 .44225 .37831 Metetra
.716 .923 .962 r
.44225 .37831 .44873 .38081 .45981 .37539 .45339 .37242 Metetra
.721 .909 .961 r
.45339 .37242 .45981 .37539 .47093 .36997 .46456 .36655 Metetra
.723 .895 .957 r
.46456 .36655 .47093 .36997 .48207 .36452 .47576 .36072 Metetra
.725 .882 .954 r
.47576 .36072 .48207 .36452 .49326 .35906 .48699 .35489 Metetra
.726 .871 .949 r
.48699 .35489 .49326 .35906 .50447 .35356 .49825 .34908 Metetra
.726 .861 .945 r
.49825 .34908 .50447 .35356 .51572 .34805 .50954 .34327 Metetra
.726 .851 .941 r
.50954 .34327 .51572 .34805 .52701 .34251 .52087 .33746 Metetra
.725 .843 .937 r
.52087 .33746 .52701 .34251 .53832 .33695 .53223 .33165 Metetra
.725 .835 .933 r
.53223 .33165 .53832 .33695 .54968 .33136 .54362 .32585 Metetra
.724 .828 .93 r
.54362 .32585 .54968 .33136 .56106 .32576 .55504 .32004 Metetra
.723 .822 .927 r
.55504 .32004 .56106 .32576 .57248 .32014 .5665 .31423 Metetra
.722 .817 .924 r
.5665 .31423 .57248 .32014 .58394 .3145 .578 .30843 Metetra
.721 .812 .921 r
.578 .30843 .58394 .3145 .59543 .30885 .58953 .30262 Metetra
.72 .807 .919 r
.58953 .30262 .59543 .30885 .60696 .3032 .60109 .29682 Metetra
.719 .803 .917 r
.60109 .29682 .60696 .3032 .61852 .29753 .61269 .29102 Metetra
.718 .8 .915 r
.61269 .29102 .61852 .29753 .63012 .29186 .62433 .28522 Metetra
.717 .797 .914 r
.62433 .28522 .63012 .29186 .64176 .28618 .636 .27943 Metetra
.716 .794 .912 r
.636 .27943 .64176 .28618 .65343 .2805 .64771 .27365 Metetra
.715 .791 .911 r
.64771 .27365 .65343 .2805 .66514 .27482 .65945 .26787 Metetra
.714 .789 .91 r
.65945 .26787 .66514 .27482 .67689 .26914 .67123 .26209 Metetra
.713 .786 .909 r
.67123 .26209 .67689 .26914 .68867 .26346 .68306 .25633 Metetra
.712 .784 .909 r
.68306 .25633 .68867 .26346 .7005 .25778 .69492 .25057 Metetra
.711 .783 .908 r
.69492 .25057 .7005 .25778 .71236 .2521 .70682 .24481 Metetra
.71 .781 .907 r
.70682 .24481 .71236 .2521 .72426 .24643 .71875 .23907 Metetra
.709 .779 .907 r
.71875 .23907 .72426 .24643 .7362 .24076 .73073 .23333 Metetra
.708 .778 .906 r
.73073 .23333 .7362 .24076 .74819 .2351 .74275 .2276 Metetra
.707 .777 .906 r
.74275 .2276 .74819 .2351 .76021 .22944 .75481 .22188 Metetra
.706 .776 .906 r
.75481 .22188 .76021 .22944 .77228 .22379 .76692 .21617 Metetra
.705 .774 .906 r
.76692 .21617 .77228 .22379 .78438 .21814 .77906 .21046 Metetra
.645 .763 .934 r
.11002 .57853 .11745 .58454 .12757 .58129 .12016 .57526 Metetra
.645 .763 .934 r
.12016 .57526 .12757 .58129 .13773 .57803 .13035 .57198 Metetra
.645 .763 .934 r
.13035 .57198 .13773 .57803 .14793 .57476 .14057 .56869 Metetra
.645 .763 .934 r
.14057 .56869 .14793 .57476 .15817 .57148 .15083 .56538 Metetra
.645 .763 .934 r
.15083 .56538 .15817 .57148 .16845 .56818 .16114 .56206 Metetra
.645 .763 .934 r
.16114 .56206 .16845 .56818 .17878 .56487 .17149 .55872 Metetra
.645 .763 .934 r
.17149 .55872 .17878 .56487 .18914 .56154 .18188 .55537 Metetra
.645 .763 .934 r
.18188 .55537 .18914 .56154 .19955 .55821 .19231 .55201 Metetra
.645 .763 .934 r
.19231 .55201 .19955 .55821 .21 .55486 .20278 .54863 Metetra
.645 .763 .934 r
.20278 .54863 .21 .55486 .22049 .55149 .2133 .54524 Metetra
.645 .763 .934 r
.2133 .54524 .22049 .55149 .23102 .54811 .22385 .54184 Metetra
.645 .763 .934 r
.22385 .54184 .23102 .54811 .2416 .54472 .23446 .53842 Metetra
.645 .763 .934 r
.23446 .53842 .2416 .54472 .25222 .54131 .2451 .53499 Metetra
.645 .763 .934 r
.2451 .53499 .25222 .54131 .26373 .52701 .25579 .53155 Metetra
.25579 .53155 .26373 .52701 .27556 .50812 .2667 .52576 Metetra
.2667 .52576 .27556 .50812 .28713 .49212 .27859 .50707 Metetra
.27859 .50707 .28713 .49212 .2985 .47839 .29025 .49097 Metetra
.29025 .49097 .2985 .47839 .30974 .46645 .30173 .47695 Metetra
.30173 .47695 .30974 .46645 .32088 .45592 .31309 .46457 Metetra
.31309 .46457 .32088 .45592 .33195 .4465 .32434 .4535 Metetra
.32434 .4535 .33195 .4465 .34297 .43794 .33554 .44347 Metetra
.505 .856 .601 r
.33554 .44347 .34297 .43794 .35397 .43004 .34668 .43427 Metetra
.555 .905 .688 r
.34668 .43427 .35397 .43004 .36497 .42268 .35781 .42573 Metetra
.602 .942 .766 r
.35781 .42573 .36497 .42268 .37596 .41571 .36891 .41772 Metetra
.642 .965 .829 r
.36891 .41772 .37596 .41571 .38696 .40905 .38002 .41012 Metetra
.674 .976 .877 r
.38002 .41012 .38696 .40905 .39797 .40263 .39112 .40286 Metetra
.697 .977 .911 r
.39112 .40286 .39797 .40263 .40901 .39639 .40224 .39585 Metetra
.714 .97 .932 r
.40224 .39585 .40901 .39639 .42006 .39027 .41338 .38906 Metetra
.724 .958 .945 r
.41338 .38906 .42006 .39027 .43115 .38426 .42453 .38243 Metetra
.731 .944 .952 r
.42453 .38243 .43115 .38426 .44225 .37831 .4357 .37593 Metetra
.735 .93 .954 r
.4357 .37593 .44225 .37831 .45339 .37242 .4469 .36953 Metetra
.737 .915 .954 r
.4469 .36953 .45339 .37242 .46456 .36655 .45813 .36322 Metetra
.737 .901 .952 r
.45813 .36322 .46456 .36655 .47576 .36072 .46938 .35697 Metetra
.737 .888 .949 r
.46938 .35697 .47576 .36072 .48699 .35489 .48066 .35078 Metetra
.737 .876 .945 r
.48066 .35078 .48699 .35489 .49825 .34908 .49197 .34463 Metetra
.735 .865 .941 r
.49197 .34463 .49825 .34908 .50954 .34327 .50331 .33851 Metetra
.734 .855 .938 r
.50331 .33851 .50954 .34327 .52087 .33746 .51467 .33243 Metetra
.733 .846 .934 r
.51467 .33243 .52087 .33746 .53223 .33165 .52608 .32637 Metetra
.731 .839 .931 r
.52608 .32637 .53223 .33165 .54362 .32585 .53751 .32033 Metetra
.73 .831 .928 r
.53751 .32033 .54362 .32585 .55504 .32004 .54897 .31432 Metetra
.728 .825 .925 r
.54897 .31432 .55504 .32004 .5665 .31423 .56047 .30832 Metetra
.727 .819 .922 r
.56047 .30832 .5665 .31423 .578 .30843 .57201 .30234 Metetra
.725 .814 .92 r
.57201 .30234 .578 .30843 .58953 .30262 .58357 .29637 Metetra
.724 .81 .918 r
.58357 .29637 .58953 .30262 .60109 .29682 .59517 .29042 Metetra
.722 .805 .916 r
.59517 .29042 .60109 .29682 .61269 .29102 .60681 .28448 Metetra
.721 .802 .915 r
.60681 .28448 .61269 .29102 .62433 .28522 .61848 .27856 Metetra
.72 .798 .913 r
.61848 .27856 .62433 .28522 .636 .27943 .63019 .27265 Metetra
.718 .795 .912 r
.63019 .27265 .636 .27943 .64771 .27365 .64194 .26676 Metetra
.717 .792 .911 r
.64194 .26676 .64771 .27365 .65945 .26787 .65372 .26088 Metetra
.716 .79 .91 r
.65372 .26088 .65945 .26787 .67123 .26209 .66554 .25501 Metetra
.715 .788 .909 r
.66554 .25501 .67123 .26209 .68306 .25633 .6774 .24915 Metetra
.714 .785 .908 r
.6774 .24915 .68306 .25633 .69492 .25057 .68929 .24331 Metetra
.712 .784 .908 r
.68929 .24331 .69492 .25057 .70682 .24481 .70123 .23748 Metetra
.711 .782 .907 r
.70123 .23748 .70682 .24481 .71875 .23907 .7132 .23166 Metetra
.71 .78 .907 r
.7132 .23166 .71875 .23907 .73073 .23333 .72522 .22585 Metetra
.709 .779 .906 r
.72522 .22585 .73073 .23333 .74275 .2276 .73728 .22005 Metetra
.708 .777 .906 r
.73728 .22005 .74275 .2276 .75481 .22188 .74938 .21427 Metetra
.707 .776 .906 r
.74938 .21427 .75481 .22188 .76692 .21617 .76152 .20849 Metetra
.706 .775 .906 r
.76152 .20849 .76692 .21617 .77906 .21046 .7737 .20273 Metetra
.645 .763 .934 r
.10254 .57249 .11002 .57853 .12016 .57526 .1127 .56919 Metetra
.645 .763 .934 r
.1127 .56919 .12016 .57526 .13035 .57198 .12291 .56589 Metetra
.645 .763 .934 r
.12291 .56589 .13035 .57198 .14057 .56869 .13316 .56257 Metetra
.645 .763 .934 r
.13316 .56257 .14057 .56869 .15083 .56538 .14344 .55923 Metetra
.645 .763 .934 r
.14344 .55923 .15083 .56538 .16114 .56206 .15377 .55589 Metetra
.645 .763 .934 r
.15377 .55589 .16114 .56206 .17149 .55872 .16414 .55253 Metetra
.645 .763 .934 r
.16414 .55253 .17149 .55872 .18188 .55537 .17456 .54915 Metetra
.645 .763 .934 r
.17456 .54915 .18188 .55537 .19231 .55201 .18501 .54577 Metetra
.645 .763 .934 r
.18501 .54577 .19231 .55201 .20278 .54863 .19551 .54236 Metetra
.645 .763 .934 r
.19551 .54236 .20278 .54863 .2133 .54524 .20605 .53895 Metetra
.645 .763 .934 r
.20605 .53895 .2133 .54524 .22385 .54184 .21663 .53552 Metetra
.645 .763 .934 r
.21663 .53552 .22385 .54184 .23446 .53842 .22726 .53208 Metetra
.645 .763 .934 r
.22726 .53208 .23446 .53842 .2451 .53499 .23793 .52862 Metetra
.645 .763 .934 r
.23793 .52862 .2451 .53499 .25579 .53155 .24864 .52515 Metetra
.645 .763 .934 r
.24864 .52515 .25579 .53155 .2667 .52576 .2594 .52166 Metetra
.626 .839 .982 r
.2594 .52166 .2667 .52576 .27859 .50707 .27021 .51816 Metetra
.27021 .51816 .27859 .50707 .29025 .49097 .28181 .50424 Metetra
.28181 .50424 .29025 .49097 .30173 .47695 .29356 .48803 Metetra
.29356 .48803 .30173 .47695 .31309 .46457 .30514 .47371 Metetra
.30514 .47371 .31309 .46457 .32434 .4535 .3166 .46092 Metetra
.541 .846 .532 r
.3166 .46092 .32434 .4535 .33554 .44347 .32797 .44937 Metetra
.582 .892 .615 r
.32797 .44937 .33554 .44347 .34668 .43427 .33927 .43881 Metetra
.623 .932 .695 r
.33927 .43881 .34668 .43427 .35781 .42573 .35053 .42905 Metetra
.66 .962 .765 r
.35053 .42905 .35781 .42573 .36891 .41772 .36177 .41995 Metetra
.691 .98 .823 r
.36177 .41995 .36891 .41772 .38002 .41012 .37298 .41138 Metetra
.715 .987 .868 r
.37298 .41138 .38002 .41012 .39112 .40286 .38419 .40325 Metetra
.732 .985 .9 r
.38419 .40325 .39112 .40286 .40224 .39585 .3954 .39546 Metetra
.743 .977 .921 r
.3954 .39546 .40224 .39585 .41338 .38906 .40661 .38796 Metetra
.749 .964 .935 r
.40661 .38796 .41338 .38906 .42453 .38243 .41784 .38069 Metetra
.752 .95 .942 r
.41784 .38069 .42453 .38243 .4357 .37593 .42908 .37362 Metetra
.753 .935 .946 r
.42908 .37362 .4357 .37593 .4469 .36953 .44034 .36671 Metetra
.753 .92 .946 r
.44034 .36671 .4469 .36953 .45813 .36322 .45163 .35993 Metetra
.751 .905 .945 r
.45163 .35993 .45813 .36322 .46938 .35697 .46293 .35327 Metetra
.75 .892 .943 r
.46293 .35327 .46938 .35697 .48066 .35078 .47427 .34669 Metetra
.747 .88 .94 r
.47427 .34669 .48066 .35078 .49197 .34463 .48562 .3402 Metetra
.745 .869 .937 r
.48562 .3402 .49197 .34463 .50331 .33851 .49701 .33377 Metetra
.743 .859 .934 r
.49701 .33377 .50331 .33851 .51467 .33243 .50843 .3274 Metetra
.74 .85 .931 r
.50843 .3274 .51467 .33243 .52608 .32637 .51987 .32108 Metetra
.738 .841 .928 r
.51987 .32108 .52608 .32637 .53751 .32033 .53135 .31481 Metetra
.736 .834 .925 r
.53135 .31481 .53751 .32033 .54897 .31432 .54285 .30858 Metetra
.733 .827 .923 r
.54285 .30858 .54897 .31432 .56047 .30832 .55439 .30238 Metetra
.731 .822 .921 r
.55439 .30238 .56047 .30832 .57201 .30234 .56596 .29622 Metetra
.729 .816 .919 r
.56596 .29622 .57201 .30234 .58357 .29637 .57757 .29009 Metetra
.728 .811 .917 r
.57757 .29009 .58357 .29637 .59517 .29042 .58921 .28399 Metetra
.726 .807 .915 r
.58921 .28399 .59517 .29042 .60681 .28448 .60088 .27791 Metetra
.724 .803 .914 r
.60088 .27791 .60681 .28448 .61848 .27856 .61259 .27186 Metetra
.722 .8 .912 r
.61259 .27186 .61848 .27856 .63019 .27265 .62434 .26583 Metetra
.721 .796 .911 r
.62434 .26583 .63019 .27265 .64194 .26676 .63612 .25983 Metetra
.719 .794 .91 r
.63612 .25983 .64194 .26676 .65372 .26088 .64794 .25384 Metetra
.718 .791 .909 r
.64794 .25384 .65372 .26088 .66554 .25501 .65979 .24788 Metetra
.717 .789 .908 r
.65979 .24788 .66554 .25501 .6774 .24915 .67169 .24193 Metetra
.715 .786 .908 r
.67169 .24193 .6774 .24915 .68929 .24331 .68362 .236 Metetra
.714 .784 .907 r
.68362 .236 .68929 .24331 .70123 .23748 .6956 .23009 Metetra
.713 .783 .907 r
.6956 .23009 .70123 .23748 .7132 .23166 .70761 .2242 Metetra
.711 .781 .906 r
.70761 .2242 .7132 .23166 .72522 .22585 .71966 .21832 Metetra
.71 .779 .906 r
.71966 .21832 .72522 .22585 .73728 .22005 .73176 .21245 Metetra
.709 .778 .906 r
.73176 .21245 .73728 .22005 .74938 .21427 .74389 .2066 Metetra
.708 .777 .906 r
.74389 .2066 .74938 .21427 .76152 .20849 .75607 .20076 Metetra
.707 .775 .905 r
.75607 .20076 .76152 .20849 .7737 .20273 .76829 .19494 Metetra
.645 .763 .934 r
.095 .5664 .10254 .57249 .1127 .56919 .10519 .56308 Metetra
.645 .763 .934 r
.10519 .56308 .1127 .56919 .12291 .56589 .11542 .55975 Metetra
.645 .763 .934 r
.11542 .55975 .12291 .56589 .13316 .56257 .12569 .5564 Metetra
.645 .763 .934 r
.12569 .5564 .13316 .56257 .14344 .55923 .136 .55305 Metetra
.645 .763 .934 r
.136 .55305 .14344 .55923 .15377 .55589 .14635 .54967 Metetra
.645 .763 .934 r
.14635 .54967 .15377 .55589 .16414 .55253 .15675 .54629 Metetra
.645 .763 .934 r
.15675 .54629 .16414 .55253 .17456 .54915 .16718 .54289 Metetra
.645 .763 .934 r
.16718 .54289 .17456 .54915 .18501 .54577 .17766 .53948 Metetra
.645 .763 .934 r
.17766 .53948 .18501 .54577 .19551 .54236 .18818 .53605 Metetra
.645 .763 .934 r
.18818 .53605 .19551 .54236 .20605 .53895 .19875 .53261 Metetra
.645 .763 .934 r
.19875 .53261 .20605 .53895 .21663 .53552 .20936 .52915 Metetra
.645 .763 .934 r
.20936 .52915 .21663 .53552 .22726 .53208 .22001 .52568 Metetra
.645 .763 .934 r
.22001 .52568 .22726 .53208 .23793 .52862 .23071 .5222 Metetra
.645 .763 .934 r
.23071 .5222 .23793 .52862 .24864 .52515 .24145 .5187 Metetra
.645 .763 .934 r
.24145 .5187 .24864 .52515 .2594 .52166 .25223 .51519 Metetra
.645 .763 .934 r
.25223 .51519 .2594 .52166 .27021 .51816 .26306 .51166 Metetra
.645 .763 .934 r
.26306 .51166 .27021 .51816 .28181 .50424 .27393 .50812 Metetra
.606 .939 .746 r
.27393 .50812 .28181 .50424 .29356 .48803 .28521 .49958 Metetra
.28521 .49958 .29356 .48803 .30514 .47371 .29704 .48325 Metetra
.594 .844 .482 r
.29704 .48325 .30514 .47371 .3166 .46092 .30872 .46868 Metetra
.623 .885 .556 r
.30872 .46868 .3166 .46092 .32797 .44937 .32027 .45554 Metetra
.656 .923 .63 r
.32027 .45554 .32797 .44937 .33927 .43881 .33175 .44358 Metetra
.687 .955 .702 r
.33175 .44358 .33927 .43881 .35053 .42905 .34315 .43257 Metetra
.715 .978 .765 r
.34315 .43257 .35053 .42905 .36177 .41995 .35452 .42235 Metetra
.737 .991 .818 r
.35452 .42235 .36177 .41995 .37298 .41138 .36585 .41278 Metetra
.754 .994 .859 r
.36585 .41278 .37298 .41138 .38419 .40325 .37716 .40375 Metetra
.764 .99 .889 r
.37716 .40375 .38419 .40325 .3954 .39546 .38846 .39516 Metetra
.77 .981 .91 r
.38846 .39516 .3954 .39546 .40661 .38796 .39977 .38693 Metetra
.773 .968 .924 r
.39977 .38693 .40661 .38796 .41784 .38069 .41107 .37902 Metetra
.773 .953 .932 r
.41107 .37902 .41784 .38069 .42908 .37362 .42239 .37136 Metetra
.771 .938 .937 r
.42239 .37136 .42908 .37362 .44034 .36671 .43372 .36393 Metetra
.768 .923 .938 r
.43372 .36393 .44034 .36671 .45163 .35993 .44506 .35667 Metetra
.765 .908 .938 r
.44506 .35667 .45163 .35993 .46293 .35327 .45643 .34957 Metetra
.761 .895 .937 r
.45643 .34957 .46293 .35327 .47427 .34669 .46781 .34261 Metetra
.758 .883 .935 r
.46781 .34261 .47427 .34669 .48562 .3402 .47922 .33576 Metetra
.754 .871 .933 r
.47922 .33576 .48562 .3402 .49701 .33377 .49066 .32902 Metetra
.751 .861 .93 r
.49066 .32902 .49701 .33377 .50843 .3274 .50212 .32236 Metetra
.748 .852 .928 r
.50212 .32236 .50843 .3274 .51987 .32108 .51361 .31578 Metetra
.744 .844 .925 r
.51361 .31578 .51987 .32108 .53135 .31481 .52513 .30927 Metetra
.741 .836 .923 r
.52513 .30927 .53135 .31481 .54285 .30858 .53668 .30282 Metetra
.739 .829 .921 r
.53668 .30282 .54285 .30858 .55439 .30238 .54826 .29642 Metetra
.736 .823 .919 r
.54826 .29642 .55439 .30238 .56596 .29622 .55987 .29008 Metetra
.734 .818 .917 r
.55987 .29008 .56596 .29622 .57757 .29009 .57151 .28378 Metetra
.731 .813 .915 r
.57151 .28378 .57757 .29009 .58921 .28399 .58319 .27752 Metetra
.729 .808 .914 r
.58319 .27752 .58921 .28399 .60088 .27791 .5949 .2713 Metetra
.727 .804 .912 r
.5949 .2713 .60088 .27791 .61259 .27186 .60665 .26512 Metetra
.725 .801 .911 r
.60665 .26512 .61259 .27186 .62434 .26583 .61843 .25897 Metetra
.723 .797 .91 r
.61843 .25897 .62434 .26583 .63612 .25983 .63025 .25285 Metetra
.722 .795 .909 r
.63025 .25285 .63612 .25983 .64794 .25384 .64211 .24676 Metetra
.72 .792 .909 r
.64211 .24676 .64794 .25384 .65979 .24788 .654 .2407 Metetra
.718 .789 .908 r
.654 .2407 .65979 .24788 .67169 .24193 .66594 .23466 Metetra
.717 .787 .907 r
.66594 .23466 .67169 .24193 .68362 .236 .67791 .22864 Metetra
.715 .785 .907 r
.67791 .22864 .68362 .236 .6956 .23009 .68992 .22265 Metetra
.714 .783 .906 r
.68992 .22265 .6956 .23009 .70761 .2242 .70197 .21668 Metetra
.713 .781 .906 r
.70197 .21668 .70761 .2242 .71966 .21832 .71406 .21072 Metetra
.711 .78 .906 r
.71406 .21072 .71966 .21832 .73176 .21245 .72619 .20479 Metetra
.71 .778 .905 r
.72619 .20479 .73176 .21245 .74389 .2066 .73837 .19887 Metetra
.709 .777 .905 r
.73837 .19887 .74389 .2066 .75607 .20076 .75058 .19297 Metetra
.708 .776 .905 r
.75058 .19297 .75607 .20076 .76829 .19494 .76284 .18708 Metetra
.645 .763 .934 r
.08741 .56026 .095 .5664 .10519 .56308 .09762 .55692 Metetra
.645 .763 .934 r
.09762 .55692 .10519 .56308 .11542 .55975 .10787 .55356 Metetra
.645 .763 .934 r
.10787 .55356 .11542 .55975 .12569 .5564 .11816 .55019 Metetra
.645 .763 .934 r
.11816 .55019 .12569 .5564 .136 .55305 .1285 .54681 Metetra
.645 .763 .934 r
.1285 .54681 .136 .55305 .14635 .54967 .13887 .54341 Metetra
.645 .763 .934 r
.13887 .54341 .14635 .54967 .15675 .54629 .14929 .54 Metetra
.645 .763 .934 r
.14929 .54 .15675 .54629 .16718 .54289 .15975 .53658 Metetra
.645 .763 .934 r
.15975 .53658 .16718 .54289 .17766 .53948 .17026 .53314 Metetra
.645 .763 .934 r
.17026 .53314 .17766 .53948 .18818 .53605 .1808 .52968 Metetra
.645 .763 .934 r
.1808 .52968 .18818 .53605 .19875 .53261 .19139 .52622 Metetra
.645 .763 .934 r
.19139 .52622 .19875 .53261 .20936 .52915 .20203 .52274 Metetra
.645 .763 .934 r
.20203 .52274 .20936 .52915 .22001 .52568 .2127 .51924 Metetra
.645 .763 .934 r
.2127 .51924 .22001 .52568 .23071 .5222 .22343 .51573 Metetra
.645 .763 .934 r
.22343 .51573 .23071 .5222 .24145 .5187 .23419 .5122 Metetra
.645 .763 .934 r
.23419 .5122 .24145 .5187 .25223 .51519 .245 .50866 Metetra
.645 .763 .934 r
.245 .50866 .25223 .51519 .26306 .51166 .25586 .50511 Metetra
.645 .763 .934 r
.25586 .50511 .26306 .51166 .27393 .50812 .26676 .50154 Metetra
.645 .763 .934 r
.26676 .50154 .27393 .50812 .28521 .49958 .27771 .49796 Metetra
.642 .925 .974 r
.27771 .49796 .28521 .49958 .29704 .48325 .28879 .49308 Metetra
.677 .883 .512 r
.28879 .49308 .29704 .48325 .30872 .46868 .30069 .47668 Metetra
.699 .917 .578 r
.30069 .47668 .30872 .46868 .32027 .45554 .31245 .46192 Metetra
.723 .947 .645 r
.31245 .46192 .32027 .45554 .33175 .44358 .3241 .44851 Metetra
.746 .972 .708 r
.3241 .44851 .33175 .44358 .34315 .43257 .33566 .43622 Metetra
.765 .989 .765 r
.33566 .43622 .34315 .43257 .35452 .42235 .34716 .42486 Metetra
.78 .997 .812 r
.34716 .42486 .35452 .42235 .36585 .41278 .35862 .41426 Metetra
.789 .998 .85 r
.35862 .41426 .36585 .41278 .37716 .40375 .37004 .40431 Metetra
.795 .992 .878 r
.37004 .40431 .37716 .40375 .38846 .39516 .38145 .3949 Metetra
.796 .982 .899 r
.38145 .3949 .38846 .39516 .39977 .38693 .39284 .38594 Metetra
.795 .969 .913 r
.39284 .38594 .39977 .38693 .41107 .37902 .40423 .37737 Metetra
.792 .954 .922 r
.40423 .37737 .41107 .37902 .42239 .37136 .41562 .36912 Metetra
.788 .939 .927 r
.41562 .36912 .42239 .37136 .43372 .36393 .42702 .36114 Metetra
.783 .924 .93 r
.42702 .36114 .43372 .36393 .44506 .35667 .43843 .35341 Metetra
.778 .91 .931 r
.43843 .35341 .44506 .35667 .45643 .34957 .44985 .34587 Metetra
.773 .897 .93 r
.44985 .34587 .45643 .34957 .46781 .34261 .4613 .33851 Metetra
.768 .885 .929 r
.4613 .33851 .46781 .34261 .47922 .33576 .47276 .33131 Metetra
.763 .873 .928 r
.47276 .33131 .47922 .33576 .49066 .32902 .48424 .32424 Metetra
.759 .863 .926 r
.48424 .32424 .49066 .32902 .50212 .32236 .49575 .31729 Metetra
.755 .854 .924 r
.49575 .31729 .50212 .32236 .51361 .31578 .50729 .31044 Metetra
.751 .845 .922 r
.50729 .31044 .51361 .31578 .52513 .30927 .51885 .30369 Metetra
.747 .838 .92 r
.51885 .30369 .52513 .30927 .53668 .30282 .53044 .29702 Metetra
.744 .831 .918 r
.53044 .29702 .53668 .30282 .54826 .29642 .54207 .29042 Metetra
.741 .825 .916 r
.54207 .29042 .54826 .29642 .55987 .29008 .55372 .28389 Metetra
.738 .819 .915 r
.55372 .28389 .55987 .29008 .57151 .28378 .5654 .27742 Metetra
.735 .814 .913 r
.5654 .27742 .57151 .28378 .58319 .27752 .57712 .271 Metetra
.732 .81 .912 r
.57712 .271 .58319 .27752 .5949 .2713 .58887 .26464 Metetra
.73 .805 .911 r
.58887 .26464 .5949 .2713 .60665 .26512 .60066 .25833 Metetra
.728 .802 .91 r
.60066 .25833 .60665 .26512 .61843 .25897 .61248 .25205 Metetra
.726 .798 .909 r
.61248 .25205 .61843 .25897 .63025 .25285 .62434 .24582 Metetra
.724 .795 .908 r
.62434 .24582 .63025 .25285 .64211 .24676 .63623 .23962 Metetra
.722 .793 .908 r
.63623 .23962 .64211 .24676 .654 .2407 .64816 .23346 Metetra
.72 .79 .907 r
.64816 .23346 .654 .2407 .66594 .23466 .66013 .22733 Metetra
.718 .788 .907 r
.66013 .22733 .66594 .23466 .67791 .22864 .67214 .22122 Metetra
.717 .786 .906 r
.67214 .22122 .67791 .22864 .68992 .22265 .68419 .21515 Metetra
.715 .784 .906 r
.68419 .21515 .68992 .22265 .70197 .21668 .69628 .2091 Metetra
.714 .782 .906 r
.69628 .2091 .70197 .21668 .71406 .21072 .70841 .20307 Metetra
.712 .78 .905 r
.70841 .20307 .71406 .21072 .72619 .20479 .72058 .19707 Metetra
.711 .779 .905 r
.72058 .19707 .72619 .20479 .73837 .19887 .7328 .19108 Metetra
.71 .777 .905 r
.7328 .19108 .73837 .19887 .75058 .19297 .74505 .18512 Metetra
.708 .776 .905 r
.74505 .18512 .75058 .19297 .76284 .18708 .75735 .17917 Metetra
.645 .763 .934 r
.07976 .55408 .08741 .56026 .09762 .55692 .08999 .55071 Metetra
.645 .763 .934 r
.08999 .55071 .09762 .55692 .10787 .55356 .10027 .54733 Metetra
.645 .763 .934 r
.10027 .54733 .10787 .55356 .11816 .55019 .11058 .54394 Metetra
.645 .763 .934 r
.11058 .54394 .11816 .55019 .1285 .54681 .12094 .54053 Metetra
.645 .763 .934 r
.12094 .54053 .1285 .54681 .13887 .54341 .13134 .5371 Metetra
.645 .763 .934 r
.13134 .5371 .13887 .54341 .14929 .54 .14178 .53367 Metetra
.645 .763 .934 r
.14178 .53367 .14929 .54 .15975 .53658 .15227 .53022 Metetra
.645 .763 .934 r
.15227 .53022 .15975 .53658 .17026 .53314 .16279 .52675 Metetra
.645 .763 .934 r
.16279 .52675 .17026 .53314 .1808 .52968 .17337 .52327 Metetra
.645 .763 .934 r
.17337 .52327 .1808 .52968 .19139 .52622 .18398 .51978 Metetra
.645 .763 .934 r
.18398 .51978 .19139 .52622 .20203 .52274 .19464 .51627 Metetra
.645 .763 .934 r
.19464 .51627 .20203 .52274 .2127 .51924 .20534 .51275 Metetra
.645 .763 .934 r
.20534 .51275 .2127 .51924 .22343 .51573 .21609 .50921 Metetra
.645 .763 .934 r
.21609 .50921 .22343 .51573 .23419 .5122 .22688 .50566 Metetra
.645 .763 .934 r
.22688 .50566 .23419 .5122 .245 .50866 .23772 .50209 Metetra
.645 .763 .934 r
.23772 .50209 .245 .50866 .25586 .50511 .2486 .49851 Metetra
.645 .763 .934 r
.2486 .49851 .25586 .50511 .26676 .50154 .25953 .49491 Metetra
.645 .763 .934 r
.25953 .49491 .26676 .50154 .27771 .49796 .2705 .4913 Metetra
.645 .763 .934 r
.2705 .4913 .27771 .49796 .28879 .49308 .28152 .48767 Metetra
.639 .804 .962 r
.28152 .48767 .28879 .49308 .30069 .47668 .29259 .48403 Metetra
.774 .953 .628 r
.29259 .48403 .30069 .47668 .31245 .46192 .30451 .46839 Metetra
.782 .964 .657 r
.30451 .46839 .31245 .46192 .3241 .44851 .31634 .45352 Metetra
.797 .983 .713 r
.31634 .45352 .3241 .44851 .33566 .43622 .32807 .43992 Metetra
.809 .995 .764 r
.32807 .43992 .33566 .43622 .34716 .42486 .33971 .4274 Metetra
.817 1 .806 r
.33971 .4274 .34716 .42486 .35862 .41426 .3513 .41576 Metetra
.821 .998 .841 r
.3513 .41576 .35862 .41426 .37004 .40431 .36284 .40489 Metetra
.821 .991 .868 r
.36284 .40489 .37004 .40431 .38145 .3949 .37435 .39464 Metetra
.819 .981 .888 r
.37435 .39464 .38145 .3949 .39284 .38594 .38584 .38494 Metetra
.815 .968 .902 r
.38584 .38494 .39284 .38594 .40423 .37737 .39731 .3757 Metetra
.809 .954 .911 r
.39731 .3757 .40423 .37737 .41562 .36912 .40878 .36685 Metetra
.803 .939 .917 r
.40878 .36685 .41562 .36912 .42702 .36114 .42025 .35833 Metetra
.797 .924 .921 r
.42025 .35833 .42702 .36114 .43843 .35341 .43173 .35011 Metetra
.79 .91 .923 r
.43173 .35011 .43843 .35341 .44985 .34587 .44321 .34213 Metetra
.784 .897 .923 r
.44321 .34213 .44985 .34587 .4613 .33851 .45472 .33438 Metetra
.778 .885 .923 r
.45472 .33438 .4613 .33851 .47276 .33131 .46623 .32682 Metetra
.772 .874 .922 r
.46623 .32682 .47276 .33131 .48424 .32424 .47777 .31942 Metetra
.766 .864 .921 r
.47777 .31942 .48424 .32424 .49575 .31729 .48933 .31217 Metetra
.762 .855 .92 r
.48933 .31217 .49575 .31729 .50729 .31044 .50091 .30506 Metetra
.757 .846 .918 r
.50091 .30506 .50729 .31044 .51885 .30369 .51252 .29806 Metetra
.753 .839 .917 r
.51252 .29806 .51885 .30369 .53044 .29702 .52416 .29116 Metetra
.749 .832 .915 r
.52416 .29116 .53044 .29702 .54207 .29042 .53582 .28436 Metetra
.745 .826 .914 r
.53582 .28436 .54207 .29042 .55372 .28389 .54752 .27764 Metetra
.742 .82 .913 r
.54752 .27764 .55372 .28389 .5654 .27742 .55924 .271 Metetra
.739 .815 .912 r
.55924 .271 .5654 .27742 .57712 .271 .571 .26443 Metetra
.736 .81 .911 r
.571 .26443 .57712 .271 .58887 .26464 .58279 .25793 Metetra
.733 .806 .91 r
.58279 .25793 .58887 .26464 .60066 .25833 .59462 .25148 Metetra
.73 .802 .909 r
.59462 .25148 .60066 .25833 .61248 .25205 .60648 .24508 Metetra
.728 .799 .908 r
.60648 .24508 .61248 .25205 .62434 .24582 .61837 .23873 Metetra
.726 .796 .907 r
.61837 .23873 .62434 .24582 .63623 .23962 .63031 .23243 Metetra
.724 .793 .907 r
.63031 .23243 .63623 .23962 .64816 .23346 .64228 .22616 Metetra
.722 .791 .906 r
.64228 .22616 .64816 .23346 .66013 .22733 .65429 .21994 Metetra
.72 .788 .906 r
.65429 .21994 .66013 .22733 .67214 .22122 .66633 .21375 Metetra
.718 .786 .906 r
.66633 .21375 .67214 .22122 .68419 .21515 .67842 .20759 Metetra
.716 .784 .905 r
.67842 .20759 .68419 .21515 .69628 .2091 .69055 .20146 Metetra
.715 .782 .905 r
.69055 .20146 .69628 .2091 .70841 .20307 .70272 .19536 Metetra
.713 .781 .905 r
.70272 .19536 .70841 .20307 .72058 .19707 .71493 .18928 Metetra
.712 .779 .905 r
.71493 .18928 .72058 .19707 .7328 .19108 .72718 .18323 Metetra
.71 .778 .905 r
.72718 .18323 .7328 .19108 .74505 .18512 .73947 .1772 Metetra
.709 .776 .905 r
.73947 .1772 .74505 .18512 .75735 .17917 .75181 .17119 Metetra
.645 .763 .934 r
.07205 .54785 .07976 .55408 .08999 .55071 .08231 .54446 Metetra
.645 .763 .934 r
.08231 .54446 .08999 .55071 .10027 .54733 .0926 .54105 Metetra
.645 .763 .934 r
.0926 .54105 .10027 .54733 .11058 .54394 .10294 .53763 Metetra
.645 .763 .934 r
.10294 .53763 .11058 .54394 .12094 .54053 .11332 .5342 Metetra
.645 .763 .934 r
.11332 .5342 .12094 .54053 .13134 .5371 .12375 .53075 Metetra
.645 .763 .934 r
.12375 .53075 .13134 .5371 .14178 .53367 .13421 .52729 Metetra
.645 .763 .934 r
.13421 .52729 .14178 .53367 .15227 .53022 .14472 .52381 Metetra
.645 .763 .934 r
.14472 .52381 .15227 .53022 .16279 .52675 .15528 .52032 Metetra
.645 .763 .934 r
.15528 .52032 .16279 .52675 .17337 .52327 .16587 .51681 Metetra
.645 .763 .934 r
.16587 .51681 .17337 .52327 .18398 .51978 .17651 .51329 Metetra
.645 .763 .934 r
.17651 .51329 .18398 .51978 .19464 .51627 .1872 .50976 Metetra
.645 .763 .934 r
.1872 .50976 .19464 .51627 .20534 .51275 .19793 .50621 Metetra
.645 .763 .934 r
.19793 .50621 .20534 .51275 .21609 .50921 .2087 .50264 Metetra
.645 .763 .934 r
.2087 .50264 .21609 .50921 .22688 .50566 .21952 .49906 Metetra
.645 .763 .934 r
.21952 .49906 .22688 .50566 .23772 .50209 .23038 .49547 Metetra
.645 .763 .934 r
.23038 .49547 .23772 .50209 .2486 .49851 .24129 .49186 Metetra
.645 .763 .934 r
.24129 .49186 .2486 .49851 .25953 .49491 .25225 .48823 Metetra
.645 .763 .934 r
.25225 .48823 .25953 .49491 .2705 .4913 .26325 .48459 Metetra
.645 .763 .934 r
.26325 .48459 .2705 .4913 .28152 .48767 .27429 .48094 Metetra
.645 .763 .934 r
.27429 .48094 .28152 .48767 .29259 .48403 .28539 .47727 Metetra
.645 .763 .934 r
.28539 .47727 .29259 .48403 .30451 .46839 .29653 .47358 Metetra
.841 .987 .715 r
.29653 .47358 .30451 .46839 .31634 .45352 .30847 .45852 Metetra
.84 .988 .717 r
.30847 .45852 .31634 .45352 .32807 .43992 .32037 .4436 Metetra
.846 .996 .762 r
.32037 .4436 .32807 .43992 .33971 .4274 .33216 .4299 Metetra
.849 .998 .801 r
.33216 .4299 .33971 .4274 .3513 .41576 .34389 .41723 Metetra
.848 .995 .832 r
.34389 .41723 .3513 .41576 .36284 .40489 .35555 .40541 Metetra
.845 .988 .857 r
.35555 .40541 .36284 .40489 .37435 .39464 .36716 .39434 Metetra
.84 .977 .877 r
.36716 .39434 .37435 .39464 .38584 .38494 .37875 .38389 Metetra
.833 .965 .891 r
.37875 .38389 .38584 .38494 .39731 .3757 .39031 .37397 Metetra
.825 .951 .901 r
.39031 .37397 .39731 .3757 .40878 .36685 .40187 .36452 Metetra
.817 .937 .908 r
.40187 .36452 .40878 .36685 .42025 .35833 .41341 .35546 Metetra
.809 .923 .912 r
.41341 .35546 .42025 .35833 .43173 .35011 .42496 .34675 Metetra
.801 .909 .915 r
.42496 .34675 .43173 .35011 .44321 .34213 .43651 .33833 Metetra
.794 .897 .916 r
.43651 .33833 .44321 .34213 .45472 .33438 .44807 .33018 Metetra
.787 .885 .917 r
.44807 .33018 .45472 .33438 .46623 .32682 .45965 .32226 Metetra
.78 .874 .917 r
.45965 .32226 .46623 .32682 .47777 .31942 .47124 .31454 Metetra
.774 .864 .916 r
.47124 .31454 .47777 .31942 .48933 .31217 .48285 .30699 Metetra
.768 .855 .915 r
.48285 .30699 .48933 .31217 .50091 .30506 .49448 .29961 Metetra
.763 .847 .914 r
.49448 .29961 .50091 .30506 .51252 .29806 .50614 .29236 Metetra
.758 .839 .913 r
.50614 .29236 .51252 .29806 .52416 .29116 .51782 .28525 Metetra
.753 .832 .912 r
.51782 .28525 .52416 .29116 .53582 .28436 .52952 .27824 Metetra
.749 .826 .911 r
.52952 .27824 .53582 .28436 .54752 .27764 .54126 .27134 Metetra
.746 .821 .91 r
.54126 .27134 .54752 .27764 .55924 .271 .55303 .26453 Metetra
.742 .816 .91 r
.55303 .26453 .55924 .271 .571 .26443 .56483 .2578 Metetra
.739 .811 .909 r
.56483 .2578 .571 .26443 .58279 .25793 .57666 .25115 Metetra
.736 .807 .908 r
.57666 .25115 .58279 .25793 .59462 .25148 .58853 .24456 Metetra
.733 .803 .907 r
.58853 .24456 .59462 .25148 .60648 .24508 .60043 .23804 Metetra
.73 .8 .907 r
.60043 .23804 .60648 .24508 .61837 .23873 .61236 .23158 Metetra
.728 .796 .906 r
.61236 .23158 .61837 .23873 .63031 .23243 .62433 .22516 Metetra
.726 .794 .906 r
.62433 .22516 .63031 .23243 .64228 .22616 .63634 .2188 Metetra
.723 .791 .906 r
.63634 .2188 .64228 .22616 .65429 .21994 .64839 .21248 Metetra
.721 .789 .905 r
.64839 .21248 .65429 .21994 .66633 .21375 .66048 .2062 Metetra
.719 .786 .905 r
.66048 .2062 .66633 .21375 .67842 .20759 .6726 .19996 Metetra
.718 .784 .905 r
.6726 .19996 .67842 .20759 .69055 .20146 .68477 .19375 Metetra
.716 .783 .905 r
.68477 .19375 .69055 .20146 .70272 .19536 .69698 .18758 Metetra
.714 .781 .904 r
.69698 .18758 .70272 .19536 .71493 .18928 .70922 .18143 Metetra
.713 .779 .904 r
.70922 .18143 .71493 .18928 .72718 .18323 .72152 .17531 Metetra
.711 .778 .904 r
.72152 .17531 .72718 .18323 .73947 .1772 .73385 .16922 Metetra
.71 .777 .904 r
.73385 .16922 .73947 .1772 .75181 .17119 .74623 .16314 Metetra
.645 .763 .934 r
.06429 .54158 .07205 .54785 .08231 .54446 .07457 .53816 Metetra
.645 .763 .934 r
.07457 .53816 .08231 .54446 .0926 .54105 .08488 .53473 Metetra
.645 .763 .934 r
.08488 .53473 .0926 .54105 .10294 .53763 .09525 .53128 Metetra
.645 .763 .934 r
.09525 .53128 .10294 .53763 .11332 .5342 .10565 .52782 Metetra
.645 .763 .934 r
.10565 .52782 .11332 .5342 .12375 .53075 .1161 .52434 Metetra
.645 .763 .934 r
.1161 .52434 .12375 .53075 .13421 .52729 .12659 .52085 Metetra
.645 .763 .934 r
.12659 .52085 .13421 .52729 .14472 .52381 .13712 .51735 Metetra
.645 .763 .934 r
.13712 .51735 .14472 .52381 .15528 .52032 .1477 .51383 Metetra
.645 .763 .934 r
.1477 .51383 .15528 .52032 .16587 .51681 .15832 .5103 Metetra
.645 .763 .934 r
.15832 .5103 .16587 .51681 .17651 .51329 .16899 .50675 Metetra
.645 .763 .934 r
.16899 .50675 .17651 .51329 .1872 .50976 .1797 .50319 Metetra
.645 .763 .934 r
.1797 .50319 .1872 .50976 .19793 .50621 .19045 .49961 Metetra
.645 .763 .934 r
.19045 .49961 .19793 .50621 .2087 .50264 .20125 .49602 Metetra
.645 .763 .934 r
.20125 .49602 .2087 .50264 .21952 .49906 .21209 .49241 Metetra
.645 .763 .934 r
.21209 .49241 .21952 .49906 .23038 .49547 .22298 .48879 Metetra
.645 .763 .934 r
.22298 .48879 .23038 .49547 .24129 .49186 .23392 .48515 Metetra
.645 .763 .934 r
.23392 .48515 .24129 .49186 .25225 .48823 .2449 .4815 Metetra
.645 .763 .934 r
.2449 .4815 .25225 .48823 .26325 .48459 .25593 .47783 Metetra
.645 .763 .934 r
.25593 .47783 .26325 .48459 .27429 .48094 .26701 .47415 Metetra
.645 .763 .934 r
.26701 .47415 .27429 .48094 .28539 .47727 .27813 .47045 Metetra
.645 .763 .934 r
.27813 .47045 .28539 .47727 .29653 .47358 .2893 .46673 Metetra
.645 .763 .934 r
.2893 .46673 .29653 .47358 .30847 .45852 .30052 .463 Metetra
.878 .989 .733 r
.30052 .463 .30847 .45852 .32037 .4436 .31256 .44718 Metetra
.877 .993 .759 r
.31256 .44718 .32037 .4436 .33216 .4299 .32452 .43231 Metetra
.876 .993 .794 r
.32452 .43231 .33216 .4299 .34389 .41723 .33638 .41859 Metetra
.871 .989 .823 r
.33638 .41859 .34389 .41723 .35555 .40541 .34817 .40584 Metetra
.865 .982 .847 r
.34817 .40584 .35555 .40541 .36716 .39434 .3599 .39393 Metetra
.857 .972 .866 r
.3599 .39393 .36716 .39434 .37875 .38389 .37159 .38273 Metetra
.849 .96 .88 r
.37159 .38273 .37875 .38389 .39031 .37397 .38324 .37215 Metetra
.839 .947 .89 r
.38324 .37215 .39031 .37397 .40187 .36452 .39488 .36209 Metetra
.83 .933 .898 r
.39488 .36209 .40187 .36452 .41341 .35546 .4065 .3525 Metetra
.82 .92 .903 r
.4065 .3525 .41341 .35546 .42496 .34675 .41812 .3433 Metetra
.811 .907 .907 r
.41812 .3433 .42496 .34675 .43651 .33833 .42974 .33445 Metetra
.803 .895 .909 r
.42974 .33445 .43651 .33833 .44807 .33018 .44136 .3259 Metetra
.795 .884 .91 r
.44136 .3259 .44807 .33018 .45965 .32226 .453 .31762 Metetra
.787 .873 .911 r
.453 .31762 .45965 .32226 .47124 .31454 .46464 .30957 Metetra
.78 .864 .911 r
.46464 .30957 .47124 .31454 .48285 .30699 .4763 .30173 Metetra
.774 .855 .911 r
.4763 .30173 .48285 .30699 .49448 .29961 .48799 .29408 Metetra
.768 .847 .91 r
.48799 .29408 .49448 .29961 .50614 .29236 .49969 .28659 Metetra
.763 .839 .91 r
.49969 .28659 .50614 .29236 .51782 .28525 .51142 .27925 Metetra
.758 .832 .909 r
.51142 .27925 .51782 .28525 .52952 .27824 .52317 .27205 Metetra
.753 .826 .909 r
.52317 .27205 .52952 .27824 .54126 .27134 .53495 .26496 Metetra
.749 .821 .908 r
.53495 .26496 .54126 .27134 .55303 .26453 .54676 .25797 Metetra
.745 .816 .907 r
.54676 .25797 .55303 .26453 .56483 .2578 .5586 .25109 Metetra
.742 .811 .907 r
.5586 .25109 .56483 .2578 .57666 .25115 .57047 .24429 Metetra
.738 .807 .906 r
.57047 .24429 .57666 .25115 .58853 .24456 .58238 .23758 Metetra
.735 .803 .906 r
.58238 .23758 .58853 .24456 .60043 .23804 .59432 .23093 Metetra
.732 .8 .905 r
.59432 .23093 .60043 .23804 .61236 .23158 .6063 .22435 Metetra
.73 .797 .905 r
.6063 .22435 .61236 .23158 .62433 .22516 .61831 .21783 Metetra
.727 .794 .905 r
.61831 .21783 .62433 .22516 .63634 .2188 .63036 .21137 Metetra
.725 .791 .905 r
.63036 .21137 .63634 .2188 .64839 .21248 .64244 .20496 Metetra
.723 .789 .904 r
.64244 .20496 .64839 .21248 .66048 .2062 .65457 .19859 Metetra
.721 .787 .904 r
.65457 .19859 .66048 .2062 .6726 .19996 .66673 .19226 Metetra
.719 .785 .904 r
.66673 .19226 .6726 .19996 .68477 .19375 .67894 .18598 Metetra
.717 .783 .904 r
.67894 .18598 .68477 .19375 .69698 .18758 .69119 .17973 Metetra
.715 .781 .904 r
.69119 .17973 .69698 .18758 .70922 .18143 .70347 .17351 Metetra
.714 .78 .904 r
.70347 .17351 .70922 .18143 .72152 .17531 .71581 .16732 Metetra
.712 .778 .904 r
.71581 .16732 .72152 .17531 .73385 .16922 .72818 .16116 Metetra
.711 .777 .904 r
.72818 .16116 .73385 .16922 .74623 .16314 .7406 .15503 Metetra
.645 .763 .934 r
.05646 .53526 .06429 .54158 .07457 .53816 .06676 .53181 Metetra
.645 .763 .934 r
.06676 .53181 .07457 .53816 .08488 .53473 .07711 .52835 Metetra
.645 .763 .934 r
.07711 .52835 .08488 .53473 .09525 .53128 .08749 .52488 Metetra
.645 .763 .934 r
.08749 .52488 .09525 .53128 .10565 .52782 .09792 .52139 Metetra
.645 .763 .934 r
.09792 .52139 .10565 .52782 .1161 .52434 .10839 .51789 Metetra
.645 .763 .934 r
.10839 .51789 .1161 .52434 .12659 .52085 .11891 .51437 Metetra
.645 .763 .934 r
.11891 .51437 .12659 .52085 .13712 .51735 .12946 .51084 Metetra
.645 .763 .934 r
.12946 .51084 .13712 .51735 .1477 .51383 .14007 .5073 Metetra
.645 .763 .934 r
.14007 .5073 .1477 .51383 .15832 .5103 .15071 .50374 Metetra
.645 .763 .934 r
.15071 .50374 .15832 .5103 .16899 .50675 .1614 .50016 Metetra
.645 .763 .934 r
.1614 .50016 .16899 .50675 .1797 .50319 .17214 .49657 Metetra
.645 .763 .934 r
.17214 .49657 .1797 .50319 .19045 .49961 .18292 .49297 Metetra
.645 .763 .934 r
.18292 .49297 .19045 .49961 .20125 .49602 .19374 .48935 Metetra
.645 .763 .934 r
.19374 .48935 .20125 .49602 .21209 .49241 .20461 .48571 Metetra
.645 .763 .934 r
.20461 .48571 .21209 .49241 .22298 .48879 .21553 .48206 Metetra
.645 .763 .934 r
.21553 .48206 .22298 .48879 .23392 .48515 .22649 .4784 Metetra
.645 .763 .934 r
.22649 .4784 .23392 .48515 .2449 .4815 .2375 .47472 Metetra
.645 .763 .934 r
.2375 .47472 .2449 .4815 .25593 .47783 .24856 .47102 Metetra
.645 .763 .934 r
.24856 .47102 .25593 .47783 .26701 .47415 .25966 .46731 Metetra
.645 .763 .934 r
.25966 .46731 .26701 .47415 .27813 .47045 .27081 .46358 Metetra
.645 .763 .934 r
.27081 .46358 .27813 .47045 .2893 .46673 .28201 .45983 Metetra
.645 .763 .934 r
.28201 .45983 .2893 .46673 .30052 .463 .29326 .45607 Metetra
.706 .779 .909 r
.29326 .45607 .30052 .463 .31256 .44718 .30467 .45059 Metetra
.902 .986 .756 r
.30467 .45059 .31256 .44718 .32452 .43231 .31678 .43454 Metetra
.897 .985 .788 r
.31678 .43454 .32452 .43231 .33638 .41859 .32879 .41978 Metetra
.89 .981 .815 r
.32879 .41978 .33638 .41859 .34817 .40584 .34071 .40611 Metetra
.882 .974 .837 r
.34071 .40611 .34817 .40584 .3599 .39393 .35255 .39337 Metetra
.872 .964 .855 r
.35255 .39337 .3599 .39393 .37159 .38273 .36435 .38144 Metetra
.862 .953 .869 r
.36435 .38144 .37159 .38273 .38324 .37215 .3761 .37019 Metetra
.851 .941 .88 r
.3761 .37019 .38324 .37215 .39488 .36209 .38782 .35954 Metetra
.841 .928 .888 r
.38782 .35954 .39488 .36209 .4065 .3525 .39952 .34941 Metetra
.83 .916 .894 r
.39952 .34941 .4065 .3525 .41812 .3433 .41122 .33973 Metetra
.82 .904 .899 r
.41122 .33973 .41812 .3433 .42974 .33445 .4229 .33044 Metetra
.811 .893 .902 r
.4229 .33044 .42974 .33445 .44136 .3259 .43459 .3215 Metetra
.802 .882 .904 r
.43459 .3215 .44136 .3259 .453 .31762 .44628 .31287 Metetra
.794 .872 .905 r
.44628 .31287 .453 .31762 .46464 .30957 .45798 .3045 Metetra
.787 .862 .906 r
.45798 .3045 .46464 .30957 .4763 .30173 .4697 .29637 Metetra
.78 .854 .906 r
.4697 .29637 .4763 .30173 .48799 .29408 .48143 .28846 Metetra
.773 .846 .906 r
.48143 .28846 .48799 .29408 .49969 .28659 .49319 .28073 Metetra
.767 .839 .906 r
.49319 .28073 .49969 .28659 .51142 .27925 .50496 .27317 Metetra
.762 .832 .906 r
.50496 .27317 .51142 .27925 .52317 .27205 .51676 .26576 Metetra
.757 .826 .906 r
.51676 .26576 .52317 .27205 .53495 .26496 .52859 .25849 Metetra
.753 .821 .905 r
.52859 .25849 .53495 .26496 .54676 .25797 .54044 .25134 Metetra
.748 .816 .905 r
.54044 .25134 .54676 .25797 .5586 .25109 .55232 .2443 Metetra
.744 .811 .905 r
.55232 .2443 .5586 .25109 .57047 .24429 .56424 .23736 Metetra
.741 .807 .905 r
.56424 .23736 .57047 .24429 .58238 .23758 .57618 .23051 Metetra
.738 .803 .904 r
.57618 .23051 .58238 .23758 .59432 .23093 .58816 .22374 Metetra
.735 .8 .904 r
.58816 .22374 .59432 .23093 .6063 .22435 .60018 .21705 Metetra
.732 .797 .904 r
.60018 .21705 .6063 .22435 .61831 .21783 .61223 .21043 Metetra
.729 .794 .904 r
.61223 .21043 .61831 .21783 .63036 .21137 .62432 .20386 Metetra
.726 .791 .904 r
.62432 .20386 .63036 .21137 .64244 .20496 .63645 .19736 Metetra
.724 .789 .903 r
.63645 .19736 .64244 .20496 .65457 .19859 .64861 .1909 Metetra
.722 .787 .903 r
.64861 .1909 .65457 .19859 .66673 .19226 .66082 .1845 Metetra
.72 .785 .903 r
.66082 .1845 .66673 .19226 .67894 .18598 .67306 .17813 Metetra
.718 .783 .903 r
.67306 .17813 .67894 .18598 .69119 .17973 .68535 .17181 Metetra
.716 .781 .903 r
.68535 .17181 .69119 .17973 .70347 .17351 .69768 .16552 Metetra
.714 .78 .903 r
.69768 .16552 .70347 .17351 .71581 .16732 .71005 .15926 Metetra
.713 .778 .903 r
.71005 .15926 .71581 .16732 .72818 .16116 .72246 .15304 Metetra
.711 .777 .904 r
.72246 .15304 .72818 .16116 .7406 .15503 .73492 .14684 Metetra
.645 .763 .934 r
.04858 .52889 .05646 .53526 .06676 .53181 .0589 .52541 Metetra
.645 .763 .934 r
.0589 .52541 .06676 .53181 .07711 .52835 .06927 .52193 Metetra
.645 .763 .934 r
.06927 .52193 .07711 .52835 .08749 .52488 .07968 .51843 Metetra
.645 .763 .934 r
.07968 .51843 .08749 .52488 .09792 .52139 .09013 .51492 Metetra
.645 .763 .934 r
.09013 .51492 .09792 .52139 .10839 .51789 .10063 .51139 Metetra
.645 .763 .934 r
.10063 .51139 .10839 .51789 .11891 .51437 .11116 .50785 Metetra
.645 .763 .934 r
.11116 .50785 .11891 .51437 .12946 .51084 .12175 .50429 Metetra
.645 .763 .934 r
.12175 .50429 .12946 .51084 .14007 .5073 .13237 .50072 Metetra
.645 .763 .934 r
.13237 .50072 .14007 .5073 .15071 .50374 .14304 .49713 Metetra
.645 .763 .934 r
.14304 .49713 .15071 .50374 .1614 .50016 .15376 .49353 Metetra
.645 .763 .934 r
.15376 .49353 .1614 .50016 .17214 .49657 .16452 .48991 Metetra
.645 .763 .934 r
.16452 .48991 .17214 .49657 .18292 .49297 .17533 .48627 Metetra
.645 .763 .934 r
.17533 .48627 .18292 .49297 .19374 .48935 .18618 .48263 Metetra
.645 .763 .934 r
.18618 .48263 .19374 .48935 .20461 .48571 .19708 .47896 Metetra
.645 .763 .934 r
.19708 .47896 .20461 .48571 .21553 .48206 .20802 .47528 Metetra
.645 .763 .934 r
.20802 .47528 .21553 .48206 .22649 .4784 .21901 .47159 Metetra
.645 .763 .934 r
.21901 .47159 .22649 .4784 .2375 .47472 .23005 .46788 Metetra
.645 .763 .934 r
.23005 .46788 .2375 .47472 .24856 .47102 .24113 .46415 Metetra
.645 .763 .934 r
.24113 .46415 .24856 .47102 .25966 .46731 .25226 .46041 Metetra
.645 .763 .934 r
.25226 .46041 .25966 .46731 .27081 .46358 .26344 .45665 Metetra
.645 .763 .934 r
.26344 .45665 .27081 .46358 .28201 .45983 .27467 .45288 Metetra
.645 .763 .934 r
.27467 .45288 .28201 .45983 .29326 .45607 .28594 .44909 Metetra
.645 .763 .934 r
.28594 .44909 .29326 .45607 .30467 .45059 .29726 .44528 Metetra
.797 .841 .885 r
.29726 .44528 .30467 .45059 .31678 .43454 .30896 .43654 Metetra
.914 .975 .781 r
.30896 .43654 .31678 .43454 .32879 .41978 .32112 .42075 Metetra
.905 .971 .806 r
.32112 .42075 .32879 .41978 .34071 .40611 .33317 .40616 Metetra
.895 .964 .827 r
.33317 .40616 .34071 .40611 .35255 .39337 .34513 .39261 Metetra
.884 .955 .845 r
.34513 .39261 .35255 .39337 .36435 .38144 .35703 .37995 Metetra
.873 .945 .859 r
.35703 .37995 .36435 .38144 .3761 .37019 .36888 .36805 Metetra
.861 .934 .87 r
.36888 .36805 .3761 .37019 .38782 .35954 .38069 .35682 Metetra
.85 .922 .879 r
.38069 .35682 .38782 .35954 .39952 .34941 .39248 .34616 Metetra
.839 .911 .885 r
.39248 .34616 .39952 .34941 .41122 .33973 .40424 .33601 Metetra
.828 .9 .89 r
.40424 .33601 .41122 .33973 .4229 .33044 .416 .3263 Metetra
.818 .889 .894 r
.416 .3263 .4229 .33044 .43459 .3215 .42775 .31698 Metetra
.809 .879 .897 r
.42775 .31698 .43459 .3215 .44628 .31287 .43951 .30799 Metetra
.8 .869 .899 r
.43951 .30799 .44628 .31287 .45798 .3045 .45127 .29931 Metetra
.792 .86 .9 r
.45127 .29931 .45798 .3045 .4697 .29637 .46304 .2909 Metetra
.785 .852 .901 r
.46304 .2909 .4697 .29637 .48143 .28846 .47482 .28273 Metetra
.778 .845 .902 r
.47482 .28273 .48143 .28846 .49319 .28073 .48662 .27476 Metetra
.772 .838 .902 r
.48662 .27476 .49319 .28073 .50496 .27317 .49845 .26699 Metetra
.766 .831 .903 r
.49845 .26699 .50496 .27317 .51676 .26576 .51029 .25938 Metetra
.761 .825 .903 r
.51029 .25938 .51676 .26576 .52859 .25849 .52216 .25193 Metetra
.756 .82 .903 r
.52216 .25193 .52859 .25849 .54044 .25134 .53406 .24461 Metetra
.751 .815 .903 r
.53406 .24461 .54044 .25134 .55232 .2443 .54599 .23742 Metetra
.747 .811 .903 r
.54599 .23742 .55232 .2443 .56424 .23736 .55794 .23034 Metetra
.743 .807 .903 r
.55794 .23034 .56424 .23736 .57618 .23051 .56993 .22336 Metetra
.74 .803 .903 r
.56993 .22336 .57618 .23051 .58816 .22374 .58195 .21647 Metetra
.736 .8 .903 r
.58195 .21647 .58816 .22374 .60018 .21705 .59401 .20967 Metetra
.733 .797 .903 r
.59401 .20967 .60018 .21705 .61223 .21043 .6061 .20294 Metetra
.731 .794 .903 r
.6061 .20294 .61223 .21043 .62432 .20386 .61823 .19628 Metetra
.728 .791 .903 r
.61823 .19628 .62432 .20386 .63645 .19736 .6304 .18968 Metetra
.725 .789 .903 r
.6304 .18968 .63645 .19736 .64861 .1909 .6426 .18314 Metetra
.723 .787 .903 r
.6426 .18314 .64861 .1909 .66082 .1845 .65485 .17665 Metetra
.721 .785 .903 r
.65485 .17665 .66082 .1845 .67306 .17813 .66713 .17021 Metetra
.719 .783 .903 r
.66713 .17021 .67306 .17813 .68535 .17181 .67946 .16381 Metetra
.717 .781 .903 r
.67946 .16381 .68535 .17181 .69768 .16552 .69183 .15745 Metetra
.715 .78 .903 r
.69183 .15745 .69768 .16552 .71005 .15926 .70424 .15113 Metetra
.714 .778 .903 r
.70424 .15113 .71005 .15926 .72246 .15304 .7167 .14484 Metetra
.712 .777 .903 r
.7167 .14484 .72246 .15304 .73492 .14684 .72919 .13858 Metetra
.645 .763 .934 r
.04064 .52247 .04858 .52889 .0589 .52541 .05098 .51897 Metetra
.645 .763 .934 r
.05098 .51897 .0589 .52541 .06927 .52193 .06137 .51546 Metetra
.645 .763 .934 r
.06137 .51546 .06927 .52193 .07968 .51843 .07181 .51193 Metetra
.645 .763 .934 r
.07181 .51193 .07968 .51843 .09013 .51492 .08228 .50839 Metetra
.645 .763 .934 r
.08228 .50839 .09013 .51492 .10063 .51139 .0928 .50484 Metetra
.645 .763 .934 r
.0928 .50484 .10063 .51139 .11116 .50785 .10336 .50127 Metetra
.645 .763 .934 r
.10336 .50127 .11116 .50785 .12175 .50429 .11397 .49768 Metetra
.645 .763 .934 r
.11397 .49768 .12175 .50429 .13237 .50072 .12462 .49408 Metetra
.645 .763 .934 r
.12462 .49408 .13237 .50072 .14304 .49713 .13532 .49047 Metetra
.645 .763 .934 r
.13532 .49047 .14304 .49713 .15376 .49353 .14606 .48683 Metetra
.645 .763 .934 r
.14606 .48683 .15376 .49353 .16452 .48991 .15685 .48319 Metetra
.645 .763 .934 r
.15685 .48319 .16452 .48991 .17533 .48627 .16768 .47953 Metetra
.645 .763 .934 r
.16768 .47953 .17533 .48627 .18618 .48263 .17855 .47585 Metetra
.645 .763 .934 r
.17855 .47585 .18618 .48263 .19708 .47896 .18948 .47216 Metetra
.645 .763 .934 r
.18948 .47216 .19708 .47896 .20802 .47528 .20045 .46845 Metetra
.645 .763 .934 r
.20045 .46845 .20802 .47528 .21901 .47159 .21147 .46473 Metetra
.645 .763 .934 r
.21147 .46473 .21901 .47159 .23005 .46788 .22253 .46099 Metetra
.645 .763 .934 r
.22253 .46099 .23005 .46788 .24113 .46415 .23364 .45723 Metetra
.645 .763 .934 r
.23364 .45723 .24113 .46415 .25226 .46041 .2448 .45346 Metetra
.645 .763 .934 r
.2448 .45346 .25226 .46041 .26344 .45665 .25601 .44967 Metetra
.645 .763 .934 r
.25601 .44967 .26344 .45665 .27467 .45288 .26726 .44587 Metetra
.645 .763 .934 r
.26726 .44587 .27467 .45288 .28594 .44909 .27856 .44205 Metetra
.645 .763 .934 r
.27856 .44205 .28594 .44909 .29726 .44528 .28992 .43821 Metetra
.645 .763 .934 r
.28992 .43821 .29726 .44528 .30896 .43654 .30132 .43436 Metetra
.884 .915 .842 r
.30132 .43436 .30896 .43654 .32112 .42075 .31336 .42142 Metetra
.917 .959 .797 r
.31336 .42142 .32112 .42075 .33317 .40616 .32555 .40595 Metetra
.906 .953 .818 r
.32555 .40595 .33317 .40616 .34513 .39261 .33763 .3916 Metetra
.894 .945 .835 r
.33763 .3916 .34513 .39261 .35703 .37995 .34964 .37823 Metetra
.882 .936 .849 r
.34964 .37823 .35703 .37995 .36888 .36805 .36159 .3657 Metetra
.87 .926 .86 r
.36159 .3657 .36888 .36805 .38069 .35682 .37349 .35389 Metetra
.858 .915 .869 r
.37349 .35389 .38069 .35682 .39248 .34616 .38536 .34273 Metetra
.846 .905 .877 r
.38536 .34273 .39248 .34616 .40424 .33601 .39721 .33212 Metetra
.835 .895 .882 r
.39721 .33212 .40424 .33601 .416 .3263 .40903 .32199 Metetra
.825 .885 .887 r
.40903 .32199 .416 .3263 .42775 .31698 .42085 .31229 Metetra
.815 .875 .89 r
.42085 .31229 .42775 .31698 .43951 .30799 .43267 .30297 Metetra
.806 .866 .893 r
.43267 .30297 .43951 .30799 .45127 .29931 .44449 .29399 Metetra
.797 .858 .895 r
.44449 .29399 .45127 .29931 .46304 .2909 .45631 .2853 Metetra
.789 .85 .896 r
.45631 .2853 .46304 .2909 .47482 .28273 .46815 .27687 Metetra
.782 .843 .898 r
.46815 .27687 .47482 .28273 .48662 .27476 .48 .26868 Metetra
.776 .836 .898 r
.48 .26868 .48662 .27476 .49845 .26699 .49187 .26069 Metetra
.769 .83 .899 r
.49187 .26069 .49845 .26699 .51029 .25938 .50377 .25289 Metetra
.764 .824 .9 r
.50377 .25289 .51029 .25938 .52216 .25193 .51568 .24527 Metetra
.759 .819 .9 r
.51568 .24527 .52216 .25193 .53406 .24461 .52763 .23779 Metetra
.754 .815 .9 r
.52763 .23779 .53406 .24461 .54599 .23742 .5396 .23045 Metetra
.75 .81 .901 r
.5396 .23045 .54599 .23742 .55794 .23034 .5516 .22323 Metetra
.746 .806 .901 r
.5516 .22323 .55794 .23034 .56993 .22336 .56363 .21612 Metetra
.742 .803 .901 r
.56363 .21612 .56993 .22336 .58195 .21647 .57569 .20911 Metetra
.738 .799 .901 r
.57569 .20911 .58195 .21647 .59401 .20967 .58779 .2022 Metetra
.735 .796 .901 r
.58779 .2022 .59401 .20967 .6061 .20294 .59992 .19537 Metetra
.732 .794 .901 r
.59992 .19537 .6061 .20294 .61823 .19628 .61209 .18861 Metetra
.729 .791 .901 r
.61209 .18861 .61823 .19628 .6304 .18968 .6243 .18192 Metetra
.727 .789 .902 r
.6243 .18192 .6304 .18968 .6426 .18314 .63654 .17529 Metetra
.724 .787 .902 r
.63654 .17529 .6426 .18314 .65485 .17665 .64883 .16872 Metetra
.722 .785 .902 r
.64883 .16872 .65485 .17665 .66713 .17021 .66116 .16221 Metetra
.72 .783 .902 r
.66116 .16221 .66713 .17021 .67946 .16381 .67352 .15573 Metetra
.718 .781 .902 r
.67352 .15573 .67946 .16381 .69183 .15745 .68593 .14931 Metetra
.716 .78 .902 r
.68593 .14931 .69183 .15745 .70424 .15113 .69838 .14292 Metetra
.714 .778 .902 r
.69838 .14292 .70424 .15113 .7167 .14484 .71088 .13656 Metetra
.712 .777 .903 r
.71088 .13656 .7167 .14484 .72919 .13858 .72342 .13024 Metetra
.645 .763 .934 r
.03263 .516 .04064 .52247 .05098 .51897 .043 .51248 Metetra
.645 .763 .934 r
.043 .51248 .05098 .51897 .06137 .51546 .05342 .50894 Metetra
.645 .763 .934 r
.05342 .50894 .06137 .51546 .07181 .51193 .06387 .50538 Metetra
.645 .763 .934 r
.06387 .50538 .07181 .51193 .08228 .50839 .07437 .50182 Metetra
.645 .763 .934 r
.07437 .50182 .08228 .50839 .0928 .50484 .08491 .49823 Metetra
.645 .763 .934 r
.08491 .49823 .0928 .50484 .10336 .50127 .0955 .49464 Metetra
.645 .763 .934 r
.0955 .49464 .10336 .50127 .11397 .49768 .10613 .49102 Metetra
.645 .763 .934 r
.10613 .49102 .11397 .49768 .12462 .49408 .11681 .48739 Metetra
.645 .763 .934 r
.11681 .48739 .12462 .49408 .13532 .49047 .12753 .48375 Metetra
.645 .763 .934 r
.12753 .48375 .13532 .49047 .14606 .48683 .1383 .48009 Metetra
.645 .763 .934 r
.1383 .48009 .14606 .48683 .15685 .48319 .14911 .47642 Metetra
.645 .763 .934 r
.14911 .47642 .15685 .48319 .16768 .47953 .15997 .47273 Metetra
.645 .763 .934 r
.15997 .47273 .16768 .47953 .17855 .47585 .17087 .46902 Metetra
.645 .763 .934 r
.17087 .46902 .17855 .47585 .18948 .47216 .18182 .4653 Metetra
.645 .763 .934 r
.18182 .4653 .18948 .47216 .20045 .46845 .19282 .46156 Metetra
.645 .763 .934 r
.19282 .46156 .20045 .46845 .21147 .46473 .20386 .45781 Metetra
.645 .763 .934 r
.20386 .45781 .21147 .46473 .22253 .46099 .21495 .45404 Metetra
.645 .763 .934 r
.21495 .45404 .22253 .46099 .23364 .45723 .22609 .45026 Metetra
.645 .763 .934 r
.22609 .45026 .23364 .45723 .2448 .45346 .23728 .44645 Metetra
.645 .763 .934 r
.23728 .44645 .2448 .45346 .25601 .44967 .24851 .44264 Metetra
.645 .763 .934 r
.24851 .44264 .25601 .44967 .26726 .44587 .2598 .4388 Metetra
.645 .763 .934 r
.2598 .4388 .26726 .44587 .27856 .44205 .27113 .43495 Metetra
.645 .763 .934 r
.27113 .43495 .27856 .44205 .28992 .43821 .28251 .43108 Metetra
.645 .763 .934 r
.28251 .43108 .28992 .43821 .30132 .43436 .29394 .4272 Metetra
.7 .778 .912 r
.29394 .4272 .30132 .43436 .31336 .42142 .30553 .42175 Metetra
.925 .946 .789 r
.30553 .42175 .31336 .42142 .32555 .40595 .31785 .40541 Metetra
.914 .941 .809 r
.31785 .40541 .32555 .40595 .33763 .3916 .33006 .39029 Metetra
.901 .934 .825 r
.33006 .39029 .33763 .3916 .34964 .37823 .34218 .37623 Metetra
.889 .926 .839 r
.34218 .37623 .34964 .37823 .36159 .3657 .35423 .36308 Metetra
.876 .917 .851 r
.35423 .36308 .36159 .3657 .37349 .35389 .36623 .35073 Metetra
.864 .908 .861 r
.36623 .35073 .37349 .35389 .38536 .34273 .37818 .33907 Metetra
.852 .898 .868 r
.37818 .33907 .38536 .34273 .39721 .33212 .3901 .32802 Metetra
.841 .889 .875 r
.3901 .32802 .39721 .33212 .40903 .32199 .402 .31749 Metetra
.83 .88 .88 r
.402 .31749 .40903 .32199 .42085 .31229 .41389 .30743 Metetra
.82 .871 .884 r
.41389 .30743 .42085 .31229 .43267 .30297 .42577 .29779 Metetra
.81 .863 .887 r
.42577 .29779 .43267 .30297 .44449 .29399 .43764 .2885 Metetra
.802 .855 .89 r
.43764 .2885 .44449 .29399 .45631 .2853 .44953 .27954 Metetra
.793 .847 .892 r
.44953 .27954 .45631 .2853 .46815 .27687 .46142 .27087 Metetra
.786 .841 .893 r
.46142 .27087 .46815 .27687 .48 .26868 .47332 .26246 Metetra
.779 .834 .895 r
.47332 .26246 .48 .26868 .49187 .26069 .48524 .25427 Metetra
.773 .828 .896 r
.48524 .25427 .49187 .26069 .50377 .25289 .49718 .24628 Metetra
.767 .823 .897 r
.49718 .24628 .50377 .25289 .51568 .24527 .50915 .23849 Metetra
.761 .818 .897 r
.50915 .23849 .51568 .24527 .52763 .23779 .52114 .23085 Metetra
.756 .814 .898 r
.52114 .23085 .52763 .23779 .5396 .23045 .53315 .22336 Metetra
.752 .809 .898 r
.53315 .22336 .5396 .23045 .5516 .22323 .54519 .21601 Metetra
.748 .806 .899 r
.54519 .21601 .5516 .22323 .56363 .21612 .55727 .20878 Metetra
.744 .802 .899 r
.55727 .20878 .56363 .21612 .57569 .20911 .56937 .20166 Metetra
.74 .799 .899 r
.56937 .20166 .57569 .20911 .58779 .2022 .58151 .19464 Metetra
.737 .796 .9 r
.58151 .19464 .58779 .2022 .59992 .19537 .59369 .1877 Metetra
.733 .793 .9 r
.59369 .1877 .59992 .19537 .61209 .18861 .6059 .18085 Metetra
.731 .791 .9 r
.6059 .18085 .61209 .18861 .6243 .18192 .61815 .17407 Metetra
.728 .788 .901 r
.61815 .17407 .6243 .18192 .63654 .17529 .63043 .16736 Metetra
.725 .786 .901 r
.63043 .16736 .63654 .17529 .64883 .16872 .64276 .16071 Metetra
.723 .784 .901 r
.64276 .16071 .64883 .16872 .66116 .16221 .65513 .15412 Metetra
.721 .783 .901 r
.65513 .15412 .66116 .16221 .67352 .15573 .66754 .14758 Metetra
.719 .781 .902 r
.66754 .14758 .67352 .15573 .68593 .14931 .67999 .14108 Metetra
.717 .779 .902 r
.67999 .14108 .68593 .14931 .69838 .14292 .69248 .13462 Metetra
.715 .778 .902 r
.69248 .13462 .69838 .14292 .71088 .13656 .70502 .12821 Metetra
.713 .777 .902 r
.70502 .12821 .71088 .13656 .72342 .13024 .7176 .12182 Metetra
.645 .763 .934 r
.02457 .50948 .03263 .516 .043 .51248 .03496 .50593 Metetra
.645 .763 .934 r
.03496 .50593 .043 .51248 .05342 .50894 .0454 .50237 Metetra
.645 .763 .934 r
.0454 .50237 .05342 .50894 .06387 .50538 .05588 .49879 Metetra
.645 .763 .934 r
.05588 .49879 .06387 .50538 .07437 .50182 .0664 .49519 Metetra
.645 .763 .934 r
.0664 .49519 .07437 .50182 .08491 .49823 .07697 .49158 Metetra
.645 .763 .934 r
.07697 .49158 .08491 .49823 .0955 .49464 .08758 .48795 Metetra
.645 .763 .934 r
.08758 .48795 .0955 .49464 .10613 .49102 .09823 .48431 Metetra
.645 .763 .934 r
.09823 .48431 .10613 .49102 .11681 .48739 .10894 .48066 Metetra
.645 .763 .934 r
.10894 .48066 .11681 .48739 .12753 .48375 .11968 .47698 Metetra
.645 .763 .934 r
.11968 .47698 .12753 .48375 .1383 .48009 .13047 .4733 Metetra
.645 .763 .934 r
.13047 .4733 .1383 .48009 .14911 .47642 .14131 .46959 Metetra
.645 .763 .934 r
.14131 .46959 .14911 .47642 .15997 .47273 .1522 .46587 Metetra
.645 .763 .934 r
.1522 .46587 .15997 .47273 .17087 .46902 .16313 .46214 Metetra
.645 .763 .934 r
.16313 .46214 .17087 .46902 .18182 .4653 .1741 .45839 Metetra
.645 .763 .934 r
.1741 .45839 .18182 .4653 .19282 .46156 .18513 .45462 Metetra
.645 .763 .934 r
.18513 .45462 .19282 .46156 .20386 .45781 .1962 .45084 Metetra
.645 .763 .934 r
.1962 .45084 .20386 .45781 .21495 .45404 .20732 .44704 Metetra
.645 .763 .934 r
.20732 .44704 .21495 .45404 .22609 .45026 .21848 .44323 Metetra
.645 .763 .934 r
.21848 .44323 .22609 .45026 .23728 .44645 .2297 .43939 Metetra
.645 .763 .934 r
.2297 .43939 .23728 .44645 .24851 .44264 .24096 .43554 Metetra
.645 .763 .934 r
.24096 .43554 .24851 .44264 .2598 .4388 .25228 .43168 Metetra
.645 .763 .934 r
.25228 .43168 .2598 .4388 .27113 .43495 .26364 .4278 Metetra
.645 .763 .934 r
.26364 .4278 .27113 .43495 .28251 .43108 .27505 .4239 Metetra
.645 .763 .934 r
.27505 .4239 .28251 .43108 .29394 .4272 .28651 .41998 Metetra
.645 .763 .934 r
.28651 .41998 .29394 .4272 .30553 .42175 .29802 .41605 Metetra
.84 .834 .84 r
.29802 .41605 .30553 .42175 .31785 .40541 .31009 .40448 Metetra
.919 .928 .8 r
.31009 .40448 .31785 .40541 .33006 .39029 .32242 .38863 Metetra
.907 .922 .816 r
.32242 .38863 .33006 .39029 .34218 .37623 .33466 .37391 Metetra
.894 .915 .83 r
.33466 .37391 .34218 .37623 .35423 .36308 .34681 .36018 Metetra
.881 .908 .842 r
.34681 .36018 .35423 .36308 .36623 .35073 .3589 .3473 Metetra
.869 .899 .852 r
.3589 .3473 .36623 .35073 .37818 .33907 .37093 .33516 Metetra
.857 .891 .86 r
.37093 .33516 .37818 .33907 .3901 .32802 .38293 .32368 Metetra
.845 .882 .867 r
.38293 .32368 .3901 .32802 .402 .31749 .39491 .31277 Metetra
.834 .874 .873 r
.39491 .31277 .402 .31749 .41389 .30743 .40686 .30237 Metetra
.824 .866 .877 r
.40686 .30237 .41389 .30743 .42577 .29779 .4188 .29241 Metetra
.814 .858 .881 r
.4188 .29241 .42577 .29779 .43764 .2885 .43074 .28284 Metetra
.805 .851 .884 r
.43074 .28284 .43764 .2885 .44953 .27954 .44268 .27363 Metetra
.797 .844 .887 r
.44268 .27363 .44953 .27954 .46142 .27087 .45463 .26472 Metetra
.789 .838 .889 r
.45463 .26472 .46142 .27087 .47332 .26246 .46658 .25609 Metetra
.782 .832 .891 r
.46658 .25609 .47332 .26246 .48524 .25427 .47856 .24771 Metetra
.775 .826 .892 r
.47856 .24771 .48524 .25427 .49718 .24628 .49054 .23955 Metetra
.769 .821 .893 r
.49054 .23955 .49718 .24628 .50915 .23849 .50255 .23158 Metetra
.764 .817 .894 r
.50255 .23158 .50915 .23849 .52114 .23085 .51459 .2238 Metetra
.759 .812 .895 r
.51459 .2238 .52114 .23085 .53315 .22336 .52665 .21617 Metetra
.754 .808 .896 r
.52665 .21617 .53315 .22336 .54519 .21601 .53873 .20869 Metetra
.749 .805 .897 r
.53873 .20869 .54519 .21601 .55727 .20878 .55085 .20134 Metetra
.745 .801 .897 r
.55085 .20134 .55727 .20878 .56937 .20166 .563 .1941 Metetra
.741 .798 .898 r
.563 .1941 .56937 .20166 .58151 .19464 .57518 .18698 Metetra
.738 .795 .898 r
.57518 .18698 .58151 .19464 .59369 .1877 .5874 .17994 Metetra
.735 .793 .899 r
.5874 .17994 .59369 .1877 .6059 .18085 .59965 .173 Metetra
.732 .79 .899 r
.59965 .173 .6059 .18085 .61815 .17407 .61194 .16614 Metetra
.729 .788 .9 r
.61194 .16614 .61815 .17407 .63043 .16736 .62427 .15934 Metetra
.726 .786 .9 r
.62427 .15934 .63043 .16736 .64276 .16071 .63664 .15262 Metetra
.724 .784 .9 r
.63664 .15262 .64276 .16071 .65513 .15412 .64905 .14595 Metetra
.721 .782 .901 r
.64905 .14595 .65513 .15412 .66754 .14758 .6615 .13933 Metetra
.719 .781 .901 r
.6615 .13933 .66754 .14758 .67999 .14108 .67399 .13277 Metetra
.717 .779 .901 r
.67399 .13277 .67999 .14108 .69248 .13462 .68652 .12625 Metetra
.715 .778 .901 r
.68652 .12625 .69248 .13462 .70502 .12821 .6991 .11977 Metetra
.714 .777 .902 r
.6991 .11977 .70502 .12821 .7176 .12182 .71173 .11332 Metetra
.645 .763 .934 r
.01644 .50292 .02457 .50948 .03496 .50593 .02686 .49934 Metetra
.645 .763 .934 r
.02686 .49934 .03496 .50593 .0454 .50237 .03732 .49574 Metetra
.645 .763 .934 r
.03732 .49574 .0454 .50237 .05588 .49879 .04782 .49214 Metetra
.645 .763 .934 r
.04782 .49214 .05588 .49879 .0664 .49519 .05837 .48851 Metetra
.645 .763 .934 r
.05837 .48851 .0664 .49519 .07697 .49158 .06896 .48487 Metetra
.645 .763 .934 r
.06896 .48487 .07697 .49158 .08758 .48795 .07959 .48122 Metetra
.645 .763 .934 r
.07959 .48122 .08758 .48795 .09823 .48431 .09028 .47755 Metetra
.645 .763 .934 r
.09028 .47755 .09823 .48431 .10894 .48066 .101 .47386 Metetra
.645 .763 .934 r
.101 .47386 .10894 .48066 .11968 .47698 .11177 .47016 Metetra
.645 .763 .934 r
.11177 .47016 .11968 .47698 .13047 .4733 .12259 .46645 Metetra
.645 .763 .934 r
.12259 .46645 .13047 .4733 .14131 .46959 .13345 .46272 Metetra
.645 .763 .934 r
.13345 .46272 .14131 .46959 .1522 .46587 .14436 .45897 Metetra
.645 .763 .934 r
.14436 .45897 .1522 .46587 .16313 .46214 .15532 .4552 Metetra
.645 .763 .934 r
.15532 .4552 .16313 .46214 .1741 .45839 .16632 .45142 Metetra
.645 .763 .934 r
.16632 .45142 .1741 .45839 .18513 .45462 .17738 .44763 Metetra
.645 .763 .934 r
.17738 .44763 .18513 .45462 .1962 .45084 .18847 .44381 Metetra
.645 .763 .934 r
.18847 .44381 .1962 .45084 .20732 .44704 .19962 .43998 Metetra
.645 .763 .934 r
.19962 .43998 .20732 .44704 .21848 .44323 .21082 .43614 Metetra
.645 .763 .934 r
.21082 .43614 .21848 .44323 .2297 .43939 .22206 .43228 Metetra
.645 .763 .934 r
.22206 .43228 .2297 .43939 .24096 .43554 .23335 .4284 Metetra
.645 .763 .934 r
.23335 .4284 .24096 .43554 .25228 .43168 .24469 .4245 Metetra
.645 .763 .934 r
.24469 .4245 .25228 .43168 .26364 .4278 .25608 .42059 Metetra
.645 .763 .934 r
.25608 .42059 .26364 .4278 .27505 .4239 .26752 .41666 Metetra
.645 .763 .934 r
.26752 .41666 .27505 .4239 .28651 .41998 .27902 .41271 Metetra
.645 .763 .934 r
.27902 .41271 .28651 .41998 .29802 .41605 .29056 .40874 Metetra
.703 .779 .911 r
.29056 .40874 .29802 .41605 .31009 .40448 .30226 .40313 Metetra
.923 .915 .792 r
.30226 .40313 .31009 .40448 .32242 .38863 .31472 .38657 Metetra
.91 .91 .808 r
.31472 .38657 .32242 .38863 .33466 .37391 .32707 .37123 Metetra
.898 .904 .822 r
.32707 .37123 .33466 .37391 .34681 .36018 .33932 .35694 Metetra
.885 .898 .834 r
.33932 .35694 .34681 .36018 .3589 .3473 .3515 .34356 Metetra
.873 .89 .844 r
.3515 .34356 .3589 .3473 .37093 .33516 .36363 .33098 Metetra
.86 .883 .853 r
.36363 .33098 .37093 .33516 .38293 .32368 .3757 .31909 Metetra
.849 .876 .86 r
.3757 .31909 .38293 .32368 .39491 .31277 .38775 .30782 Metetra
.838 .868 .866 r
.38775 .30782 .39491 .31277 .40686 .30237 .39977 .29709 Metetra
.827 .861 .871 r
.39977 .29709 .40686 .30237 .4188 .29241 .41178 .28683 Metetra
.818 .854 .875 r
.41178 .28683 .4188 .29241 .43074 .28284 .42378 .27699 Metetra
.808 .847 .879 r
.42378 .27699 .43074 .28284 .44268 .27363 .43578 .26753 Metetra
.8 .841 .882 r
.43578 .26753 .44268 .27363 .45463 .26472 .44778 .2584 Metetra
.792 .835 .885 r
.44778 .2584 .45463 .26472 .46658 .25609 .45979 .24957 Metetra
.785 .829 .887 r
.45979 .24957 .46658 .25609 .47856 .24771 .47181 .241 Metetra
.778 .824 .889 r
.47181 .241 .47856 .24771 .49054 .23955 .48385 .23267 Metetra
.772 .819 .89 r
.48385 .23267 .49054 .23955 .50255 .23158 .4959 .22454 Metetra
.766 .815 .892 r
.4959 .22454 .50255 .23158 .51459 .2238 .50798 .21661 Metetra
.76 .811 .893 r
.50798 .21661 .51459 .2238 .52665 .21617 .52009 .20885 Metetra
.756 .807 .894 r
.52009 .20885 .52665 .21617 .53873 .20869 .53222 .20125 Metetra
.751 .804 .895 r
.53222 .20125 .53873 .20869 .55085 .20134 .54438 .19378 Metetra
.747 .8 .896 r
.54438 .19378 .55085 .20134 .563 .1941 .55657 .18644 Metetra
.743 .797 .896 r
.55657 .18644 .563 .1941 .57518 .18698 .5688 .17921 Metetra
.739 .795 .897 r
.5688 .17921 .57518 .18698 .5874 .17994 .58106 .17208 Metetra
.736 .792 .897 r
.58106 .17208 .5874 .17994 .59965 .173 .59335 .16505 Metetra
.733 .79 .898 r
.59335 .16505 .59965 .173 .61194 .16614 .60568 .1581 Metetra
.73 .788 .898 r
.60568 .1581 .61194 .16614 .62427 .15934 .61805 .15123 Metetra
.727 .786 .899 r
.61805 .15123 .62427 .15934 .63664 .15262 .63046 .14443 Metetra
.725 .784 .899 r
.63046 .14443 .63664 .15262 .64905 .14595 .64291 .13769 Metetra
.722 .782 .9 r
.64291 .13769 .64905 .14595 .6615 .13933 .65541 .131 Metetra
.72 .78 .9 r
.65541 .131 .6615 .13933 .67399 .13277 .66794 .12437 Metetra
.718 .779 .901 r
.66794 .12437 .67399 .13277 .68652 .12625 .68052 .11779 Metetra
.716 .778 .901 r
.68052 .11779 .68652 .12625 .6991 .11977 .69314 .11125 Metetra
.714 .776 .901 r
.69314 .11125 .6991 .11977 .71173 .11332 .7058 .10474 Metetra
.645 .763 .934 r
.00825 .4963 .01644 .50292 .02686 .49934 .01869 .49269 Metetra
.645 .763 .934 r
.01869 .49269 .02686 .49934 .03732 .49574 .02917 .48907 Metetra
.645 .763 .934 r
.02917 .48907 .03732 .49574 .04782 .49214 .0397 .48543 Metetra
.645 .763 .934 r
.0397 .48543 .04782 .49214 .05837 .48851 .05027 .48178 Metetra
.645 .763 .934 r
.05027 .48178 .05837 .48851 .06896 .48487 .06089 .47812 Metetra
.645 .763 .934 r
.06089 .47812 .06896 .48487 .07959 .48122 .07155 .47443 Metetra
.645 .763 .934 r
.07155 .47443 .07959 .48122 .09028 .47755 .08225 .47073 Metetra
.645 .763 .934 r
.08225 .47073 .09028 .47755 .101 .47386 .093 .46702 Metetra
.645 .763 .934 r
.093 .46702 .101 .47386 .11177 .47016 .1038 .46329 Metetra
.645 .763 .934 r
.1038 .46329 .11177 .47016 .12259 .46645 .11464 .45955 Metetra
.645 .763 .934 r
.11464 .45955 .12259 .46645 .13345 .46272 .12553 .45578 Metetra
.645 .763 .934 r
.12553 .45578 .13345 .46272 .14436 .45897 .13647 .45201 Metetra
.645 .763 .934 r
.13647 .45201 .14436 .45897 .15532 .4552 .14745 .44821 Metetra
.645 .763 .934 r
.14745 .44821 .15532 .4552 .16632 .45142 .15848 .4444 Metetra
.645 .763 .934 r
.15848 .4444 .16632 .45142 .17738 .44763 .16956 .44057 Metetra
.645 .763 .934 r
.16956 .44057 .17738 .44763 .18847 .44381 .18069 .43673 Metetra
.645 .763 .934 r
.18069 .43673 .18847 .44381 .19962 .43998 .19186 .43287 Metetra
.645 .763 .934 r
.19186 .43287 .19962 .43998 .21082 .43614 .20309 .42899 Metetra
.645 .763 .934 r
.20309 .42899 .21082 .43614 .22206 .43228 .21436 .4251 Metetra
.645 .763 .934 r
.21436 .4251 .22206 .43228 .23335 .4284 .22568 .42119 Metetra
.645 .763 .934 r
.22568 .42119 .23335 .4284 .24469 .4245 .23705 .41726 Metetra
.645 .763 .934 r
.23705 .41726 .24469 .4245 .25608 .42059 .24847 .41332 Metetra
.645 .763 .934 r
.24847 .41332 .25608 .42059 .26752 .41666 .25994 .40935 Metetra
.645 .763 .934 r
.25994 .40935 .26752 .41666 .27902 .41271 .27146 .40537 Metetra
.645 .763 .934 r
.27146 .40537 .27902 .41271 .29056 .40874 .28303 .40138 Metetra
.645 .763 .934 r
.28303 .40138 .29056 .40874 .30226 .40313 .29465 .39736 Metetra
.86 .833 .818 r
.29465 .39736 .30226 .40313 .31472 .38657 .30696 .38408 Metetra
.912 .898 .8 r
.30696 .38408 .31472 .38657 .32707 .37123 .31942 .36815 Metetra
.9 .893 .814 r
.31942 .36815 .32707 .37123 .33932 .35694 .33177 .35333 Metetra
.887 .887 .826 r
.33177 .35333 .33932 .35694 .3515 .34356 .34405 .33948 Metetra
.875 .881 .836 r
.34405 .33948 .3515 .34356 .36363 .33098 .35625 .32648 Metetra
.863 .875 .845 r
.35625 .32648 .36363 .33098 .3757 .31909 .36841 .31422 Metetra
.851 .868 .853 r
.36841 .31422 .3757 .31909 .38775 .30782 .38053 .3026 Metetra
.84 .862 .86 r
.38053 .3026 .38775 .30782 .39977 .29709 .39262 .29156 Metetra
.83 .855 .865 r
.39262 .29156 .39977 .29709 .41178 .28683 .40469 .28102 Metetra
.82 .849 .87 r
.40469 .28102 .41178 .28683 .42378 .27699 .41675 .27094 Metetra
.811 .843 .874 r
.41675 .27094 .42378 .27699 .43578 .26753 .42881 .26124 Metetra
.802 .837 .878 r
.42881 .26124 .43578 .26753 .44778 .2584 .44087 .2519 Metetra
.794 .832 .881 r
.44087 .2519 .44778 .2584 .45979 .24957 .45293 .24288 Metetra
.787 .826 .883 r
.45293 .24288 .45979 .24957 .47181 .241 .465 .23413 Metetra
.78 .822 .885 r
.465 .23413 .47181 .241 .48385 .23267 .47709 .22564 Metetra
.773 .817 .887 r
.47709 .22564 .48385 .23267 .4959 .22454 .48919 .21737 Metetra
.768 .813 .889 r
.48919 .21737 .4959 .22454 .50798 .21661 .50132 .2093 Metetra
.762 .809 .89 r
.50132 .2093 .50798 .21661 .52009 .20885 .51347 .20141 Metetra
.757 .806 .892 r
.51347 .20141 .52009 .20885 .53222 .20125 .52565 .19369 Metetra
.752 .802 .893 r
.52565 .19369 .53222 .20125 .54438 .19378 .53785 .18611 Metetra
.748 .799 .894 r
.53785 .18611 .54438 .19378 .55657 .18644 .55009 .17866 Metetra
.744 .796 .895 r
.55009 .17866 .55657 .18644 .5688 .17921 .56236 .17134 Metetra
.74 .794 .895 r
.56236 .17134 .5688 .17921 .58106 .17208 .57466 .16412 Metetra
.737 .791 .896 r
.57466 .16412 .58106 .17208 .59335 .16505 .587 .157 Metetra
.734 .789 .897 r
.587 .157 .59335 .16505 .60568 .1581 .59937 .14997 Metetra
.731 .787 .897 r
.59937 .14997 .60568 .1581 .61805 .15123 .61178 .14302 Metetra
.728 .785 .898 r
.61178 .14302 .61805 .15123 .63046 .14443 .62424 .13615 Metetra
.725 .783 .899 r
.62424 .13615 .63046 .14443 .64291 .13769 .63673 .12933 Metetra
.723 .782 .899 r
.63673 .12933 .64291 .13769 .65541 .131 .64926 .12258 Metetra
.721 .78 .9 r
.64926 .12258 .65541 .131 .66794 .12437 .66184 .11589 Metetra
.718 .779 .9 r
.66184 .11589 .66794 .12437 .68052 .11779 .67446 .10924 Metetra
.716 .777 .9 r
.67446 .10924 .68052 .11779 .69314 .11125 .68712 .10264 Metetra
.714 .776 .901 r
.68712 .10264 .69314 .11125 .7058 .10474 .69983 .09607 Metetra
.645 .763 .934 r
0 .48963 .00825 .4963 .01869 .49269 .01046 .48599 Metetra
.645 .763 .934 r
.01046 .48599 .01869 .49269 .02917 .48907 .02097 .48235 Metetra
.645 .763 .934 r
.02097 .48235 .02917 .48907 .0397 .48543 .03152 .47868 Metetra
.645 .763 .934 r
.03152 .47868 .0397 .48543 .05027 .48178 .04211 .475 Metetra
.645 .763 .934 r
.04211 .475 .05027 .48178 .06089 .47812 .05275 .4713 Metetra
.645 .763 .934 r
.05275 .4713 .06089 .47812 .07155 .47443 .06344 .46759 Metetra
.645 .763 .934 r
.06344 .46759 .07155 .47443 .08225 .47073 .07417 .46387 Metetra
.645 .763 .934 r
.07417 .46387 .08225 .47073 .093 .46702 .08494 .46012 Metetra
.645 .763 .934 r
.08494 .46012 .093 .46702 .1038 .46329 .09577 .45636 Metetra
.645 .763 .934 r
.09577 .45636 .1038 .46329 .11464 .45955 .10664 .45259 Metetra
.645 .763 .934 r
.10664 .45259 .11464 .45955 .12553 .45578 .11755 .4488 Metetra
.645 .763 .934 r
.11755 .4488 .12553 .45578 .13647 .45201 .12851 .44499 Metetra
.645 .763 .934 r
.12851 .44499 .13647 .45201 .14745 .44821 .13952 .44116 Metetra
.645 .763 .934 r
.13952 .44116 .14745 .44821 .15848 .4444 .15058 .43732 Metetra
.645 .763 .934 r
.15058 .43732 .15848 .4444 .16956 .44057 .16169 .43347 Metetra
.645 .763 .934 r
.16169 .43347 .16956 .44057 .18069 .43673 .17284 .42959 Metetra
.645 .763 .934 r
.17284 .42959 .18069 .43673 .19186 .43287 .18404 .4257 Metetra
.645 .763 .934 r
.18404 .4257 .19186 .43287 .20309 .42899 .19529 .42179 Metetra
.645 .763 .934 r
.19529 .42179 .20309 .42899 .21436 .4251 .20659 .41787 Metetra
.645 .763 .934 r
.20659 .41787 .21436 .4251 .22568 .42119 .21794 .41392 Metetra
.645 .763 .934 r
.21794 .41392 .22568 .42119 .23705 .41726 .22934 .40996 Metetra
.645 .763 .934 r
.22934 .40996 .23705 .41726 .24847 .41332 .24079 .40599 Metetra
.645 .763 .934 r
.24079 .40599 .24847 .41332 .25994 .40935 .25229 .40199 Metetra
.645 .763 .934 r
.25229 .40199 .25994 .40935 .27146 .40537 .26384 .39798 Metetra
.645 .763 .934 r
.26384 .39798 .27146 .40537 .28303 .40138 .27545 .39395 Metetra
.645 .763 .934 r
.27545 .39395 .28303 .40138 .29465 .39736 .2871 .3899 Metetra
.779 .793 .865 r
.2871 .3899 .29465 .39736 .30696 .38408 .29914 .3811 Metetra
.913 .885 .792 r
.29914 .3811 .30696 .38408 .31942 .36815 .31171 .36462 Metetra
.9 .881 .806 r
.31171 .36462 .31942 .36815 .33177 .35333 .32416 .34932 Metetra
.888 .877 .818 r
.32416 .34932 .33177 .35333 .34405 .33948 .33653 .33504 Metetra
.876 .872 .829 r
.33653 .33504 .34405 .33948 .35625 .32648 .34883 .32165 Metetra
.864 .866 .838 r
.34883 .32165 .35625 .32648 .36841 .31422 .36106 .30903 Metetra
.853 .861 .846 r
.36106 .30903 .36841 .31422 .38053 .3026 .37325 .2971 Metetra
.842 .855 .853 r
.37325 .2971 .38053 .3026 .39262 .29156 .38541 .28578 Metetra
.832 .849 .859 r
.38541 .28578 .39262 .29156 .40469 .28102 .39755 .27498 Metetra
.822 .844 .865 r
.39755 .27498 .40469 .28102 .41675 .27094 .40967 .26465 Metetra
.813 .838 .869 r
.40967 .26465 .41675 .27094 .42881 .26124 .42178 .25475 Metetra
.804 .833 .873 r
.42178 .25475 .42881 .26124 .44087 .2519 .4339 .24521 Metetra
.796 .828 .877 r
.4339 .24521 .44087 .2519 .45293 .24288 .44601 .236 Metetra
.788 .823 .879 r
.44601 .236 .45293 .24288 .465 .23413 .45814 .22709 Metetra
.781 .819 .882 r
.45814 .22709 .465 .23413 .47709 .22564 .47027 .21845 Metetra
.775 .815 .884 r
.47027 .21845 .47709 .22564 .48919 .21737 .48243 .21004 Metetra
.769 .811 .886 r
.48243 .21004 .48919 .21737 .50132 .2093 .4946 .20184 Metetra
.763 .807 .888 r
.4946 .20184 .50132 .2093 .51347 .20141 .5068 .19383 Metetra
.758 .804 .889 r
.5068 .19383 .51347 .20141 .52565 .19369 .51902 .18599 Metetra
.754 .801 .891 r
.51902 .18599 .52565 .19369 .53785 .18611 .53127 .17831 Metetra
.749 .798 .892 r
.53127 .17831 .53785 .18611 .55009 .17866 .54355 .17077 Metetra
.745 .795 .893 r
.54355 .17077 .55009 .17866 .56236 .17134 .55586 .16335 Metetra
.741 .793 .894 r
.55586 .16335 .56236 .17134 .57466 .16412 .56821 .15605 Metetra
.738 .79 .895 r
.56821 .15605 .57466 .16412 .587 .157 .58059 .14885 Metetra
.734 .788 .896 r
.58059 .14885 .587 .157 .59937 .14997 .59301 .14174 Metetra
.731 .786 .896 r
.59301 .14174 .59937 .14997 .61178 .14302 .60546 .13471 Metetra
.728 .784 .897 r
.60546 .13471 .61178 .14302 .62424 .13615 .61796 .12777 Metetra
.726 .783 .898 r
.61796 .12777 .62424 .13615 .63673 .12933 .63049 .12089 Metetra
.723 .781 .898 r
.63049 .12089 .63673 .12933 .64926 .12258 .64307 .11407 Metetra
.721 .78 .899 r
.64307 .11407 .64926 .12258 .66184 .11589 .65568 .10731 Metetra
.719 .778 .899 r
.65568 .10731 .66184 .11589 .67446 .10924 .66835 .1006 Metetra
.717 .777 .9 r
.66835 .1006 .67446 .10924 .68712 .10264 .68105 .09394 Metetra
.715 .776 .9 r
.68105 .09394 .68712 .10264 .69983 .09607 .69381 .08732 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.19951 .19156 m
.20405 .1963 L
s
[(120)] .19044 .18208 .957 1 Mshowa
.43308 .10011 m
.4372 .10522 L
s
[(140)] .42485 .08989 .80537 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(160)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.25599 .16945 m
.25866 .17235 L
s
.31372 .14684 m
.31632 .1498 L
s
.37274 .12374 m
.37527 .12675 L
s
.49481 .07594 m
.49721 .07906 L
s
.55796 .05121 m
.56028 .05439 L
s
.62258 .0259 m
.62482 .02914 L
s
.14424 .21321 m
.14702 .216 L
s
.09013 .23439 m
.09296 .23713 L
s
gsave
.29165 .07573 -70.4276 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001GR000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooolQooooo`Co000000Ko410@ooooooooooooooooonk^k_m4A4@2
o`000003oeEEEOo^k^kooooo00?ooooo00Co^[Zjoa0@4?l0003oMgMgN_ooool00?oooooo8oooool0
0ol0003oooooooooo`03ooooo`06oeEEEOmgMgOooooooooooomgMgOoEEEE0oooool01_o<c<co<S8b
onk^k_o^k^ko8B4QojVYZGWooooo003oooooob?ooooo00?o0000ooooooooool00oooool00ol@413o
ooooooooo`02ooooo`06o`000?oooooooooooooooom4A4CoZJVY0_ooool00onYZJWo<S8booooo`1h
ooooo`00oooooolSooooo`03o`000?oooooooooo00?ooooo00?o0000onk^k_ooool00_ooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0Moooool00?oooooo8oooool00ol0
003oooooooooo`03ooooo`06o`000?mEEEGok^k^oooooomgMgOoEEEE0oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo07Oooooo003oooooob?ooooo00?o0000ooooooooool00oooool0
1_lQ8B7oIVIVo`000?l0003oEEEEonk^kP?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`1gooooo`00oooooolSooooo`03o`000?oooooooooo00?ooooo00?oQhN7ofIVI_ooool01_oo
ool01_m4A4CoZJVYooooooooooooZJVYodA4A7Wooooo003oooooob7ooooo00?o0000odA4A?l00000
1_ooool00olb<S;oIVIVomgMg@05ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<NOooool00?oo
oooo8Oooool00oo<c<coEEEEo`000007ooooo`04ogMgMol@413o0000ob4Q8@Cooooo00Co^[Zjoa0@
4?l@413oc<c<N_ooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Ooo
ool00?oooooo/Oooool00?oooooo/Oooool00?oooooo=oooool2o`0007Sooooo003oooooocCooooo
0ol000000ooooooo0000o`00001gooooo`00oooooolbooooo`;o00001?ooool3o`0007Kooooo003o
oooooboooooo0ol00006ooooo`03o`000?oooooo000007Kooooo003oooooobcooooo0ol00009oooo
o`Co0000MOooool00?oooooo:_ooool2o`0000cooooo00Co0000oooooooooooo0000MOooool00?oo
oooo9oooool3o`0000kooooo00Go0000ooooooooooooooooo`00001dooooo`00oooooolUooooo`;o
00004Oooool01Ol0003ooooooooooooooooo000007Cooooo003oooooob;ooooo0ol0000Cooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0LOooool00?oooooo7oooool3o`0001Oooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`1`ooooo`00oooooolMooooo`Co00006?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo073ooooo003ooooooa[ooooo0ol0000L
ooooo`03o`000?oooooooooo00?ooooo0_l0001`ooooo`00oooooolHooooo`;o00007oooool00ol0
003oooooooooo`03ooooo`;o00004oooool6o`0000Cooooo00Co^[Zjoa0@4?l0003oMgMgCoooool0
0?oooooo5Oooool3o`00027ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Aoooo
o`03oiRHV?l0003oc<c<00;ooooo00Ko410@ooooooooooooooooolc<c?lb<S82onk^kP03ob4Q8OnY
ZJWooooo04gooooo003ooooooa?ooooo0_l0000Tooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool04Oooool00onHV9So0000olc<c005ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b
C_ooool009Wooooo00GoZJVYoa0@4?l0003o8B4QojVYZ@1aooooo`?o00009_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Oooooo1ol00004ooooo`03ojVYZOl@413oc<c<00Cooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`1<ooooo`00V?ooool01omgMgOoEEEEonk^
k_ooooooZJVYo`000?nYZJT0K_ooool2o`0002Wooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`0Booooo`03olc<c?l@413oc<c<00?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`1<ooooo`00V?ooool00ol0003ok^k^ooooo`02ooooo`03okZj^_l@413ooooo06[ooooo
0ol0000[ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool04_ooool00onYZJWo<S8b
ooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0C?ooool009Sooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`1Vooooo`?o0000;_ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo01?ooooo00Ko0000ooooooooooooooooodA4A?nYZJT2ooooo`03
ojVYZOm4A4Cooooo04gooooo002Hooooo`03ob4Q8OnYZJWooooo00;ooooo00?ogMgMoa0@4?ooool0
IOooool2o`00037ooooo00?o0000ooooooooool02?ooool2o`0000kooooo00Ko0000ohN7Qoo^k^ko
ooooogMgMolb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<C_ooool009Sooooo00OoZJVY
o`000?nj^[[oooooonk^k_mVIVKoZJVY06?ooooo0ol00002ooooo`03o`000?oooooooooo02kooooo
00?o0000ooooooooool01oooool00ol0003oooooo`00000>ooooo`06ojVYZOlb<S;o0000o`000?mE
EEGok^k^1?ooool01?nj^[[o410@oa0@4?o<c<a?ooooo`00VOooool00onYZJWo8B4Qo`000004o`00
063ooooo0_l0000fooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0JOooool00?go
oooo0ol0000hooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0J?ooool00;kooooo
1?l000000ol@413oooooooooo`04ooooo`;o000000?o410@ooooooooool00_ooool01?nj^[[o410@
o`000?mgMgLWooooo`;o0000>oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo06Oo
oooo0030ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_ooool01_o<c<co<S8b
onk^k_o^k^ko8B4QojVYZB?ooooo0ol0000nooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool0Ioooool00<3ooooo00?o0000ooooooooool00oooool6o`0000?ooooo00KoA4A4ojVYZOoo
ooooooooojVYZOlb<S8Qooooo`;o0000@Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo06Kooooo0030ooooo`03o`000?oooooooooo00?ooooo00GoIVIVojVYZOooooooooooo`000004
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07?ooool3o`0004?ooooo00?o0000
ooooooooool03?ooool00ol0003oooooooooo`1Uooooo`00`?ooool00ol0003oooooooooo`03oooo
o`05onk^k_lQ8B7ok^k^ooooool000001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo01Wooooo0ol00016ooooo`03o`000?oooooooooo00cooooo0_l0001Vooooo`00`?ooool00ol0
003oooooooooo`04ooooo`04ojVYZOmVIVKoooooo`0000Cooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Gooooo`;o0000BOooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo06Cooooo0030ooooo`03o`000?oooooooooo00Gooooo00?oA4A4olc<c?l000001?ooool01_m4
A4CoZJVYooooooooooooZJVYodA4A1Kooooo0ol000000ooooooo0000ooooo`18ooooo`03o`000?oo
oooooooo00kooooo00?o0000ooooooooool0Hoooool00;kooooo00?o0000odA4A?l000001oooool0
0ooMgMgoA4A4o`000004ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<5?ooool2o`0004kooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`1Sooooo`00__ooool00oo<c<coEEEEo`00
0008ooooo`03ohN7Qol0003ooooo00Cooooo00Co^[Zjoa0@4?l@413oc<c<4_ooool3o`00053ooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`1Rooooo`00i?ooool2o`0005;ooooo0_l0
000Booooo`03o`000?oooooooooo067ooooo003Qooooo`?o0000D_ooool2o`000003okO6i_l0003o
oooo017ooooo00?o0000ooooooooool0HOooool00=kooooo0ol0001Dooooo`04o`000?nga^Ko]lKV
okO6iP;o00004_ooool2o`00067ooooo003Looooo`;o0000EOooool2o`0000Co]lKV0_l0000Aoooo
o`03o`000?oooooo0000067ooooo003Iooooo`?o0000EOooool2o`0000;o]lKV00Co0000okO6i_ng
a^Ko]lKV0ol0000Booooo`03o`000?oooooooooo05oooooo003Gooooo`;o0000E_ooool2o`0000Go
]lKV00Co0000okO6i_l0003o00000_nfa^H00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
05kooooo003Dooooo`?o000000?oooooo`000?ooool0Doooool2o`000003okS7i_l0003o]lKV00Co
]lKV0_l000000onfa^Ko0000okK6iP02okK6iP03o`000?oooooooooo00oooooo00?o0000oooooooo
ool0G_ooool00=;ooooo0_l00005ooooo`03o`000?oooooooooo053ooooo00?o0000okS7i_nhanH0
0_nhanH00ol0003o]lKVokO6iP02o`000005okO6i_l0003o]/KVokK6i_l000000_nfa^H2o`00017o
oooo00?o0000ooooooooool0GOooool00<oooooo0ol0001Hooooo`;o00001OnhanH00ol0003o]lKV
o`000004okO6iP03o`000?nfa^Ko000000;o000000?o]/KVo`000?ooool04Oooool00ol0003ooooo
ooooo`1Looooo`00c?ooool3o`0005Sooooo0ol000000onhanKo0000okS7iP04okS7iP;o00001Ong
a^H3o`0000Co]/KV00?o0000ooooooooool03oooool2o`0005gooooo003:ooooo`;o0000FOooool2
o`0000Go^<OV00?o0000okS7i_l000000_l000000onganKo0000okO6iP02okO6iP;o000000?o]lOV
o`000?l000001?nfa^H2o`00013ooooo0_l0001Mooooo`00aoooool3o`0005Wooooo0_l000000oni
anGo0000okS7iP04okS7iP;o00001OnganH00ol0003o]lKVo`000004okO7iP03o`000?nfa^Ko0000
00;o000000?o]/KVo`000?ooool04Oooool00ol0003oooooooooo`1Jooooo`00aOooool2o`0005_o
oooo00?o0000okW7iOnianD00_nianD00ol0003o^<OVokS7iP02o`000003okS7i_l0003o]lOV00Co
]lOV0_l00005okO7iP;o00001Onfa^H00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo05[o
oooo0032ooooo`?o0000Foooool2o`0000Go^LOU00?o0000okS7i_l000001?nhanH00ol0003o]lOV
o`000002o`000003okO7i_l0003o]lOV00;o]lOV1?l00005okK6iP;o00004Oooool00ol0003ooooo
ooooo`1Iooooo`00`?ooool2o`0005cooooo0_l00002okW8i@03o`000?nianGo^LOU00;o^LOU0_l0
0005okS7iP;o00001OnganH00ol0003o]lOVo`000002okO7iP03o`000?nganKo000000;o]/KV0_l0
00000onfa^Ko0000ooooo`0Aooooo`03o`000?oooooooooo05Sooooo002mooooo`?o00000_ooool0
0ol0003oooooooooo`1Gooooo`;o00001Onib>D01?l0003o^LOUo`000?l00002okW8iP05o`000?nh
anKo^<OVokS7i_l000000_nhanH00ol0003o]lOVokO7iP02okO7iP;o00000onganH01Ol0003o]lOV
o`000?nfa^Ko000000Co]/KV00?o0000ooooooooool03oooool00ol0003oooooooooo`1Hooooo`00
^_ooool3o`0005gooooo0_l000000onjb>Go0000okW8i@04okW8i@;o00001Onib>H00ol0003o^<OV
o`000004okS7iP04o`000?nganKo0000o`0000;o]lOV00Go0000okO7i_nganKo0000okO7iP02o`00
00Go]/KV0_l0000Aooooo`;o0000F?ooool00;Sooooo0_l0001Oooooo`03o`000?njb>Go^/SU00;o
^/SU00?o0000okW8iOnib>D00_l000000onib>Ko0000okW8iP04okW8iP;o00001OnhanH2o`0000Go
]lOV00Co0000okO7i_l0003o00000_nganH01ol0003o]/KVokK6i_nfa^Ko0000okK6iol000004Ooo
ool2o`0001?ooooo1?l000000ol@413oooooooooo`02ooooo`04okZj^_l@413o0000ogMgMcSooooo
002eooooo`?o0000Goooool2o`0000Go^/SU00?o0000okW8iOl000001?nib>H00ol0003o^LSVo`00
0002o`000003okS8i_l0003o^<OV00;o^<OV0_l000000onhanKo0000okO7iP04okO7iP?o00001?ng
anH00ol0003o]/KVo`000003okK6i`03o`000?oooooooooo00oooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`03ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY=oooool00;?ooooo
0_l0001Pooooo`;o000000?o^lWUo`000?njb>D01?njb>D2o`0000Go^LSV0_l00005okS8iP03o`00
0?nhanKo000000Co^<OV00?o0000okO7i_l000000_l000000onganKo0000o`000004okO7iP;o0000
1?nfa^L00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
0oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<SOooooo002`ooooo`?o0000HOooool00ol0003o
^lWUok_9i@02ok_9i@03o`000?njb>Go000000;o000000?o^/SUo`000?nib>H00_nib>H2o`000003
okW8i_l0003o^<SV00Co^<SV0_l00005okS7iP;o00001OnganH00ol0003o]lOVo`000002o`000003
okK7i_l0003o]/KW00?o]/KW0_l0000Booooo`03o`000?oooooooooo00Gooooo1ol00005ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0eooooo`00
[_ooool2o`0006;ooooo0_l00005ok_9i@;o00001Onjb>D00ol0003o^LSVo`000004okW8iP03o`00
0?nhb>Ko000000;o000000?o^<SVo`000?nhanH00_nhanH2o`000003okS7i_l0003o]lOV00Co]lOV
0_l00005okK7iP04o`000?nfa^Oo0000o`0000;o]/KW00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0eooooo`00Zoooool3o`0006;ooooo0_l00002ok_9i@05o`000?nkbNGo^lWUok_9iOl0
00000_nkbND00ol0003o^/SUok[8i@02ok[8i@;o00001Onib>H2o`0000Go^<SV00?o0000okS7i_l0
00001?nhanH00ol0003o]lOVokO7iP04o`0000Go]/OV0_l00005okK6i`03o`000?oooooooooo00oo
oooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0=Oooool00:Sooooo1?l0001Rooooo`;o00001OnkbND00ol0003o^lWU
o`000004ok_9i@04o`000?njb>Go0000o`0000;o^/WV00Go0000okW8i_nib>Ko^LSVo`000002okW8
iP03o`000?nhb>Ko^<SV00;o^<SV0_l00005okS7iP03o`000?nganKo000000?o]lOV0_l000001_nf
anKo0000o`000?l0003o]/OWo`0000Go]/KW0_l0000Aooooo`;o00004?ooool00ol0003ooooooooo
o`03ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4=oooool00:Kooooo0_l00004ooooo`03o`00
0?oooooooooo05gooooo0_l000000onlb^Go0000ok_9i@04ok_9i@;o00001OnkbND2o`0000Go^/WV
00?o0000okW8i_l000001?nib>H01?l0003o^<SVo`000?l00002okS8iP03o`000?nhanKo^<OV00;o
^<OV0_l00004okO7iP?o00001OnfanL00ol0003o]/KWo`000002o`000003okK6iol0003ooooo00ko
oooo0ol0000?ooooo`03o`000?m4A4Co000000Gooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`g
ooooo`00Xoooool3o`0006Gooooo00?o0000okc:iOnlb^D00_nlb^D00ol0003o^lWUo`000002o`00
0003ok_9iOl0003o^lWU00;o^lWU0_l000000onjbNGo0000ok[9iP04ok[9iP;o00001Onib>H2o`00
00Go^<SV00Ko0000okS7i_l0003o0000okO7i_l00003okO7iP;o000000?o]lOWo`000?nfanL01?nf
anL2o`0000Go]/KW00?o0000ooooooooool03oooool00ol0003oooooooooo`0<ooooo`03olc<c?mE
EEGo000000Kooooo00Co^[Zjoa0@4?l@413oc<c<>?ooool006Cooooo1?l000001?l@413ooooooooo
ooooool6o`0000Cooooo00Co^[Zjoa0@4?l0003oMgMg9oooool2o`0006Kooooo0_l00005okc:i@;o
00001OnkbND00ol0003o^lWUo`000004ok[9i@03o`000?njbNKo000000;o000000?o^LWVo`000?ni
b>H00_nib>H2o`000003okW8i_l0003o^<SV00Co^<SV0_l00004okO7iP05o`000?nganKo0000okO7
iol000000_nganL00ol0003o]/OWo`000002o`000003okK7iol0003o]/KW00Co]/KW0_l0000Aoooo
o`03o`000?oooooooooo053ooooo001Vooooo`03o`000?oooooooooo00?ooooo00?oV9RHo`000?o<
c<`00_ooool01_l@413oooooooooooooooooc<c<oc8b<P;ok^k^00?o8B4QojVYZOooool08_ooool3
o`0006Kooooo0_l000000onmbnCo0000okc:i@02okc:i@;o000000?o_<[Uo`000?nkbND01?nkbND2
o`0000Go^/WU0_l00005okW9iP03o`000?nib>Ko000000Co^LSV00?o0000okS8i_l000000_l00000
0onhb>Ko0000okO7iP03okO7iP;o00000_nganL00ol0003o]lOWokO7i`02o`0000Go]/OW00?o0000
okK6iol000000_l000000onfa^Oo0000ooooo`0@ooooo`03o`000?oooooooooo053ooooo001Voooo
o`03o`000?oooooooooo00Cooooo00?oV9RHo`000?o<c<`01Oooool01_m4A4CoZJVYoooooooooooo
ZJVYoc8b<R7ooooo0_l0001Xooooo`03o`000?nmbnCo_L_T00;o_L_T00?o0000okc:iOl000001?nl
b^D00ol0003o^lWUo`000002o`000003ok_:iOl0003o^/WU00;o^/WU0_l000000onjbNKo0000okW9
iP04okW9iP;o00001Onib>H2o`0000Go^<SV00Co0000okO7i_l0003o00000_nganL01ol0003o]lOW
o`000?nganOo0000okK7iol000001OnfanL2o`0000Go]/KW00?o0000ooooooooool03oooool00ol0
003oooooooooo`1?ooooo`00I_ooool00ol0003oooooooooo`05ooooo`03ojVYZOl@413oc<c<00Co
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Looooo`?o0000J?ooool2o`0000Go
_L_T0_l00005okc:i@;o00001Onkb^D00ol0003o^/WUo`000004ok[9iP03o`000?nibNKo000000;o
000000?o^LWVo`000?nib>H00_nib>H2o`000003okS8i_l0003o^<SV00Co^<SV0_l00005okO7i`?o
00000onfanL00ol0003o]/OWo`000002o`000003okK7iol0003o]/KW00Co]/KW0_l0000@ooooo`03
o`000?oooooooooo04oooooo001Vooooo`03o`000?oooooooooo00Kooooo00?oc<c<oa0@4?o<c<`0
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Wooooo0ol0001Zooooo`04o`00
0?nnbnCo_/_To`0000?o_L_T00Co0000okg;iOnmbnGo00000onlb^D01?l0003o_<[Uokc:iOl00004
ok_:i@;o00001OnjbNH2o`0000Go^LWV00?o0000okW8i_l000001?nhb>H00ol0003o^<SVo`000002
o`000003okS8iol0003o]lOW00Co]lOW0_l00004okK7i`;o00001OnfanL00ol0003o]/KWo`000002
o`000003okG6iol0003ooooo013ooooo0_l0001?ooooo`00I_ooool00ol0003oooooooooo`07oooo
o`03ojVYZOlb<S;ooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Goooo
o`;o0000K?ooool00ol0003o_/_Tokk;i002okk;i003o`000?nmbnCo000000Co_L_U00?o0000okc:
iOl000001?nlb^D01?l0003o^l[Uo`000?l00002ok_:iP05o`000?njbNKo^/WVok[9i_l000000_nj
bNH00ol0003o^LWVokW9iP02okW9iP;o00001Onhb>H2o`0000Go^<SW00?o0000okO7iol000000_l0
00000onganOo0000okK7i`02okK7i`04o`000?nfanOo]/OWo`0000Co]/OW0_l00005okG6i`03o`00
0?oooooooooo00kooooo0_l0001?ooooo`00I_ooool00ol0003oooooooooo`08ooooo`06o`000?oo
oooooooooooooom4A4CoZJVY0_ooool00onYZJWoA4A4ooooo`0Eooooo`?o00000_ooool00ol0003o
ooooooooo`1Wooooo`;o00001Onnbn@2o`0000Go_L_U0_l00005okc:i@;o00001Onkb^H00ol0003o
^/WVo`000004ok[9iP04o`000?nibNKo0000o`0000;o^LWV00Oo0000okS8i_nhb>Ko^<SVo`000?nh
b>Oo000000Go^<SW0_l00004okO7i`;o000000?o]/OWo`000?nfanL00onfanL01_l0003o]/OWo`00
0?l0003o]/OWo`0000Go]LKW0_l0000@ooooo`03o`000?oooooooooo04gooooo001Tooooo`03o`00
0?m4A4Co000000Gooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S83ooooo`06olc<c?lb<S;ok^k^
onk^k_lb<S;oc<c<5?ooool2o`0006cooooo0ol000000onoc>Co0000okk;i002okk;i0;o000000?o
_/_Uo`000?nmbnD00_nmbnD2o`000003okg;iOl0003o_<[U00;o_<[U0_l000000onlbnKo0000ok_:
iP04ok_:iP;o00001OnjbNH2o`0000Go^LWV00?o0000okS8i_l000000onhb>L00ol0003o^<SWo`00
0002o`000003okO8iol0003o]lOW00?o]lOW0ol00005okK7i`;o00001?nfanL00ol0003o]LKWo`00
0002o`000003okG6iol0003ooooo013ooooo00?o0000ooooooooool0C?ooool006Cooooo00?oc<c<
oeEEEOl000001Oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPCooooo00Co^[Zjoa0@4?l@413o
c<c<4_ooool3o`0006cooooo0_l00005oko<i003o`000?nnbnCo000000Co_/_U00?o0000okg;iOl0
00001?nmbnD00ol0003o_<[Uo`000004okc;iP03o`000?nkb^Ko000000;o000000?o^l[Vo`000?nj
bNH00_njbNH2o`000003ok[9i_l0003o^LWV00Co^LWV0_l00004okS8i`;o00001Ongb>L00ol0003o
]lOWo`000002o`000003okO7iol0003o]/OW00;o]/OW0_l000000onfanOo0000okK7i`03okK7i`;o
00001Onea^L00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo04_ooooo002:ooooo`;o0000
K_ooool01?l0003o`LgTol7=i?l00004oko<i0?o00001?nnbnD2o`0000Go_L_U0_l00005okc;iP;o
00001Onkb^H00ol0003o^/WVo`000004ok[9iP03o`000?nibNKo000000;o000000?o^LWWo`000?nh
b>L00_nhb>L01?l0003o^<SWokS8iol00004okO8i`;o00000_nganL01_l0003o]lOWokO7iol0003o
]/OWo`0000Co]/OW00Ko0000okK7iol0003o0000okG7iol00005okG6i`;o00004?ooool00ol0003o
ooooooooo`1;ooooo`00Qoooool3o`0006oooooo00?o0000ol7=i?o1cN@00_o1cN@01?l0003o_lcT
o`000?l00003oko<i004o`000?nnbnGo0000o`0000;o_/cU00Go0000okg;iOnmbnGo_L_Uo`000002
okc;i@07o`000?nlbnKo_<_Vokc;i_l0003o^l_Vo`000005ok_:iP;o00001OnjbNH2o`0000Go^LWW
00?o0000okS8iol000001?nhb>L01_l0003o]lSWo`000?l0003o]lSWo`0000;o]lOW00?o0000okO7
ionganL00_l00005okK7i`;o00001?neanL00ol0003o]LKWo`000002o`000003okG6iol0003ooooo
013ooooo00?o0000ooooooooool0B_ooool008Cooooo0ol0001`ooooo`;o00001Oo1cN@2o`0000Go
_lcT0_l00005okk<i@03o`000?nmbnGo000000Co_<_U00?o0000okc;i_l000000onkbnH00ol0003o
^l[Vo`000002o`000003ok[:i_l0003o^/WV00;o^/WV0_l000000onibNOo0000okW9i`04okW9i`;o
00001Onhb>L2o`0000Co]lSW00?o0000okO7iol000000_l000000onfanOo0000okK7i`02okK7i`;o
000000?o]/OWo`000?neanL00oneanL2o`0000Go]LKW00?o0000ooooooooool03oooool2o`0004[o
oooo0022ooooo`;o0000LOooool2o`000003ol;=hol0003o`LgT00;o`LgT0_l000000oo0cNCo0000
oko<i002oko<i0;o000000?o_lcUo`000?nnc>D01?nnc>D2o`0000Go_<_U0_l00004ok_;iP;o0000
1Onjb^H00ol0003o^/WVo`000004okW9i`03o`000?nibNOo000000;o000000?o^<WWo`000?nhb>L0
0_nhb>L2o`000003okS8iol0003o]lSW00?o]lSW0_l000000onfanOo0000okK7i`02okK7i`03o`00
0?nfanOo000000Co]/OW00Ko0000okG7iol0003o0000okG6iol00005okG6i`;o00003oooool2o`00
04_ooooo001oooooo`?o0000L_ooool00ol0003o`/gSol;=h`02ol;=h`03o`000?o1cNCo000000Co
`<gT00?o0000oko<i?l000001?noc>D00ol0003o_/cUo`000002o`000003okg<iOl0003o_<_U00;o
_<_U0_l000000onlbnKo0000ok_;iP02ok_;iP04o`000?nkbnKo^l_Vo`0000Co^/[V0_l00005okW9
i`;o00001OnhbNL00ol0003o^<SWo`000004okS8i`08o`000?ngb>Oo0000o`000?ngb>Oo0000okK7
iol00003okK7i`;o00001OnfanL2o`0000Co]LKW00?o0000okG6iol000000_l000000onea^Oo0000
ooooo`0@ooooo`03o`000?oooooooooo04Sooooo001mooooo`;o000000?oooooo`000?ooool0L?oo
ool2o`0000Go`/gS0_l00005ol3=i0;o00001Onoc>D2o`0000Go_LcU00?o0000okc;iOl000001?nl
bnH00ol0003o^l_Vo`000004ok_;iP04o`000?njb^Ko0000o`0000;o^/[W00Oo0000okW9ionibNOo
^LWWo`000?nibNOo000000Go^<WW0_l00005okS8i`;o00001?ngb>L5o`0000;o]/OW00?o0000okK7
iol000000_l000000onfanOo0000okG6i`03okG6i`;o00001Onea^L00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo04Oooooo001jooooo`?o00001?ooool00ol0003oooooooooo`1/ooooo`;o
00000_o3c^<01Ol0003o`/gSol;=hoo2cN?o000000;o`LkT00Go0000ol3=i?o0cNCo`<gTo`000002
ol3=i@07o`000?noc>Go_lcUoko<iOl0003o_/gUo`000005okg<i@;o00001OnlbnH2o`0000Go^l_V
0_l00005ok[:i`03o`000?nibNOo000000?o^LWW00?o0000okS9iol000000_l000000onhbNOo0000
okS8i`02okS8i`;o000000?o]lSWo`000?ngb>L00ongb>L2o`0000Go]/OW0_l00005okK7i`06o`00
0?nea^Oo0000o`000?nea^Oo00001Onea^L2o`00013ooooo00?o0000ooooooooool0:?ooool02?o<
c<co410@o`000?lb<S;oc<c<oooooolQ8B7o00005oooool007Sooooo0_l0001eooooo`03o`000?o3
c^?o`lkS00?o`lkS00?o0000ol;=hol000001?o1c^@00ol0003o`<gTo`000004ol3=i@03o`000?no
c>Go000000?o_/gU00?o0000okg<iOl000000_l00002okg<iP03o`000?nlbnKo000000;o000000?o
_<_Vo`000?nkbnH00_nkbnH2o`000003ok_;iol0003o^/[W00Co^/[W0_l00004okW9i`;o00001Onh
bNL00ol0003o^<SWo`000004okO8i`05o`000?ngb>Oo0000o`000?ngb>L00_l00003okK7i`03o`00
0?nfanOo000000Go]/OW0_l00004okG6i`03o`000?nea^Oo000000;o000000?o]<KWo`000?ooool0
4?ooool00ol0003oooooooooo`0Wooooo`07ob4Q8On7QhOooooookZj^_l@413oc<c<ofIVIP0Hoooo
o`00MOooool3o`0007Gooooo0_l00006ol?>h`;o00001Oo1c^@2o`0000Go`<gU0_l00004okk=i@;o
00001Onmc>H2o`0000Go_<_V00?o0000ok_;i_l000001?nkbnL00ol0003o^/[Wo`000002o`0000;o
^L[W00Co0000okW9iol0003o00000_nibNL00ol0003o^<WWokS9i`02okS9i`;o00001Ongb>L2o`00
00?o]lSW00Go0000okO8iol0003o]/OWo`000003okK7i`03o`000?nfanOo000000;o000000?o]LOW
o`000?nea^L00onea^L2o`0000Go]<KW00?o0000ooooooooool03oooool00ol0003oooooooooo`0V
ooooo`07o`000?ooooooooooooooooo<c<co0000ogMgM`0Hooooo`00Loooool2o`0007Oooooo00Co
0000olC?h_o4cn;o00000oo3c^<2o`000003ol??hol0003o`LkT00;o`LkT0_l000000oo1c^Co0000
ol3=i@02ol3=i@;o000000?o_lkUo`000?nncND00_nncND01?l0003o_/gVokk=i_l00003okg<iP04
o`000?nlc>Ko_<cVo`0000Co_<_V0ol00004ok_;i`;o00001Onib^L2o`0000Go^LWW00Co0000okS9
iol0003o00000_nhbNL00ol0003o]lSWo`000002o`000003okO8iol0003o]lSW00;o]lSW00Co0000
okO8iol0003o00001?nfanL2o`0000Go]LOW00Co0000okG6iol0003o00000_nea^L00ol0003o]<KW
okC6i`02okC6i`;o00004?ooool2o`0002Oooooo00?o0000onk^k_ooool00_ooool2ogMgMaSooooo
001`ooooo`?o0000N?ooool00ol0003oa<oRolC?hP02olC?hP03o`000?o3c^?o000000Co`loS00?o
0000ol7>i?l000001?o1c^@00ol0003o`<gUo`000004oko>i@03o`000?nncNGo000000Co_/gV00?o
0000okg<i_l000001?nlc>H01?l0003o_<_Vo`000?l00003ok_<i`06o`000?nkbnOo0000o`000?nj
bnOo00000onib^L2o`000003okW:iol0003o^LWW00Co^LWW0_l00004okS9i`;o00001Ongb>L00ol0
003o]lSWo`000002o`000003okK8iol0003o]/OW00;o]/OW00?o0000okK7iol000001OneanL2o`00
00Go]LKW00Co0000okC6iol0003o00000_nda^L00ol0003oooooooooo`0>ooooo`03o`000?oooooo
oooo02Gooooo00?oA4A4oiRHV?ooool00_ooool00om4A4Co<S8booooo`0Gooooo`00KOooool3o`00
07Wooooo0_l00005olC?hP;o00001Oo3cn<2o`0000Go`LkT0_l00005oko>i@;o00001OnncNH2o`00
00Go_<cV0_l00005ok_<i`;o00001?njbnL00ol0003o^L[Wo`000004okW:i`03o`000?nibNOo0000
00;o000000?o^<WWo`000?nhbNL00_nhbNL01?l0003o]lWWokO9iol00004okO8i`;o000000?o]/SW
o`000?nfb>L00_nfb>L00ol0003o]/OWo`000003okK7i`03o`000?neanOo000000;o000000?o]LOW
o`000?nea^L01?nea^L2o`0000Co]<KW0_l0000@ooooo`03o`000?oooooooooo02Cooooo00Soc<c<
o`000?nj^[[ooooookZj^_m4A4CoEEEEokZj^QOooooo001[ooooo`;o0000N_ooool2o`000003olK@
h_l0003oa<oR00;oa<oR0_l000000oo4d>?o0000ol??h`02ol??h`;o000000?o`/oTo`000?o1c^@0
0_o1c^@2o`000003ol7>iOl0003o_lkU00;o_lkU0_l000000onoc^Ko0000okk=iP02okk=iP;o0000
00?o_LgVo`000?nlc>H00_nlc>H2o`000003okc<iol0003o^lcW00;o^lcW0_l000000onkc>Oo0000
ok[;i`03ok[;i`;o00001Onib^L2o`0000Go^<WW00?o0000okS9iol000001?ngbNL02?l0003o]lSW
o`000?l0003o]lSWo`000?nfb>Oo00000onfb>L2o`0000Co]/OW0_l00005okG7i`03o`000?nea^Oo
000000;o000000?o]<KWo`000?nda^L00_nda^L00ol0003o]<KWo`00000@ooooo`03o`000?oooooo
oooo02Gooooo00OoZJVYoa0@4?l0003o8B4Qolc<c?nj^[[o<S8b01Oooooo001Xooooo`Co0000N_oo
ool00ol0003oa]3RolK@hP02olK@hP03o`000?o4cn;o000000Coa=3S00?o0000ol??hol000001?o2
cn@00ol0003o`LkTo`000004ol7>i@03o`000?noc^Go000000Co_lkV00?o0000okk=i_l000001?nm
cNH00ol0003o_<cVo`000004okc<i`03o`000?nkc>Oo000000Co^lcW00Co0000ok[;iol0003o0000
0_njbnL01ol0003o^L[WokW:ionib^Oo0000okW:iol000001OnhbNL2o`0000Go]lWW0_l00004okO8
i`Go00000_nfanL01_l0003o]/OWo`000?l0003o]LOWo`0000Go]LOW0_l00005okC6i`03o`000?nd
a^Oo000000?o]<KW00?o0000ooooooooool03_ooool00ol0003oooooooooo`12ooooo`00I_ooool2
o`0000Cooooo00?o0000ooooooooool0M_ooool00ol0003oa]3RolK@hP03olK@hP;o00001Oo4d><3
o`0000Co`/oT0ol00004ol7>i@?o00001?noc^H3o`0000Co_LgV0ol00004okc<i`;o00001Onkc>L2
o`0000Go^/_W00?o0000okW:iol000000onib^L00ol0003o^<WWo`000002o`000003okS9iol0003o
]lWW00;o]lWW0_l000000ongbNOo0000okO8i`03okO8i`;o00001OnfanL2o`0000Co]LOW00?o0000
okG7iol000000_l000000onea^Oo0000okC6i`04okC6i`;o00001?nda^L2o`00013ooooo00?o0000
ooooooooool0@Oooool006?ooooo0ol0001nooooo`03o`000?o7dN7o000000?oa]3R00Co0000olGA
hoo5dN?o00000oo4d><01_l0003oa=3TolC@i?o4d>Co0000ol;?i0;o00000oo2cnD01?l0003o`LkU
o`000?l00003ol3?i@04o`000?noc^Ko0000o`0000?o_/kV00Co0000okg=i_l0003o00000onmcNL0
1_l0003o_<cWo`000?l0003o_<cWo`0000?o^lcW0_l000000onjc>Oo0000ok[;i`04ok[;i`;o0000
1?nib^L2o`0000Go^<WW00?o0000okO9iol000001?ngbNL01_l0003o]lSWo`000?l0003o]/SWo`00
00?o]/OW0_l000000onfanOo0000okG7i`03okG7i`;o00001Onea^L00ol0003o]<KWo`000002o`00
00;o]<KW00Ko0000okC6iol0003o0000okC6iol0000@ooooo`;o00002_ooool01?nj^[[o410@o`00
0?mgMgLdooooo`00HOooool2o`00083ooooo00Oo0000olOAhOo7dN7oam7Qo`000?o6d>;o000000Co
aM7S00?o0000olC@hol000001?o4d>@2o`0000Go`/oU0_l00005ol3?i@;o00001Onnc^H2o`0000Go
_LgW0_l00004okc<i`03o`000?nkc>Oo000000Co^/cW00?o0000ok[;iol000000_l00002okW;i`04
o`000?nib^Oo0000o`0000;o^<[W00?o0000okS9ionhbNL00_nhbNL2o`0000Go]lWW0_l00003okK8
i`;o000000?o]/OWo`000?nfanL00onfanL01_l0003o]LOWo`000?l0003o]LOWo`0000Go]LKW0_l0
0005okC6i`;o00001?nda^L00ol0003oooooooooo`0=ooooo`;o00002Oooool01_o<c<co<S8bonk^
k_o^k^ko8B4QojVYZC?ooooo001Nooooo`?o0000POooool00ol0003oam7QolOAh@02olOAh@;o0000
1Oo5dN<2o`0000?oa=3T0_l000000oo3dNCo0000ol;?i@02ol;?i@;o000000?o`M3Uo`000?o0cnD0
0_o0cnD2o`000003oko?i_l0003o_/kV00;o_/kV0_l000000onnc^Oo0000okg=i`02okg=i`;o0000
00?o_<gWo`000?nlc>L00onlc>L3o`0000Co^/cW0_l00005okW;i`;o00001Onhb^L01?l0003o^<WW
o`000?l00002okO9j003o`000?ngbNOo000000;o000000?o]lSXo`000?nfb>L00_nfb>L3o`0000Go
]/OW0_l00004okG7i`03o`000?nea^Oo000000;o000000?o]<KWo`000?nda^L00_nda^L2o`000003
okC6iol0003o]<KW00?o]<KW0_l0000?ooooo`03o`000?oooooooooo00Oooooo00KoA4A4ojVYZOoo
ooooooooojVYZOlb<S8cooooo`00Foooool3o`0008;ooooo0_l00003olOAh@;o000000?oam;Ro`00
0?o5dN<00_o5dN<2o`0000;oaM7S00?o0000olC@i?l000001?o3dN@00ol0003o`/oUo`000004ol7@
i@03o`000?o0cnGo000000Co_loV00?o0000okk>i_l000001?nnc^L00ol0003o_LgWo`000004okc=
i`04o`000?nlc>Oo0000o`0000?o^lcW00Ko0000ok[<iol0003o0000ok[;iol00003okW;i`;o0000
00?o^L_Xo`000?nhb^L01?nhb^L2o`0000Co]lWX0_l00005okO8j003o`000?nfb>Oo000000;o0000
00?o]/SXo`000?nfanL00ol000000oneanSo0000okG7i`03okG7i`;o00001Onda^L00ol0003o]<KW
o`000004okC6i`06o`000?nda^Oo0000o`000?ndaNOo00004?ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0<Oooool005Wooooo0_l00023ooooo`;o
00000_o9d^400ol0003oam7Qo`000004olOBhP03o`000?o5dN?o000000CoaM7S0_l00005ol?Ai0;o
00001Oo1d>D2o`0000Go_loV0_l00005okk>i`;o00001OnlcNL2o`0000Go^lcW0_l00004ok[;i`03
o`000?nibnOo000000Co^L_X00?o0000okS:iol000000_l000000onhb^So0000okO9j002okO9j003
o`000?ngbNSo000000Go]lSX0_l00002okK8j004o`000?nfb>So0000o`0000Go]LOX00Co0000okG7
iol0003o00000_neanL00ol0003o]<KWokC6i`02okC6i`;o00001Onda^L2o`0000Co]<GW00?o0000
ooooooooool03_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0<Oooool005Kooooo0ol00024ooooo`03o`000?o9d^7obM;Q00?obM;Q00?o0000olOB
h_o7d^800oo7d^83o`0000?oaM7S00Co0000olCBi?o4d^Co00000oo3dN@01?l0003o`]7Uol;AiOl0
0003ol7@i@04o`000?o1d>Ko`M3Vo`0000?o_loV00Co0000oko?ionocnOo00000onnc^L00ol0003o
_LkWo`000003okc=i`;o000000?o_<gWo`000?nkc>L00_nkc>L2o`000003ok[<j?l0003o^/_W00?o
^/_W0ol00004okW;j0;o00001Onhb^P00ol0003o]lWXo`000003okO9j003o`000?ngb>So000000;o
000000Co]/SXo`000?nfb>So]/SX0_l000000onfb>So0000okG7j004okG7j0;o00001OneanL01?l0
003o]<KWo`000?l00002okC6i`03o`000?nda^Oo000000;o000000?o]<KWo`000?ndaNL00ondaNL2
o`0000oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo037ooooo001Dooooo`;o00000_ooool00ol0003oooooooooo`21ooooo`03o`000?o9d^7obM;Q
00?obM;Q00?o0000olWCh_l000000oo7d^801ol0003oam;SolOBhoo7d^?o0000olGAhol000001?o4
d^@00ol0003o`m7To`000004ol;Ai@03o`000?o1d>Go000000Co`M3V00?o0000oko?i_l000001?no
cnL00ol0003o_/kWo`000003okg>i`03o`000?nlcNOo000000Co_<gW00?o0000ok_<iol000001?nj
c>P01?l0003o^/_Wo`000?l00003okW;j006o`000?nibnSo0000o`000?nhbnSo00001Onhb^P2o`00
00Co]lWX0_l00005okK8j003o`000?nfb>So000000?o]/SX00?o0000okG7j?l000000_l000000one
anSo0000okG7i`04okG7i`;o00001?nda^L2o`0000Go]<KW00Ko0000okC5iol0003o0000ok?5iol0
000@ooooo`03o`000?oooooooooo00Cooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@cooooo`00
DOooool3o`0008Oooooo00?o0000ol_Ch?l000000oo9d^401ol0003obM?RolWCh_o9dn;o0000olOB
h_l000001?o7d^<2o`0000Goa=;T0_l00005ol;Ai@;o00001Oo1d>H2o`0000Go_loW0_l00004okg>
i`?o00001?nlcNL2o`0000Go^/cX0_l00005okW;j0;o00001?nhbnP00ol0003o^<[Xo`000002o`00
00;o]lWX00Ko0000okO9j?l0003o0000okO9j?l00005okK8j0?o00000onfb>P2o`0000Go]LOX00?o
0000okG7iol000000_l000000onda^So0000okC6i`02okC6i`03o`000?nda^Oo000000Go]<KW0_l0
0004ok?5i`03o`000?oooooooooo00cooooo0ol00005ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;o
c<c<<oooool004oooooo0_l00029ooooo`07o`000?o;dn3obm?Pol_Ch?l0003obM;Qo`000004olWC
hP;o00000oo7d^<2o`000003olKCi?l0003oa=;T00;oa=;T0_l000000oo4d^Go0000ol;Ai@02ol;A
i@;o00000_o2dNH00ol0003o`M3Vo`000002o`0000;o`=3W00?o0000oko?iol000000_l00002okk?
i`04o`000?nmc^Oo0000o`0000?o_<kW00Co0000okc=iol0003o00000_nkcNP00ol0003o^/cXo`00
0002o`000003ok[<j?l0003o^L_X00;o^L_X0_l000000onibnSo0000okS;j003okS;j0;o00001Ong
bNP2o`0000Co]lWX00?o0000okK8j?l000000_l00002okK8j004o`000?nfb>So0000o`0000;o]LOX
00?o0000okG7j?neanP00_neanP2o`0000Go]<KX00?o0000okC6iol000000onda^L00ol0003o]<KW
o`000002o`000003okC6iol0003o/lGW00?o/lGW0_l0000?ooooo`03o`000?oooooooooo00Cooooo
00Co^[Zjoa0@4?l@413oc<c<=?ooool004cooooo0ol0002:ooooo`03o`000?o;dn3obm?P00;obm?P
0_l00003olWChP;o00000_o8e><00ol0003oam;So`000004olKCi003o`000?o4d^Co000000Coa=;U
00?o0000ol;AiOl000001?o2dNH2o`0000Go`=3W0_l00005okk?i`;o00001Onlc^L2o`0000Co^lgX
0_l00005ok[<j003o`000?nibnSo000000Co^L_X00Ko0000okS;j?l0003o0000okS:j?l00003okO9
j0;o000000?o]lWXo`000?ngbNP00ongbNP2o`0000Go]/SX0_l00005okG7j006o`000?neanSo0000
o`000?neanSo00001Onda^P2o`0000Co]<KW0_l00005okC6i`Co000000?o/lGWo`000?ooool03ooo
ool00ol0003oooooooooo`0kooooo`00BOooool3o`0008_ooooo0_l00003ol_Ch0;o00000_o;e>40
0ol0003obM?Ro`000005olSDh`03o`000?o6dnCoa]?T00?oa]?T0ol00004olCBi@?o00000oo2dNH0
1?l0003o`M7Wol7Aiol00003ol3@i`03o`000?nod>Oo000000?o_/oW0_l000000onmcnSo0000okc>
i`02okc>i`;o000000?o_<kXo`000?nkcNP00_nkcNP01?l0003o^/gXok[=j?l00004ok[<j0;o0000
1OnibnP2o`0000Co^<[X00?o0000okO9j?l000001?ngbNP01?l0003o]lWXo`000?l00002okK8j004
o`000?nfb>So]/SXokK8j0?o00001OneanP2o`0000Co]LOX00?o0000okC6j?l000000_l00002okC6
j006o`000?nda^Oo0000o`000?nda^Oo00001?nda^L2o`0000Go/lGW00?o0000ooooooooool03_oo
ool00ol0003oooooooooo`0jooooo`00Aoooool2o`0008cooooo0_l00002olgEg`03o`000?o;dn3o
000000CobmCQ0_l00005olSDh`03o`000?o8e>Co000000?oa]?T00Ko0000olGCiOo5dnGoaM?Uo`00
0?o4d^D2o`0000?o`m;V00?o0000ol;Ai_l000001?o1dNL00ol0003o`=3Wo`000003oko@i`03o`00
0?nncnOo000000Co_LoX00?o0000okc>iol000001?nlc^P00ol0003o^lgXo`000004ok[=j004o`00
0?njc>So0000o`0000;o^LcX00?o0000okW;j?l000000_l000000onhbnSo0000okS:j003okS:j0?o
00001?ngbNP2o`0000Go]/SX0ol000001Onfb>So0000okK8j?l0003o]LOX00?o000000?o]LOXo`00
0?neanP00oneanP2o`0000Go]<KX0_l00004okC6i`06o`000?nda^Oo0000o`000?ncaNOo00001Onc
aNL2o`0000oooooo00?o0000ooooooooool0>_ooool004Cooooo0ol0002=ooooo`03o`000?o=eMoo
cMGO00?ocMGO0_l00003ol_Dh@04o`000?o:eN;ob]GRo`0000?ob=CS00Oo0000olSDi?o8e>Cob=CT
o`000?o6dnCo000000CoaM?U0_l00005ol?BiP;o00001Oo1dNL2o`0000Co_m3W0ol00004okg?j0?o
00001?nlc^P2o`0000Go^/gX0_l00004okW<j0;o00001OnhbnP01?l0003o^<[Xo`000?l00003okO:
j006o`000?ngbNSo0000o`000?ngbNSo00000_nfb>P5o`0000?o]/SX0ol00005okG7j004o`000?ne
anSo0000o`0000;o]<OX00?o0000okC6j?l000000_l000000onda^So0000okC6i`03okC6i`;o0000
1?ncaNL00ol0003o/lGWo`000002o`0000;o/lGW00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0iooooo`00@oooool2o`0008kooooo00?o0000olgEgoo=eMl00oo=eMl01_l0003ocMKPolgF
h?l0003obmCQo`0000Cob]GR00?o0000olSDhol000001?o8e>@2o`0000?oaM?U0_l000000oo4e>Ko
0000ol?BiP02ol?BiP;o00000_o2dnL00ol0003o`M7Wo`000002o`0000;o`=;W00Co0000oko@iol0
003o00000onnd>P01?l0003o_LoXo`000?l00003okg?j004o`000?nlc^So0000o`0000;o^lkX00?o
0000ok[=j?l000000_l000000onjcNSo0000okW<j002okW<j003o`000?nic>So000000Go^<_X0_l0
0005okO:j0;o00000ongbNP6o`0000;o]/SX00?o0000okK8j?l000000ol00005okG7j0;o00001?nd
anP2o`0000Go]<KX00Ko0000okC6iol0003o0000okC6iol00004ok?5i`;o00001OncaNL2o`0000ko
oooo0ol0000iooooo`00@oooool00ol0003oooooo`00002<ooooo`03o`000?o@e]ko000000?ocMGO
00Co0000olgFh?o=e^3ocMKP0_l00005ol[EhP;o00000oo8e>@2o`0000;oamGU00?o0000olGCiOl0
00001?o4e>H00ol0003o`m;Vo`000004ol;Ci`;o00001Oo0d^L2o`0000Go_]3X0_l00005okg?j0;o
00001?nkc^P2o`0000Go^/gX00?o0000okW<j?l000000onic>P00ol0003o^<_Xo`000002o`0000;o
^<_X00?o0000okO:j?l000000_l000000ongb^So0000o`000002o`000003okO9j?l0003o000000Go
]/SX0_l00003okG8j0;o000000Co]LOXo`000?l0003o00000_neanP01_l0003o]<OXo`000?l0003o
]<KXo`0000Go]<KX0_l00004okC6i`04o`000?ncaNOo0000o`0000;o/lGW00?o0000ok?5iol00000
0_l000000oncaNOo0000ooooo`0>ooooo`03o`000?oooooooooo03Sooooo000gooooo`04okZj^_l@
413o0000ogMgM`Sooooo00Co0000oooooooooooo0000R_ooool01ol0003od=KNom3Fg_o@e]ko0000
olgEgol000000oo=e^000ol0003oc=OQo`000003ol[EhP;o00000_o9e^<00ol0003ob=CTo`000004
olOEi@;o00001Oo4e>H3o`0000?o`]?W00Co0000ol7Cioo1dnOo00000oo0d^L00ol0003o_m;Xo`00
0003okk@j0;o000000?o_M3Xo`000?nmcnP00_nmcnP2o`000003okc?jOl0003o^lkX00;o^lkX00?o
0000ok[>jOl000001OnjcNP2o`0000Co^LcX0_l00005okS;j0;o00000_ngb^P4o`000003okO9j?l0
003o000000;o]/WX00?o0000okK8j?l000000_l000000onfb>So0000okG8j002okG8j0?o00001One
anP2o`0000Co]<KX00?o0000okC6j?l000000_l000000onda^So0000okC6i`03okC6i`;o00001?nc
aNL2o`0000Go/lGW00?o0000ooooooooool03Oooool00ol0003oooooooooo`0gooooo`00=_ooool0
1_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Oooooo00Go0000ooooooooooooooooo`000028ooooo`03
o`000?o@e]kod=KN00;od=KN0_l00003olgFh007o`000?o<en7oc=OQolcGhOl0003ob]GRo`000004
olWFh`?o00000oo7eND01?l0003oa]KUolKFiOl00003olCDiP07o`000?o4e>Ooa=CWolCDiol0003o
`]?Wo`000004ol7Ci`03o`000?o0d^Oo000000?o_m;X00?o0000okk@j?l000001?nmd>P00ol0003o
_LoXo`000004okc?j@03o`000?nkc^So000000?o^/kY00?o0000ok[=j?l000000_l00002okW=j@04
o`000?nic>So0000o`0000;o^<_Y00Ko0000okS;j?nhbnSo^<_Xo`000?ngb^T3o`0000?o]l[X0_l0
0004okK9j0;o00001Onfb>P00ol0003o]LSXo`000003o`0000?o]LOX0_l000000ondanSo0000okC6
j003okC6j0;o00001Onda^P01_l0003o]<KWo`000?l0003o/lGWo`0000?o/lGW00?o0000ok?5iol0
00001OncaNL2o`0000oooooo00?o0000ooooooooool0=_ooool003Kooooo00KoA4A4ojVYZOoooooo
ooooojVYZOlb<S86ooooo`?o00000oooool00ol0003oooooooooo`23ooooo`;o00000oo@e]h2o`00
00;ocmOO00?o0000olgFh?l000001?o<en43o`0000?obMKS00Oo0000olWGi?o9enCobMOTo`000?o7
eNGo000000Coa]KU00?o0000olCDi_l000001?o4e>L2o`0000Go`M?W0_l00004okoBj0?o00001?nm
d>P2o`0000Go_<oY0_l00004ok[>j@;o00001OnicNT2o`0000Go^<_Y00?o0000okS;j?l000000_l0
00000ongb^Wo0000okO:j003o`0000;o]/WX00Ko0000okK9j?l0003o0000okK8j?l00005okK8j0;o
00000oneanP2o`000003okG7j?l0003o]<OX00?o]<OX00Ko0000okC6j?l0003o0000okC6j?l00005
okC6j0;o00001?ncaNL00ol0003o/lGWo`000003ok?5i`03o`000?ncaNOo000000;o000000?o/lGW
o`000?ooool03_ooool00ol0003oooooooooo`0fooooo`00=_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`21oooo
o`06o`000?oBf=god]SMo`000?o@e]ko00001?o?eml3o`0000?oc=OQ00Oo0000olcHhoo<f>?oc=SS
o`000?o9e^?o000000CobMOT0_l00005olKFi@;o00000oo4e>L2o`000003ol?Diol0003o`M?W00;o
`M?W0_l00002ol3Cj004o`000?nod^So0000o`0000?o_];X00Co0000okg@j?l0003o00000_nmd>T0
0ol0003o_<oYo`000002o`0000;o^loY00Co0000ok[>jOl0003o00000_njcNT01ol0003o^LgYokW=
jOnicNWo0000okS<jOl000001?nhbnT3o`0000Co]l[Y0_l00005okK9j0;o00001?nfb>P00ol0003o
]/SXo`000002o`000003okG8j?l0003o]LOX00;o]LOX0ol00005okC7j0;o00001?nda^P00ol0003o
]<KXo`000002o`000003okC6j?l0003o/lGW00?o/lGW0_l00004ok?5i`;o00001OncaNL00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo03Gooooo000fooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo07oooooo
00?o0000om;HgOoBf=d00_oBf=d2o`0000?ocmOO00Oo0000olkHhOo>f>7oc]SQo`000?o<en7o0000
00Coc=SS0ol00003olWGi003o`000?o8enGo000000?oa]KU0_l00002olGFiP03o`000?o4e>Oo0000
00Co`mCW00?o0000ol7Ciol000001?o0dnP2o`0000Go_];X0_l00004okg@j@;o00001OnkcnT2o`00
00Go^/gY00?o0000okW=jOl000000onhc>T5o`0000;o]l_Y00Ko0000okO:jOl0003o0000okO:jOl0
0003okK9j0;o000000?o]/WYo`000?nfb>P00onfb>P2o`0000Go]LSX00?o0000okG7j?l000000_l0
00000ondanSo0000okC7j003o`000003okC6j?l0003o]<KX00?o]<KX0_l00005okC6j0Co00000_nc
aNL01_l0003o/lGWo`000?l0003o/lGWo`0000Go/lGW0_l0000?ooooo`;o0000=Oooool003Kooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool0OOooool00ol0003od]SMom;Hg@02om;Hg@06o`000?oAfMkodMWNo`000?o?
emoo00001?o>f>43o`0000?oc=SS00Oo0000ol_Hi?o;f>CobmSTo`000?o9enCo000000?ob=OU00?o
0000olKFiOl000001?o5e^H3o`0000Co`mCW0ol00003ol3Cj003o`000?nodnWo000000?o_];X0_l0
00000onmdNWo0000okg@j@02okg@j@04o`000?nld>Wo_=3Yo`0000?o^loY00?o0000ok[>jOl00000
1OnjcNT2o`0000?o^<cY0ol00005okO;j@;o00001?ngb^T00ol0003o]/WXo`000004okK9j@06o`00
0?nfb>So0000o`000?neb>So00001Oneb>P2o`0000?o]<OX0ol00005okC6j006o`000?nda^So0000
o`000?nda^So00001?nda^P2o`0000Go/lGW0_l00004ok?5i`03o`000?ncaNOo000000;o000000?o
/lCWo`000?ooool03Oooool2o`0003Kooooo000fooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4
1_ooool2o`0000Sooooo00?o0000ooooooooool0N_ooool3o`0000?od]SM00Co0000om7Ig_oAfMko
dMWN0_l00004olkHh@07o`000?o>fN;oc]WRolkIh_l0003oc=SSo`000004ol_Hi0;o00001?o8enD3
o`0000?oaMKV00Ko0000olCFioo4e^Ooa=KWo`000?o3e>L2o`0000?o`]CX00?o0000ol3Cj?l00000
0onodnT00ol0003o_];Xo`000004okgAj@03o`000?nmd>Wo000000Co_=3Y00?o0000ok_?jOl00000
0onjc^T00ol0003o^/gYo`000002o`0000;o^LgY1?l00002okS<j@03o`000?ngbnWo000000;o0000
00?o]l_Yo`000?ngb^T00ongb^T2o`0000Go]/WY0_l00004okG8j003o`000?neb>So000000;o0000
0_neanP00ol0003o]<OXo`000003o`0000Go]<KX0_l00004okC6j004o`000?nda^So0000o`0000;o
/lGW00?o0000ok?5iol000000_l000000oncaNOo0000ok?5i`03ok?5i`;o00001Onca>L00ol0003o
ooooooooo`0=ooooo`03o`000?oooooooooo03?ooooo000fooooo`06olc<c?lb<S;ok^k^onk^k_lb
<S;oc<c<1_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo07Sooooo00Oo0000omCI
fooDfM_oe=WKo`000?oBf=go000000?odMWN00?o0000om7Jgol000000oo>f>400ol0003oc]WRolkI
hP02olkIhP;o00001?o;f>@00ol0003obMWUo`000003olSGi@07o`000?o7f>KoamSVolOHi_l0003o
aMKVo`000004olCFi`;o00001Oo2e>P2o`0000Co_m?Y0ol00004okgAj@;o00001Onld>T2o`0000Co
^/kY0ol000000onicNWo0000o`000003o`0000Co^<cY0_l00005okO;j@04o`000?ngb^Wo0000o`00
00;o]/[Y00?o0000okK9jOl000000_l000000onebNWo0000okG8j003okG8j0;o00001OneanP2o`00
00;o]<OX00Co0000okC7j?l0003o]<KX0ol000000onda^So0000okC6j003okC6j0;o00001?ncaNL2
o`0000Go/lGW00Ko0000ok?5iol0003o0000ok?5iol00005ok?4i`;o00003oooool00ol0003ooooo
ooooo`0booooo`00=oooool01?nj^[[o410@oa0@4?o<c<`6ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool0M_ooool00ol0003oe=WKomCIf`02omCIf`;o00000ooAfMh01ol0003odM[O
om7JgooAf]oo0000olkHhOl000001?o>fN800ol0003ocM[So`000003ol_Hi007o`000?o9fNGobMWU
olWIiOl0003ob=OUo`000004olOHiP;o00000oo4e^L2o`000003ol?Fj?l0003o`]CX00;o`]CX0_l0
0002ol3Dj@04o`000?nodnWo0000o`0000?o_]?Y00Co0000okgAjOl0003o00000_nldNX00ol0003o
_=3Yo`000002o`0000;o^m3Z00Go0000ok[>jOl0003o0000okW>jP03o`000005okW=jOl0003o0000
okS=j_l000000onhc>T01?l0003o]lcYokO<jOl00004okO;j@;o00001?nfb^T2o`0000Go]LWY00Co
0000okG8j?l0003o00000_neb>P00ol0003o]LOXo`000002o`000003okC7j?l0003o]<OX00;o]<OX
0ol00005okC6j004o`000?nda^So0000o`0000;o/lKX00Ko0000ok?5iol0003o0000ok?5iol00005
ok?5i`;o00001?ncaNL00ol0003o/lCWo`000002o`000003ok?4iol0003ooooo00kooooo00?o0000
ooooooooool0<_ooool0047ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`1doooo
o`03o`000?oDfM_oe=WK00;oe=WK00Ko0000omCJgOoDf]go0000om7Ig_l00004om7Jg`?o00000oo>
fN801ol0003ocM[SolgJhoo=f^?o0000ol_Hi?l000001?o9fND2o`0000?oamSV0_l00002olGHi`03
o`000?o4e^Oo000000Co`mKX00?o0000ol;Dj?l000001?o0e>T2o`0000Go_]?Y0_l00004okcAjP?o
00001?nkd>X5o`0000;o^LkZ0_l00004okS=jP03o`000?nhc>Wo000000Co]lcY00Co0000okO;jOl0
003o00000_nfb^T01?l0003o]/[Yo`000?l00002okK9j@03o`000?nebNWo]LWY00;o]LWY0_l00004
okG8j0;o00001OndanP00ol0003o]<OXo`000003o`0000Go]<KX0_l00004ok?6j0;o00001?ncaNL0
0ol0003o/lGWo`000002o`000003ok?5iol0003o/lGW00?o/lGW0_l00004ok?4i`;o00003oooool0
0ol0003oooooooooo`0aooooo`00@Oooool2o`0000gooooo00?o0000ooooooooool0L_ooool2o`00
00?oe=WK00?o0000omCJgOoDf]d00_oDf]d2o`0000?odM[O00Oo0000om3KhOo@fn7od=_Qo`000?o>
fN;o000000CocM[S0ol00003olWIi@06o`000?o8f^Kob=[Vo`000?o7f>Ko00001?o5f>L3o`0000Co
`mKX0ol00003ol3Dj@05o`000?noe>[o_mCZo`000?nndnT00ol00002okgCjP04o`000?nldN[o0000
o`0000?o^m7Z00?o0000ok_@j_l000001?l000001_nic^[o0000o`000?l0003o^<kZo`0000Co^<gZ
0_l00005okO<j@;o00001?nfb^T2o`0000Go]/WY00Co0000okG9jOl0003o00000_neb>T01_l0003o
]LSXo`000?l0003o]<OXo`0000Go]<OX0_l00003okC6j0;o000000Co]<KXo`000?l0003o00000_nc
a^P01_l0003o/lKXo`000?l0003o/lGXo`0000Co/lGW0_l00005ok?5i`04o`000?ncaNOo0000o`00
00;o/lCW00Ko0000ok?4iol0003o0000ok?4iol0000?ooooo`?o0000<Oooool0047ooooo00?o0000
ooooooooool03Oooool00ol0003oooooooooo`1`ooooo`06o`000?oGf][oem[Jo`000?oDfM_o0000
1?oDf]d01_l0003odmcNom?Lg_l0003odM[Oo`0000Cod=_Q0ol00003olgJh`07o`000?o<fnGoc=_U
olcKiOl0003obMWUo`000003olSJiP?o00000oo5f>L01_l0003oa=SXolCHj?o4f>So0000ol?Fj0;o
00000oo2e^T00ol0003o`=CYo`000003okoDjP;o00001OnmdnX2o`0000Go^m7Z0ol00003ok[?jP;o
00001Onhc^X01?l0003o^<gZo`000?l00002okO<jP03o`000?ngc>Wo000000;o00000_nfbnT01_l0
003o]/[Yo`000?l0003o]/[Yo`0000Go]/WY0_l00004okG8j@;o00001?ndanP00ol0003o]<OXo`00
0002o`000003okC7j?l0003o]<KX00;o]<KX0ol00005ok?6j0;o00001?ncaNP01_l0003o/lGWo`00
0?l0003o/lGWo`0000Go/lGW0_l00004ok?4i`;o00001?nca>L00ol0003oooooooooo`0<ooooo`;o
0000<_ooool0047ooooo00?o0000ooooooooool03_ooool2o`0006oooooo00?o0000omOJf_oGf]X0
0_oGf]X2o`0000?oe=[M00?o0000om?Lg_oCg=h00_oCg=h2o`0000?od=_Q00Oo0000oloLhoo?g>?o
cmcSo`000?o=f^?o000000Coc=_U0_l00003olSJiP07o`000?o7f^Ooam[WolOJiol0003oaMSWo`00
0004olCHj0;o00001Oo2e^T2o`0000?o_mCZ00Co0000okkDjonne>_o00000onmdnX00ol0003o_=;[
o`000002ok_AjP?o000000?o^]3[o`000?njcnX00_njcnX00ol0003o^Lo[o`000005okS>jP;o0000
1?ngc>X2o`0000Go]/_Y0_l00004okK:j@03o`000?nfbNWo000000;o00000_nebNT01_l0003o]LSY
o`000?l0003o]<SYo`0000Co]<OX0_l00005okC7j003o`000?nda^So000000;o000000?o]<KXo`00
0?nca^P00ol000000onca^So0000ok?5j003ok?5j0;o00001?ncaNL00ol0003o/lGWo`000002o`00
00;o/lCW00Ko0000ok?4iol0003o0000ok?4iol00004ok?4i`;o00003oooool00ol0003ooooooooo
o`0_ooooo`00@Oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo06_ooooo00?o0000
omOJf_oGf]X00_oGf]X01_l0003oemcLomOLg?l0003oe=[Mo`0000CodmcN00Ko0000om;Mh?oBgN3o
0000om3KhOl00004oloLh`;o00000oo<fnD2o`0000;ob]cV00?o0000olSJi_l000001?o7f^L2o`00
00?oa=SX0_l00002ol?Hj@03o`000?o2e^Wo000000;o00000_o0e^X00ol0003o_mCZo`000004okkD
j`03o`000?nmdn[o000000;o_=;[1?l00004ok[@j`03o`000?njcn[o000000?o^Lo[00?o0000okS>
j_l000000_l00002okS=jP04o`000?ngc>[o0000o`0000;o]lcZ00?o0000okK;jOl000000_l00000
0onfbn[o0000okK:j@03okK:j@;o00001OnebNT2o`0000Co]<SY00Ko0000okC7j?l0003o0000okC7
j?l00005okC7j0;o00000onda^P3o`0000Go/lKX00Ko0000ok?5j?l0003o0000ok?5iol00004ok?5
i`;o00001Onca>L2o`0000Co/lCW00Ko0000ok?4iol0003o0000ok;4iol0000?ooooo`03o`000?oo
oooooooo02oooooo0011ooooo`;o00004_ooool00ol0003oooooooooo`1Xooooo`?o00000ooGf]X0
1?l0003oemcLomOLg?oGg=`3o`0000?odmcN00Co0000om;Mh?oBgN3od]gP0_l00003oloLh`;o0000
0_o>gN@00ol0003oc=_Uo`000004ol[LiP?o00000oo7f^L01_l0003oa][YolKJjOl0003oa=SXo`00
00Co`mSY0ol00004ol3FjP;o00001Onne>/5o`000003okcBjol0003o000000Go^]3[0_l00004okW?
j`?o00001?nhcNX2o`0000Co]lcZ0_l00005okK;jP04o`000?nfb^Wo0000o`0000;o]LWY00?o0000
okG9jOl000000_l000000ondb>Wo0000okC8j@03okC8j@;o00001?ndanP00ol0003o]<OXo`000002
o`0000;o]<KX00Ko0000okC6j?l0003o0000ok?6j?l00005ok?6j0;o00001?ncaNL01?l0003o/lGW
o`000?l00002ok?5i`03o`000?nca>Oo000000;o000000?o/lCWo`000?nca>L00onca>L2o`0000Co
//CW00?o0000ooooooooool03Oooool00ol0003oooooooooo`0^ooooo`00@?ooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo06Kooooo00Oo0000om[Lf?oJg=Sof]cHo`000?oGf][o0000
00?oemcL00Oo0000omKNgOoFg]goe]kMo`000?oCg=ko000000?od]gP00Ko0000om7Nh_oAg^;o0000
oloLhol00004olkMi0?o00000oo:g>H01ol0003obMcWolWLioo9g>Oo0000olOJiol000000oo6f^T3
o`0000?o`mSY00Ko0000ol7Hjoo1f>_o`MS[o`000?o0e^X2o`0000;o_mK[00?o0000okkDjol00000
1Ol000000onld^_o0000o`000002ok_Bj`03o`000?njd>_o000000;o00000_nid>/01?l0003o^Lo[
o`000?l00003okS>j`06o`000?nhcN[o0000o`000?ngcN_o00000ongc>X01?l0003o]/_ZokK;j_l0
0004okK;jP;o00001?nebNT2o`0000Go]<SY00Ko0000okC8jOl0003o0000okC7jOl00004okC7j0?o
00001?nda^P2o`0000;o/lKX00Co0000ok?6j?l0003o/lKX0ol000000oncaNSo0000ok?5i`03ok?5
i`;o00001?ncaNL2o`0000Go/lCW1?l000000onca>Oo0000ok;4i`03ok;4i`;o00003oooool00ol0
003oooooooooo`0]ooooo`00@?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo06Co
oooo00?o0000om[Lf?oJg=P00_oJg=P2o`0000?oemcL00?o0000omKNgOoFg]d00_oFg]d2o`0000?o
d]gP00?o0000om7Nh_oAg^800_oAg^82o`0000?oc]gT00Oo0000olcNi_o<g^Koc=kVo`000?o:g>Ko
000000CobMcW0_l00003olKJj@07o`000?o4f^[oa=[ZolCJj_l0003o`mSYo`000004ol7Hj`;o0000
1?noe^/5o`0000;o_MC[0_l00004ok_Bj`?o00001?nid>/2o`0000Go^<k[0_l00004okO=j`03o`00
0?ngc>[o000000Co]/_Z00Co0000okK;j_l0003o00000_neb^X01_l0003o]LWYo`000?l0003o]<WY
o`0000Go]<SY0_l00004okC7j@04o`000?ndanSo0000o`0000?o]<OX00Ko0000okC6j?l0003o0000
ok?6j?l00003ok?6j0?o00001OncaNP01?l0003o/lGWo`000?l00002ok?5i`06o`000?ncaNOo0000
o`000?nca>Oo00001?nca>L2o`0000Go/lCW00Ko0000ok;4iol0003o0000ok;4iol0000?ooooo`?o
00002Oooool4o`000003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg5oooool0043o
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`1Rooooo`03o`000?oJg=Sof]cH00;o
f]cH00Ko0000omWNf_oIg][o0000omOLg?l00004omKNg@06o`000?oEgmooeMoOo`000?oBgN3o0000
1?oAg^801_l0003od=oSom3Ohol0003oc]gTo`0000Coc=kV0_l00003olWLi`;o00000_o7gNT00ol0
003oa][Yo`000004olCJjP;o00000oo1f>/2o`000003ol3Hk?l0003o_mK[00;o_mK[0ol000000onm
e^co0000okgDj`02o`0000;o^m?/00Co0000ok_Bjol0003o00000onjdN`01?l0003o^M3[o`000?l0
0002okS?j`03o`000?nhc^_o000000;o000000?o]lk[o`000?ngcN/00ongcN/2o`0000Go]/_Z0_l0
0004okG:jP;o00001?ndbNT00ol0003o]<SYo`000002o`0000;o]<SY00?o0000okC7jOndanT00ol0
0005okC7j0;o00001?nca^P00ol0003o/lKXo`000002o`000003ok?5j?l0003o/lGX00;o/lGX0ol0
0004ok?5i`;o00001?nca>L01_l0003o/lCWo`000?l0003o/lCWo`0000Go/lCW0_l00004ok;4i`03
o`000?oooooooooo00cooooo0_l0000<ooooo`03o`000?oooooooooo00?ooooo00Koc<c<oc8b<_o^
k^kok^k^ob4Q8OnYZJTFooooo`00@?ooool3o`0001Kooooo00?o0000ooooooooool0H?ooool2o`00
00?of]cH00?o0000omWNf_oIg]X00_oIg]X2o`0000?oe]kM00?o0000omGOgooEgml00_oEgml2o`00
00?odMkR00Co0000om3Ohoo@gn?od=oS0_l00003olcNiP;o00000_o;gnL00ol0003obMcWo`000004
olOMj@;o00000oo4f^X2o`0000;o`m[[00?o0000ol7Hjol000001?o0f>`3o`0000Co_MK/0_l00004
ok_Ck0;o00001OnjdN`2o`0000Co^<o[0_l00005okO>j`04o`000?ngcN_o0000o`0000;o]/c[00?o
0000okK;j_l000000_l00002okG;jP06o`000?neb^[o0000o`000?ndbN[o00001?ndbNT2o`0000Go
]<SY0ol00003okC7j003o`000?ndanSo000000;o000000?o/lKXo`000?nca^P00onca^P2o`0000;o
/lGX00?o0000ok?5j?l000000ol00002ok?5i`03o`000?ncaNOo000000;o000000?o/lCWo`000?nc
a>L00onca>L2o`0000Co/lCW00?o0000ok?4iol000000_l00002ok;4i`03o`000?nba>Oo//CW00?o
00003oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOoo
ooooooooojVYZOlb<S8Fooooo`00@?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
05oooooo00Go0000omgMe_l0003of]cHo`000004omWNfP06o`000?oIh=cofN3Lo`000?oFg]go0000
1?oEgml01_l0003oe>7QomCQhOl0003odMkRo`0000;od=oS0_l00002oloQi@03o`000?o<g^Ko0000
00CobmoW0ol00003olOMj@06o`000?o6gN[oa]gZo`000?o4f^[o00001?o3f^/3o`000003ol3Hk?l0
003o000000?o00000onme^`2o`0000;o_=G/00Co0000ok_Ck?l0003o00000_njdn`00ol0003o^]7/
o`000002o`000003okSAk?l0003o^<o[00;o^<o[00?o0000okO?k?l000001Ongc^/2o`0000Co]/c[
0_l00005okG;jP;o00001?ndbNX01?l0003o]<WYo`000?l00002okC8j@03o`000?ndb>Wo000000;o
000000?o]<OYo`000?ndanP00ondanP2o`0000Go/lKX00Co0000ok?6j?l0003o00000_nca^P01_l0
003o/lGXo`000?l0003o/lGXo`0000Co/lGW0_l00005ok?4i`06o`000?nca>Oo0000o`000?nca>Oo
00001?nca>L2o`0000Go//CW0ol00003ok;3i`03o`000?oooooooooo00cooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool05?ooool0043ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`1Mooooo`04o`00
0?oMgMKogMgFomgMeP;o00000ooIg]X00ol0003ofN3LomWPg002omWPg0;o00000ooEgml01?l0003o
e>7QomCQhOoDhN43o`000003om3Ohol0003ocn7U00?ocn7U0ol00003ol_Oi`07o`000?o9gnWobMoY
olWOjOl0003oamgYo`000003olKMjP?o00000oo3f^/00ol0003o`M[/o`000002o`000003ol3Hk?l0
003o000000;o_]S/00?o0000okgFk?l000001?nleN`2o`0000Co^]?/0_l00005okSAk003o`000?nh
cn_o000000?o]lo/00?o0000okO>jol000000_l00002okK=j`04o`000?nfc>_o0000o`0000;o]L_[
00?o0000okG;j_l000000_l000000ondb^[o0000okC9jP03okC9jP;o00001?ndb>T2o`0000Go]<OY
00Ko0000okC7j?l0003o0000ok?6j?l00005ok?6j0;o00001?nca^P2o`0000;o/lGX00Co0000ok?5
j?l0003o/lGW0_l000000oncaNOo0000ok?4i`04ok?4i`;o00001?nca>L01?l0003o/lCWo`000?l0
0002ok;4i`03o`000?nba>Oo000000;o000000?o//CWo`000?nb`nL00onb`nL2o`0000kooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool05?ooool002;ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEE
E@04ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^1_ooool00ol0003oooooooooo`0Jooooo`03
o`000?oooooooooo05_ooooo00?o0000omgMe_oMgMH00_oMgMH01Ol0003og=oHo`000?oIg][o0000
00CofN3L00Ko0000omSQgOoHhMgo0000omGOgol00002omCQh@;o00000ooCh^<2o`0000?ocn7U00Oo
0000olgQioo=hNOocN7Wo`000?o;gnOo000000CobMoY0ol000000oo6gN[o0000o`000003olCMj`03
o`000?o3f^_o000000;o00000_o1f^`2o`0000Co_]S/0ol00003okcEk003o`000?nje>go000000?o
^]?/00Co0000okWBkOnid^go00001?nhdN`2o`0000Co]lo/0ol00004okK=j`;o00001?nebn/2o`00
00Go]<[Z00Co0000okC9j_l0003o00000_ndbNX01?l0003o]<SYo`000?l00002ok?8j@03o`000?nd
anWo]<OY00;o]<OY0_l00004ok?6j003o`000?nca^So000000;o000000?o/lKXo`000?nca^P00ol0
00000oncaNSo0000ok?5j002ok?5j0?o00001?ncaNL00ol0003o/lCWo`000002o`000003ok?4iol0
003o/lCW00?o/lCW0_l00004ok;4i`;o00001Onba>L4o`000003ok;3iol0003ooooo00kooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool05?ooool0027ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o0000
1?ooool01_l@413oQhN7ooooooooooooMgMgodA4A0Kooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`1Iooooo`03o`000?oMgMKogMgF00;ogMgF00Co0000omcOf?oLgmSog=oH0_l00003
omWPg004o`000?oHhMgof>7MomSQg@?o000000?oe>7Qo`000?oCh^<00ooCh^<01_l0003odN?Tom7S
i?l0003ocn7Uo`0000CocN7W0ol000001?o9gnWo0000o`000?l00002olOOjP?o00000oo4gN/4o`00
0004ol7Jk?l0003o0000o`0000;o_m[]00Co0000okkHk?l0003o00000onlend00ol0003o_=G/o`00
0003ok[Dk@03o`000?njdnco000000Co^M;]00Co0000okSAk?l0003o00000_ngd>`01?l0003o]lo/
o`000?l00003okK>k004o`000?nfcN_o0000o`0000;o]Lc[00Ko0000okG;jol0003o0000okC;jol0
0005okC:jP;o00001?ndbNX2o`0000Go/lSY00Ko0000okC7jOl0003o0000ok?7jOl00004ok?6j0;o
00001?nca^P2o`0000Go/lGX00Ko0000ok?5j?l0003o0000ok?5iol00004ok?5i`;o00001Onca>L0
1?l0003o/lCWo`000?l00002ok?4i`06o`000?nba>Oo0000o`000?nba>Oo00001?nba>L2o`0000Go
//?W00?o0000ooooooooool03?ooool2o`0000Sooooo00?o0000ooooooooool00oooool01_m4A4Co
ZJVYooooooooooooZJVYodA4A1Kooooo000Qooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Ooo
ool00omEEEGo0000oeEEE@09ooooo`03o`000?oooooooooo00Cooooo0_l0000Mooooo`03o`000?oo
oooooooo05Oooooo0_l00003omgMeP05o`000?oLgmSog=oHomcOf?l000000_oLh]X00ol0003ofN3L
o`000003omSQg@04o`000?oGhmooen?OomOSg`;o00000ooCh^<01?l0003odN?Tom7Si?oAhn@2o`00
00?ocN7W0_l00002ol_Rj0?o00000oo7gnX01?l0003oaMo/olGOk?o5gn`4o`0000;o`]c]0ol00004
okoJk@;o00001Onlend2o`0000Co^]C]0_l00005okWBk@;o00001?ngd>`2o`0000Go]/k/0_l00004
okG<j`;o00001?ndbn/00ol0003o]<[Zo`000002o`0000;o]<WZ00Ko0000okC9j_l0003o0000ok?8
jOl00005ok?8j@;o00001?ncanT01?l0003o/lKXo`000?l00002ok?6j006o`000?nca^So0000o`00
0?ncaNSo00001OncaNP2o`0000;o/lGW00Co0000ok?5iol0003o/lGW0_l00002ok?4i`04o`000?nc
a>Oo/lCWok?4i`?o00001?nca>L2o`0000Co//CW00Ko0000ok;4iol0003o0000ok;3iol00004ok;3
i`;o00003Oooool00ol0003oooooo`000006ooooo`03o`000?m4A4Co000000Gooooo00Koc<c<oc8b
<_o^k^kok^k^oc8b<_o<c<`Fooooo`008Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00kooooo00?ok^k^o`000?ooool01Oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooo
oooo05Gooooo00Ko0000on3Oe?oPgmCo0000omgMe_l00003omcOf004o`000?oLh][og>;JomcRfP;o
00000ooHhMd01Ol0003oen?OomOSgooGhmoo000000;oeNGQ00?o0000om?Rhol000000ooAhn@01_l0
003ocnCVoloTi_l0003ocN7Wo`0000?obn;X00So0000olWRj_o9h^[obN;Zo`000?o7gn[o0000olGO
k0Go00000oo2g>d01_l0003o`=c^ol3Lk_o0g>ko0000okoJk@;o00000_nmfNh00ol0003o_=O]o`00
0002o`0000;o^mK^00Co0000ok[DkOl0003o00000_nidnh00ol0003o^M;]o`000002o`0000;o]m7]
00Co0000okO@k?l0003o00000_nfcnd00ol0003o]/k/o`000002o`0000;o]Lg/00Ko0000okG<jol0
003o0000okC;jol00004okC;j`?o00001?ndbNX2o`0000Co/lSY00?o0000ok?8jOl000000_l00000
0oncanWo0000ok?7j@03ok?7j@;o00001?nca^P2o`0000Co/lGX00?o0000ok?5j?l000000_l00000
0oncaNSo0000ok?5i`02ok?5i`?o00001?nca>L4o`0000;o//CW00?o0000ok?4iol000000_l00000
0onba>Oo0000ok;4i`03ok;4i`;o00001?nb`nL01_l0003o//?Wo`000?l0003o//?Vo`00013ooooo
00?o0000ooooooooool00oooool00oo<c<coEEEEo`000006ooooo`04okZj^_l@413o410@olc<c1Oo
oooo000Qooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_l@413oV9RH
ooooooooooooMgMgofIVIPKooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`1Coooo
o`03o`000?oPgmCoh=oD00;oh=oD00Go0000omcOf?oLgmSog=oHo`000003omcRfP06o`000?oKi=co
fnCLo`000?oHhMgo00000ooGhml00ol0003oeNGQomGUh@02omGUh@?o000000?odN?To`000?o?i>H0
0_o?i>H4o`000003ol_Rj?l0003obN;Z00?obN;Z1?l000000oo5gnco0000o`000002ol?Ok@03o`00
0?o2g>go000000Co`=c^0_l00004okgIkP?o00001?nke^h2o`0000Co^M?^0ol00004okOAk@;o0000
1?nfcnd3o`0000Co]Lg/0_l00004okC;j`04o`000?ndbn_o0000o`0000?o]<[[00Ko0000okC9j_l0
003o0000ok?8j_l00004ok?8j@;o00001OncanT01?l0003o/lOYo`000?l00002ok?6j006o`000?nc
a^So0000o`000?nca^So00001?ncaNP2o`0000Go/lGX00Co0000ok?5iol0003o00000_nca>L01_l0
003o/lCWo`000?l0003o//CWo`0000Co//CW0_l00005ok;4i`06o`000?nba>Oo0000o`000?nb`nOo
00001?nb`nL2o`0000Co//?V00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Wooooo`00
8Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Go0000ob4Q8Ol0003o
0000ofIVIP07ooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0DOooool00ol0003o
h=oDon3Oe002on3Oe005o`000?oOhMKo0000omcOf?l000000ooLh]X00ol0003ofnCLom_Tg002om_T
g0?o000000?oen?Oo`000?oEiN400ooEiN400ol0003odnKSom?Vh`02o`0000?ocnCV00Co0000olgU
j?o=iNSocNGX0_l00003olWRjPGo000000?oaMo/o`000?o3gnd00oo3gnd2o`0000?o`=c^0_l00002
okkKk`04o`000?nmfNko0000o`0000?o^mS_00Co0000ok_Fk_l0003o00000_nieNh01?l0003o^M?^
o`000?l00003okOCkP04o`000?ngdNgo0000o`0000;o]]3]00Co0000okK?kOl0003o00000onec^d0
1_l0003o]Lg/o`000?l0003o]<c/o`0000Co]<_[0_l00005okC:j`;o00001?ncb>X01?l0003o/lSY
o`000?l00002ok?7j@04o`000?ncanWo/lOYok?7j@?o00001?nca^P2o`0000Co/lKX00Co0000ok?5
j?l0003o00000_ncaNP01?l0003o/lGXok?5j?ncaNP3o`0000;o/lCW00Co0000ok?4iol0003o0000
1?nba>L01_l0003o//CWo`000?l0003o//CWo`0000Go//CW0_l00004ok;3i`04o`000?nb`nOo0000
o`0000;o//?V00?o0000ok;3i_nb`nH00ol0000?ooooo`03o`000?oooooooooo02Kooooo000Qoooo
o`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003oooooooooo`08ooooo`?o00008Ooo
ool2o`00053ooooo00?o0000on3Oe?oPgm@00_oPgm@01?l0003ogn7FomoQe_oOhMH3o`000003omcR
f_l0003ofnCL00?ofnCL00?o0000om[Ug_oJiMh00ol00003omGUh@04o`000?oCi^?odnKSo`0000;o
dNOV00?o0000oloTi_l000000oo=iNP00ol0003obnGZol_UjP04o`0000?oan;/1?l000000oo3gngo
0000o`000002ol7NkP03o`000?o0g>ko000000Co_]__0_l00005ok_Hk`;o00001?nieNh2o`0000Go
]m?^0_l00004okK@k@;o00001Onec^d2o`0000Co]<c/00Co0000okC;jol0003o00000_ncbn/00ol0
003o]<[[o`000002o`000003ok?9jol0003o/lSZ00?o/lSZ0_l00004ok?7j@Co00000onca^T01_l0
003o/lKXo`000?l0003o//KXo`0000Co/lKX0_l00004ok?5j0Co00000onba>L01_l0003o/lCWo`00
0?l0003o//CWo`0000Co//CW0_l00004ok;4i`03o`000?nba>Oo000000;o000000?o//?Wo`000?nb
`nL00onb`nL2o`0000Co//?V0ol00003ok;3iP03o`000?oooooooooo00gooooo00?o0000oooooooo
ool09Oooool0027ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`<ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`1<ooooo`;o00000ooPgm@01Ol0
003ogn7FomoQe_oOhMKo000000?ogn?H0_l00003om_Tg004o`000?oJiMkof^GNo`0000?of>OP00?o
0000omGUhOl000000_oCi^<01?l0003odNOVom7Wi_oAinH4o`000003olgUj?l0003obnGZ00Go0000
0oo7h^`01?l0003oa>;]olCRkOo4h^d2o`0000Co`Mk^0ol00003okkKk`05o`000?nkf_3o^m[`o`00
0?nkf>l00ol00002okWGk`04o`000?nieNko0000o`0000;o]mC_00?o0000okOCk_l000000_l00002
okKBkP04o`000?nfd>go0000o`0000;o]Lo]00?o0000okG>kOl000000_l000000ondcNgo0000okC<
k003okC<k0;o00001?ncbn/2o`0000Go/lW[00Co0000ok?8j_l0003o00000_ncb>X01_l0003o/lOY
o`000?l0003o//OYo`0000Go/lKY0_l00004ok;6j004o`000?nca^So0000o`0000;o//GX00Ko0000
ok?5j?l0003o0000ok;4iol00005ok;4i`;o00000_nba>L01?l0003o//CWo`000?nba>L2o`000003
ok;4iol0003o//CW00?o//CW0_l00005ok;3i`Co00000_nb`nH01_l0003o//?Vo`000?l0003o//?V
o`0000Co//?V0_l0000>ooooo`;o00009_ooool002;ooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool5
o`0000Kooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`1;ooooo`05o`000?oSh=7o
0000on3Oe?l000000ooOhMH00ol0003ogn?HomoSf002omoSf005o`000?oNi][o0000om_Tg?l00000
0_oJiMh00ol0003of>OPomSWh002omSWh0?o000000?odnKSo`000?oAinH00_oAinH01?l0003ocnSX
oloXj?o?j>P4o`000003ol_Uj_l0003ob>G/00;ob>G/00?o0000olORk?l000000_o4h^d2o`0000;o
`^;_00Co0000ol7Nk_l0003o00000onng^l00ol0003o_]__o`000003ok_Jl0?o00001?nienl2o`00
00Co]mC_0ol00004okKBkP;o00001?necnd2o`0000Go]<g]00Co0000okC<k?l0003o00000_ncbn`0
1_l0003o/l_[o`000?l0003o/l[[o`0000Go/lW[0_l00004ok?8jP;o00001?nbanT00ol0003o/lKY
o`000002o`000003ok;6jOl0003o//KX00?o//KX0_l00004ok;5j0;o00001?nba>L00ol0003o//CW
o`000002o`000006ok;4iol0003o//CWok;4iol0003o//CW0_l00004ok;4i`04o`000?nba>Oo0000
o`0000;o//?W00?o0000ok;3ionb`nL00ol00005ok;3iP;o00001?nb`nH01_l0003o//?Vo`000?l0
003o//?Vo`0000oooooo00?o0000ooooooooool09?ooool003kooooo00?o0000ooooooooool09Ooo
ool00ol0003oooooooooo`19ooooo`04o`000?oSh=7ohn3Aon?Pd@?o000000?ogn7Fo`000?oOhmP0
0ooOhmP00ol0003og^KJomkVfP03o`000003om[Ug_l0003of>OP00;of>OP0_l00003omKYhP?o0000
00CodNOVo`000?o?j>SocnSX0ol000001?o=j>[o0000ol_Uj_l00004olSUk0?o000000?oa>;]o`00
0?o2h^l00oo2h^l2o`0000Go_]k_0ol000000onkf_3o0000o`000003okWIl004o`000?nienoo0000
o`0000;o]mK`00Co0000okODkol0003o00000onfdnl01?l0003o]];^o`000?l00002okC@kP06o`00
0?necngo0000o`000?ncc^ko00001OndcNd2o`0000Co/l_/0_l00004ok?:j`03o`000?ncbN_o0000
00;o00000_nbb>X01_l0003o/lSZo`000?l0003o//OYo`0000Co//OY0_l00005ok;6j@04o`000?nb
a^So0000o`0000;o//GX00Ko0000ok;5j?l0003o0000ok;5j?l00004ok;4i`;o00001Onba>L01_l0
003o//CWo`000?l0003o//CWo`0000Co//CW0_l00004ok;3i`?o00000onb`nH00ol0003o//?Vo`00
0002o`000003ok;3i_l0003o//?V00?o//?V0_l00004ok;3iP03o`000?oooooooooo00gooooo00?o
0000ooooooooool08oooool003kooooo0_l0000Wooooo`03o`000?oooooooooo04Oooooo00Go0000
on?PdOoSh=7ohn3Ao`000003on?Sd`;o00000ooOhmP01?l0003og^KJomkVf_l00003omgXg0?o0000
00?of>OPo`000?oFjN800ooFjN800ol0003oe>[TomCZi006o`0000?ocNSZ1?l000000oo8iNco0000
o`000002olGUkP?o00000oo2h^l01Ol0003o_n7`okoQl?l0003o_]k_00?o00000_nlgO02o`0000Go
^MW`0_l00004okOFl0;o00001Onfdnl2o`0000Co]=3^0_l00004ok?>kP03o`000?ndcNgo000000;o
00000_ncc>d01?l0003o/l_/o`000?l00002ok;:k003o`000?ncb^_o/l[[00?o00001Onbb>X2o`00
00Co//OY00Co0000ok;7jOl0003o00000_nba^T01?l0003o//KYok;6jOnba^T3o`0000Co//GX0_l0
0004ok;5j006o`000?nba>Oo0000o`000?nba>Oo00001Onba>L2o`0000;o//CW00Co0000ok;4iol0
003o//CW0_l00002ok;3i`06o`000?nb`nOo0000o`000?nb`nKo00001?nb`nH2o`0000Go//?V1?l0
00000onb`nKo0000ok;3iP03ok;3iP;o00003_ooool00ol0003oooooooooo`0Sooooo`00?_ooool0
0ol0003oooooooooo`0Wooooo`03o`000?oooooooooo04Kooooo00Co0000on?PdOoSh=7o00000ooS
hm<01_l0003oh^GEon;UeOl0003ogn?Ho`0000;og^KJ00Go0000omgXg?oMj=cogNSLo`000003om_Z
gP;o00000ooFjN800ol0003oe>[TomCZi004o`000003oloXj?l0003ocNSZ00;ocNSZ00Co0000ol[X
k?o:j>cob^S/0_l00003olGUkP07o`000?o2iNoo`^G_ol;Ukol0003o`^;_o`000003okoQl0Co0000
00?o_=g`o`000?l000000_nig?400ol0003o^MW`o`000002o`0000;o]mSa00Co0000okOFl?l0003o
00000_neeO000ol0003o]]?_o`000002o`0000;o]=;_00Co0000okC@k_l0003o00000_nccnh00ol0
003o/lk^ok?>kP04o`0000Co/lc]0_l00004ok;:k0?o00000onbbN/00ol0003o//SZo`000002o`00
0003ok;7j_l0003o//OY00?o//OY0_l00004ok;6j@Co00000onbaNP01_l0003o//GXo`000?l0003o
//GXo`0000Co//GX0_l00004ok;4i`03o`000?nba>Oo000000;o000000Co//CWo`000?nba>Oo//CW
1?l00004ok;3i`;o00001?nb`nH01_l0003o//?Vo`000?l0003o//?Vo`0000Co//?V0_l00005ok;3
iPCo00000_nb`nH00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo02;ooooo000nooooo`03
o`000?oooooooooo02Sooooo00?o0000ooooooooool0A?ooool01?l0003ohn3Aon?PdOl00003on?S
d`03o`000?oRiMGoh^GE00;oh^GE0_l000000ooNi][o0000omgXg002omgXg005o`000?oKj]kofn[N
om_Zg_l000000_oIk>400ol0003oe^WRo`000003o`0000?odN_W1?l000001?o=j>[o0000ol[Xk?o:
j>`2o`0000;oanS^00?o0000olGUk_l000001?o2iNl3o`000003okoQl?l0003o000000?o_>3a0_l0
0004okWLl@?o00001?ngf?42o`0000Co]MG`0ol00004okCBk`;o00001?nccnh3o`0000Co//g]00Co
0000ok?<kOl0003o00000_nbbnd01_l0003o//[/o`000?l0003o//W/o`0000Co//W[0ol00004ok;7
jP04o`000?nbanWo0000o`0000;o//KY00Ko0000ok;6jOl0003o0000ok;5jOl00005ok;5j0;o0000
1?nbaNP01?l0003o//GXo`000?l00002ok;4i`03o`000?nba>Oo//CW00?o00001?nba>L5o`0000;o
//?W00Ko0000ok;3iol0003o0000ok;3i_l00004ok;3iP;o00001?nb`nH01?l0003o//?Vo`000?l0
0002ok;3iP03o`000?nb`nKo//?V00?o00001Onb`nH2o`0000gooooo00?o0000ooooooooool08_oo
ool003gooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`12ooooo`;o000000?ohn3A
o`000?oShm<00_oShm<00ol0003oh^GEon;Ue@02on;Ue@03o`000?oQj=OohNSG00?o000000?ogNSL
o`000?oKj]h00_oKj]h01?l0003ofNcQomW/hOoIk>43o`000003omCZi?l0003odN_W00;odN_W00Co
0000olo/jOo?k>WocncY0ol000000oo:j>co0000olOXkP03olOXkPCo000000?o`^G_o`000?l00000
0_noi?43o`0000?o_>3a00Go0000okWNl_nig_;o0000okWLl@02o`0000?o]m[b00Co0000okOHlOl0
003o00000_neeo401?l0003o]MG`o`000?l00003ok?Cl@04o`000?ndd^oo0000o`0000;o/]3_00Ko
0000ok??k_l0003o0000ok;>k_l00005ok;=k@;o00001?nbbnd2o`0000Co//W/00Co0000ok;9jol0
003o00000onab>/00ol0003o//OZok;7jP03o`0000Co//KY0_l00004ok;5j@03o`000?nbaNSo0000
00;o000000?o//GXo`000?nbaNP00onbaNP2o`0000Co//CW0ol00003ok;4i`06o`000?nba>Oo0000
o`000?nb`nOo00000onb`nL01?l0003o//?Wo`000?l00004ok;3iP06o`000?nb`nKo0000o`000?nb
`nKo00001?nb`nH2o`0000Co//?V0ol00003ok;3iP03o`000?nb`nKo000000;o000000?o//?Vo`00
0?ooool03Oooool2o`0002;ooooo000mooooo`03o`000?oooooooooo02_ooooo00?o0000oooooooo
ool0@?ooool00ol0003oi^7>onKQcP03o`000003on?Sdol0003oh^GE00?oh^GE00Go0000on7XeooQ
j=OohNSGo`000002on3Zf@?o000000Cofn[No`000?oIk>7ofNcQ0_l00002omO]h`Co000000?odN_W
o`000?o?k>T00_o?k>T00ol0003oc>c[olc/j`04o`000003olOXk_l0003o000000?o`nS`0ol00000
0onoi?7o0000o`000003okcSlP03o`000?nlh?7o000000?o^Mkb0_l00005okOJlP;o00001?neeo42
o`0000Go/m?a0_l00004ok;@k`;o00001?nbc^h00ol0003o//g]o`000002o`0000;o/Lc]00Ko0000
ok;;kOl0003o0000ok7:k?l00004ok;9k0;o00001Onab>/3o`0000?o/LOZ00Ko0000ok;6jOl0003o
0000ok76jOl00004ok;5j@;o00001OnbaNP01?l0003o//GXo`000?l00002ok;4j006o`000?nba>Oo
0000o`000?nba>Oo00001?nba>L2o`0000Co//?W00?o0000ok;3iol000000_l000000onb`nKo0000
ok;3iP03ok;3iP;o00001?nb`nH01?l0003o//?Vo`000?l00002ok;3iP06o`000?nb`nKo0000o`00
0?nb`nKo00001?nb`nH2o`0000Go//?V00?o0000ooooooooool03?ooool00ol0003oooooooooo`0P
ooooo`00?Oooool2o`0002gooooo00?o0000ooooooooool0?_ooool01Ol0003oi^7>onKQc_oVhLko
000000;oi^C@0_l00003on;Ue@05o`000?oQj=OohNSGon7Xeol000000ooPj]T00ol0003og^gLomk]
g004o`0000?oengS00Co0000omC^iOoDk^Goe>kU1?l000001Oo?k>Wo0000olc/joo<k>_o000000?o
b>c^0_l00003ol?Xl0;o00000_o0io42o`0000Go_>?b0ol000000onig_;o0000o`000002okOMl`03
o`000?ngf_;o000000;o00000_ndfO<01?l0003o]MOao`000?l00002ok?ElP03o`000?ncdo7o0000
00;o00000_nbd_401?l0003o/]3_o`000?l00002ok7?k`03o`000?nbc^ko//k^00Co00001?nac>d2
o`0000Co/L[/00Co0000ok;9k?l0003o00000_nab>/00ol0003o/LS[o`000002o`000003ok77j_l0
003o/LOZ00?o/LOZ0_l00004ok76j@04o`000?nbaNWo0000o`0000;o/LGX00Co0000ok;5j?nbaNSo
//GX0ol00004ok;4j0;o00001?nba>L01_l0003o//CWo`000?l0003o//?Wo`0000Co//?W0_l00002
ok;3iP03o`000?nb`nKo//?V00Co00000_nb`nH00ol0003o//?Vok;3iP03o`0000Co//?V0_l00004
ok;3iP06o`000?nb`nKo0000o`000?nb`^Ko00001?nb`nH2o`0000kooooo00?o0000ooooooooool0
8?ooool003gooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0looooo`05o`000?oV
hLkoi^7>onKQc_l000000ooVi=001Ol0003oiNOBo`000?oRiMGo000000?ohNSG00Ko0000on3ZfOoP
j]Woh>[Io`000?oNkM`3o`000006omc_g_l0003o0000o`000?oGkN?o00000ooDk^D01?l0003odNoX
om7_j?oAknP3o`000003olc/jol0003ob>c^00;ob>c^00Ko0000olC/l?o4k?3o0000ol?Xl?l00003
ol3Wl@05o`000?nli_?o_>Kco`000?nlho800ol00002okWQm0;o00001?nggO<3o`0000Co]=Wc0_l0
0004ok?ElP?o00001?nbd_42o`0000Co/Lo_0ol00004ok7=kP04o`000?nac>go0000o`0000;o/<_]
00?o0000ok7:k?nab^`00ol00004ok78j`;o00001OnaanX01?l0003o/LOZo`000?l00002ok76j@03
o`000?naa^Wo/LKY00?o00001?naaNP4o`0000?o//CX00Ko0000ok;4j?l0003o0000ok;4iol00004
ok;4i`;o00001?nb`nL01_l0003o//?Wo`000?l0003o//?Vo`0000?o//?V0ol00005ok;3iP?o0000
0onb`nH01_l0003o//?Vo`000?l0003o//;Vo`0000Co//?V0_l00004ok;2iP06o`000?nb`nKo0000
o`000?nb`^Ko00003oooool00ol0003oooooooooo`0Oooooo`00?Oooool00ol0003oooooooooo`0^
ooooo`03o`000?oooooooooo03[ooooo00Go0000onKQc_oVhLkoi^7>o`000003onKTd004o`000?oU
im;oiNOBonGWdP?o000000?ohNSGo`000?oPj]T00_oPj]T4o`0000;og>oN00Co0000omW`hOoIl>7o
fO3Q0ol000001?oDk^Go0000om7_j?oAknP2o`0000;ocO3Z1?l000000oo8k>ko0000olC/l002olC/
l0Co000000?o`>Oao`000?nli_<00_nli_<4o`000003okWQm?l0003o000000;o]^3e00Co0000okOM
lol0003o00000ondfo@01?l0003o]=Wco`000?l00002ok;Gl`04o`000?nceO;o0000o`0000?o/M?b
00Co0000ok;BlOl0003o00000_n`d?401_l0003o/Lo_o`000?l0003o/<g_o`0000Go/Lg^0_l00004
ok3;k@?o00000on`bN`01_l0003o/LS[o`000?l0003o/<O[o`0000Go/LOZ0_l00004ok76j@?o0000
0onaaNT01_l0003o/LGXo`000?l0003o/LCXo`0000Go//CX0_l00004ok;4i`06o`000?nba>Oo0000
o`000?nb`nOo00001?nb`nL2o`0000Co//?V00?o0000ok;3i_l000000_l000000onb`nKo0000ok;3
iP03o`000003ok;2i_l0003o//?V00?o//?V0_l00004ok;2iP06o`000?nb`nKo0000o`000?nb`^Ko
00001?nb`^H2o`0000Co//;V00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Nooooo`00
?Oooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo03Sooooo0_l00003onKQcP04o`00
0?oVi=3oi^C@o`0000?oiNOB00Co0000onCZe?oTj]Coi>[D1Ol00002omk]g004o`000?oLkmkog>oN
o`0000?ofO3Q00?o0000omKbhooFl^<00ol000000ooAknSo0000olg`jP02olg`jP04o`000?o9l>go
bO3]olW`k@?o000000?oa>c`o`000?l000000oo0jo83o`000003okcVlol0003o000000?o^NGd0_l0
0004okKPm@Co00000_ndfo@4o`0000;o/]Oc1?l00003ok7ClP?o00001?n`d?42o`0000Co/<g_00?o
0000ok7=k_l000000_l00002ok3;kP06o`000?n`bngo0000o`000?n`bNgo00001?n`bN`2o`0000Co
/<O[00?o0000ok77j_l000000_l00002ok36jP06o`000?naa^Wo0000o`000?naaNWo00001?naaNT2
o`0000Co/LCX00?o0000ok;4j?l000000_l000000onaa>Oo0000ok;4i`03ok;4i`;o00001?nb`nL0
1?l0003o//?Wo`000?l00002ok;3iP03o`000?nb`nKo//?V00?o00000onb`nH3o`0000Go//;V1?l0
00000onb`^Ko0000ok;2iP03ok;2iP;o00001?nb`^H01?l0003o//;Vo`000?l00002ok?2iP03o`00
0?nb`^Ko//;V00?o00003_ooool3o`0001kooooo000looooo`?o0000<Oooool00ol0003ooooooooo
o`0gooooo`05o`000?oYh/[o0000onKQc_l000000ooVi=001?l0003oiNOBonGWd_l00003onCZe0Ko
000000Gog^gLo`000?oLkmkog>oNo`000003omW`h@04o`000?oFl^?oe_;So`0000;odo?V1?l00000
1?o=l>[o0000olW`kOo9l>d2o`0000;oaO3_1?l000000oo0jo;o0000o`000002okcZm0Co000000?o
^NGdo`000?l000000_nehoH01?l0003o]^3eo`000?l00003ok?NmP?o00000onafOD3o`0000?o/=Gc
1?l00003ojoAlP04o`000?n`d?7o0000o`0000;o[lk`00?o0000ok3=kon`cNl00ol00005ok3;kP;o
00001?n`bNd01?l0003o/<W/o`000?l00002ok37k003o`000?n`an_o/<O[00?o00001On`a^X2o`00
00Co/LGY00Ko0000ok75jOl0003o0000ok74j?l00004ok74j0;o00001Onaa>L4o`0000;o//?W00?o
0000ok;3ionb`nL00ol00004ok;3iP?o00000onb`nH01_l0003o//?Vo`000?l0003o//;Vo`0000Co
//;V0_l00005ok;2iPCo000000?o//;Vo`000?nb`^H00_nb`^H3o`0000Co/l;V0ol00003ok?2iP03
o`000?oooooooooo00_ooooo0_l0000Oooooo`00??ooool00ol0003oooooooooo`0booooo`;o0000
=_ooool01?l0003ojN;:onWRb_oYh/X3o`000006onKTd?l0003oiNOBonGWd_l0003oi>[D0ol00002
on?]eP04o`000?oQkmWohNoIon7_f@Ko000000GofO3Qo`000?oFl^?oe_;So`000002om?ciP04o`00
0?o?m>WocoCYolodj@?o000000?obO3]o`000?o5l>l00_o5l>l01?l0003o`>obol3_l_o0ko83o`00
0003okcZm?l0003o000000?o^>Sf0_l00004okGSmP?o000000Co/mkfo`000?l0003o00000_n`g?H0
1?l0003o/MWeo`000?l00002ojoGm@04o`000?n`eO?o0000o`0000?o[]?c00?o0000ojoAl_n_dO80
0ol00004ojo>l0?o00000on_c>l00ol0003o/<_^o`000002o`0000;o[l[^00?o0000ok39kOn`bNd0
0ol00004ok37k0?o00000on`a^/00ol0003o/<KZo`000002o`000003ok35jOl0003o/LGY00?o/LGY
0_l00004ok74j004o`000?naa>So0000o`0000;o/L?X00?o0000ok74ionaa>L00ol00005ok;3i`?o
00000onb`nL01_l0003o//?Vo`000?l0003o//;Vo`0000Co//?V0_l00002ok;2iP04o`000?nb`^Ko
0000ok;2iP;o000000?o//;Vo`000?nb`^H00onb`^H2o`0000Co//;V1?l00002ok?2iP03o`000?nc
`^Ko000000;o000000?o/l;Vo`000?nc`^H00onc`^H2o`0000kooooo00?o0000ooooooooool07?oo
ool003cooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0booooo`03o`000?oYh/[o
jN;:00;ojN;:00?o0000onWUc?oYiL`00_l000001_oUim;o0000o`000?l0003oi>[Do`0000;ohngF
00Go0000on7_fOoQkmWohNoIo`000003omoaf`03o`000?oLlmko000000;o000000Goe_;So`000?oC
lnKodo?Vo`000003olodj@03o`000?o:m>cob_C/00Co000000CoaO3_o`000?o0ko;o`>ob0_l00002
okc^m0?o000000Co^>Sfo`000?l0003o00000_ndi_L01?l0003o]N?fo`000?l00002ok7Qm`?o0000
1?n`g?H2o`0000Co[mOe0_l00005ojkCl`?o00000on^d?801?l0003o[lk`o`000?l00002ojk=l003
o`000?n_c>oo[lc_00Co00001?n_b^h3o`0000?o[lS/00Ko0000ok37k?l0003o0000ojo6jol00004
ok36j`;o00001On`aNT01?l0003o/LGYo`000?l00002ok34j@03o`000?naa>So/LCX00?o00001?na
`nP3o`0000?o/L?W00?o0000ok;3iol000000_l000000onb`nOo0000ok;3i`03ok;3i`;o00001?nb
`^H01_l0003o//?Vo`000?l0003o//;Vo`0000?o//;V0ol00004ok;2iP04o`000?nb`^Ko0000o`00
00;o//;V00Ko0000ok;2i_l0003o0000ok?2iOl00004ok?2iP;o00001Onc`^H4o`000003ok?2i_l0
003ooooo00gooooo00?o0000ooooooooool07?ooool0037ooooo1?l000000ol@413oooooooooo`04
ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0<?ooool00ol0003ojN;:onWRbP02
onWRbP04o`000?oYiLcojNG<onWUc0Go000000Goi>[Do`000?oSkMKohngFo`000003on7_f@07o`00
0?oOlM_ogo7Komoafol0003og??No`000003omWeh@Ko000000GocoCYo`000?o:m>cob_C/o`000003
olGckP?o000000Co`>obo`000?nlk_Co_>kd0_l00002okO/mPCo00000_ndi_L4o`000003ok7Qmol0
003o000000?o[]kh00Co0000ok3Lm_l0003o00000_n]fOL01?l0003o[mOeo`000?l00002ojcEm@03
o`000?n^do?o000000;o00000_n/dO<00ol0003o[]3bojk@lP03o`0000Co[/g`0ol00004ojk:k`06
o`000?n_b^ko0000o`000?n^b>go00001?n_b>`2o`0000Co[lK[00Co0000ok36jol0003o00000_n_
aNX01?l0003o/<GYok35jOn`aNT3o`0000Co/<CY0ol00003ok73j006o`000?na`nSo0000o`000?na
`nOo00001?na`nL2o`0000Go//?W00Ko0000ok;3iol0003o0000ok;2i_l00004ok;2iP;o00001?nb
`^H01?l0003o//;Vo`000?l00002ok;2iP03o`000?nb`^Ko//;V00?o00001?nb`^H2o`0000Co/l;U
00Ko0000ok?2i_l0003o0000ok?2iOl00004ok?2iP;o00001Onc`^H00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo01_ooooo000cooooo`03o`000?oooooooooo00Kooooo0_l0000gooooo`03
o`000?oooooooooo02kooooo00?o0000onWRb_oYh/X00_oYh/X00ol0003ojNG<o`000002o`0000;o
j>S>00?o0000onS/d?oXk=001_l000000ooQkmWo0000omoaf`02omoaf`03o`000?oLlmko000000?o
fOGQ00Co0000omGgi?oEmnCo00000_o@mnH3o`000004ol[dk?l0003oaO?^olGckP;o00000_o0lo46
o`000003okO/m_l0003o000000?o/^Wh0ol00003ok3Tn0Co00000_n^g_P4o`0000;o[MWg0ol00004
ojcEm@?o00001?n/dO<3o`0000?o[<ka00Co0000ojk=l?l0003o00000_n/bo001?l0003o[/[_ojk:
kon^b^l3o`0000Co[/S]00Co0000ojo8k?l0003o00000_n^a^`00ol0003o[lK[ojo6j`03o`0000Co
[lGZ1?l00003ok34j@06o`000?n`a>Wo0000o`000?n``nSo00001?na`nP2o`0000Co/L?W00Ko0000
ok73iol0003o0000ok72iol00005ok;3i`;o00001?nb`^H01?l0003o//;Vo`000?l00002ok;2iP03
o`000?nb`^Ko//;V00?o00000_nb`^H00ol0003o//;Vo`000002o`0000?o//;V00Ko0000ok;2i_l0
003o0000ok?2iOl00004ok?2i@;o00001?nc`^D01?l0003o/l;Vo`000?l00002ok?2i@03o`000?nc
`^Ko/l;V00?o00003oooool00ol0003oooooooooo`08ooooo`Ko00001?ooool01?nj^[[o410@o`00
0?mgMgL4ooooo`00<oooool00ol0003oooooooooo`05ooooo`;o0000>Oooool00ol0003ooooooooo
o`0/ooooo`;o00000ooYh/X3o`000005onWUc?l0003oj>S>onSXc_l000000ooXk=001?l0003oi^oC
onK_dol00002onCae@?o000000Cogo7Ko`000?oLlmko00000ooImN401Ol0003oeOOTomGgi?l0003o
d?OV00;o00000_o;n>T6o`000003ol3clOl0003o000000;o^o7c00?o0000okG_m_nekoH01?l00000
0onbjOSo0000o`000002ojgWn@04o`000?n`i?So0000o`0000?o[>7i0ol00003oj_Kn0?o00000on[
eoL01?l0003o[=Geo`000?l00003oj[Bm@04o`000?n/dO?o0000o`0000;oZloc00?o0000ojc>lOn/
c_400ol00004ojc;l0Co00000on]b>h00ol0003o[/S]ojk8k@03o`0000Co[/K/0ol00003ojo5j`04
o`000?n_aN[o0000o`0000;o[lCY00?o0000ok34jOn`a>T00_n`a>T2o`0000Co/<?X00Ko0000ok73
j?l0003o0000ok33iol00004ok73i`;o00001?na`^L00ol0003o//?Wo`000002o`000003ok;2i_l0
003o//;V00?o//;V0_l00004ok;2iP?o00000onb`^H01_l0003o//;Vo`000?l0003o//;Uo`0000Co
//;V0_l00004ok?2i@06o`000?nc`^Go0000o`000?nc`^Go00001?nc`^D2o`0000Co/l;U0ol00003
ok?2i@03o`000?oooooooooo00cooooo0_l00009ooooo`03oiRHV?l0003oc<c<00;ooooo00Ko410@
ooooooooooooooooolc<c?lb<S82onk^kP03ob4Q8OnYZJWooooo00;ooooo000cooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0Zooooo`03o`000?o7
bmgoal_M00?o00000ooYiL`01?l0003oj>S>onSXc_l00003onS/d004o`000?oVkm?oi^oCo`0000;o
i?7E00?o0000on;df?oRm=P01_l000001ooImN7o0000omGgi?oEmnCo0000om3gi_l000000oo;n>T0
1?l0003oaOO/o`000?l00002okofk`Co000000?o^o7co`000?nekoH00_l00003ok3]n0?o00000_n]
ioT4o`000004ojcQnOl0003o0000o`0000;oZ=kj00Co0000oj_Kn?l0003o00000_nXf?T00ol0003o
ZmOgoj_Gm`05o`0000;oZ];e0ol00004oj_?l`?o00000on[c?401?l0003o[<_`o`000?l00002oj_9
k`03o`000?n]b>ko[LS^00;o[LS^0ol00003ojg7k@06o`000?n^a^co0000o`000?n^aN_o00001?n_
aN/2o`0000Go[lCY00Ko0000ok34jOl0003o0000ojo3j?l00004ok33j0;o00001?n``nL01?l0003o
/L?Wo`000?l00002ok72i`03o`000?na`^Oo/L;W00?o00001Onb`^H4o`0000;o//;V00Ko0000ok;2
i_l0003o0000ok;2i_l00004ok;2iP;o00000_nb`^D01?l0003o//;Uo`000?nb`^H2o`000003ok?2
iOl0003o/l;U00?o/l;U0_l00004ok?2i@04o`000?nc`^Go0000o`0000;o/l;U00Ko0000ok?2iOl0
003o0000ok?2iOl00004ok?2i@;o00003_ooool00ol0003oooooooooo`08ooooo`03oiRHV?l0003o
c<c<00Gooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S83ooooo`00<oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0:?ooool00ol0003oal_Mo`00
0005o`000005onWUc?l0003oj>S>onSXc_l000000ooXk=001?l0003oi^oConK_dol00002onCae@04
o`000?oRm=Soh_CHo`0000;ogoKJ00?o0000om_hgOoKn=d02Ol000001?o;n>Wo0000olGgk?l00002
okofk`;o00000onimO46o`000003ok3]n?l0003o000000;oZ^[j0ol00003ojWTnPCo00000_nXg_X4
o`0000;oZ=Si1?l00004ojSDm`?o00000onXd?@01?l0003oZloco`000?l00002ojW<lP03o`000?n[
c?7oZlca00?o00001On[bNl01?l0003o[LS^o`000?l00002ojc7k@03o`000?n]ango[LO]00?o0000
1?n^aN/01?l0003o[lG[o`000?l00002ojk4jP04o`000?n_a>Wo[lCYojo4j@?o00001?n_`nP01?l0
003o/<?Xo`000?l00002ok32j003o`000?n``nOo/<?W00?o00001?na`^L3o`0000?o/L;V00?o0000
ok;2i_nb`^H00ol00005ok;2iP;o00001?nb`^H01_l0003o//;Vo`000?l0003o//;Uo`0000;o//;U
00Co0000ok;2iOl0003o00001?nc`^D01?l0003o/l;Uo`000?l00002ok?2i@03o`000?nc`^Go/l;U
00?o00001?nc`^D2o`0000Co/l;U00Ko0000ok?2iOl0003o0000ok?2iOl0000?ooooo`03o`000?oo
oooooooo00Sooooo00?oZJVYoa0@4?o<c<`01?ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo007ooooo000cooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0>oooool0
0ol0003oooooooooo`0Vooooo`?o00000_o7bmd01?l0003og=GAomcEdOoLeM46o`000005onS/d?l0
003oi^oConK_dol000000_oTlMD01?l0003oh_CHon;df?l00002omoffP04o`000?oKn=gofoSMo`00
00;oeo[P00Co0000om7khooAnn?o00000_o;nnH8o`000003okWelOl0003o000000?o00000on/l?L3
o`000003oj[Zn_l0003o000000;oYNKk00Co0000ojWTn_l0003o00000onUh?/3o`0000?oYM[j0ol0
0003ojGEn003o`000?nXe?Oo000000;o00000_nVdOH00ol0003oZ=3dojS@m003o`0000CoZLcb0ol0
0003oj[9l004o`000?n[bNooZlW_oj_9k`?o00001?n/and3o`0000?o[LG/00?o0000ojk5jon^aN/0
0ol00004ojk4jPCo00000on_`nT00ol0003o[l?Xojo3j003o`0000Co/<;X0ol00003ok32i`06o`00
0?na`^Oo0000o`000?na`^Ko00001?na`^H3o`0000?o//;V00?o0000ok;2i_l000000_l000000onb
`NGo0000ok;2iP03ok;2iP;o00001?nb`^D01_l0003o//;Uo`000?l0003o//;Uo`0000Co/l;U0_l0
0004ok?2i@?o00000onc`^D01_l0003o/l;Uo`000?l0003o/l;Uo`0000Co/l;U0_l00004ok?2i@03
o`000?oooooooooo00cooooo00?o0000ooooooooool02Oooool00oo<c<co410@olc<c003ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00Oooool003?ooooo00?o0000ooooooooool0
1Oooool2o`0003gooooo00?o0000ooooooooool08_ooool3o`0000Coal_M00?o0000omcEdOoLeM40
0_oLeM401?l0003ok>[:oncZb_l00002on_]c0Go000000Goi?7Eo`000?oRm=Soh_CHo`000002omof
fP04o`000?oKn=gofoSMo`0000;oeo[P00Co0000om7khooAnn?o00000_o;nnH00ol0003oaO_Xo`00
0002okkjj`03o`000?nfn>ko]_S^00Ko000000Co[?3go`000?l0003o00000_nVkOT3o`0000;oYNKk
1Ol000000onUh?_o0000o`000002oj7Lo004o`000?nUf_[o0000o`0000;oX]Oj00?o0000ojGEn?nU
eOP01?l00004ojKAmP?o00000onWcO@01_l0003oZLcbo`000?l0003oZ<[ao`0000CoZ/W`1?l00003
oj_7kP06o`000?n/ango0000o`000?n[aNgo00001?n]aN`3o`0000?o[LC[00Ko0000ojk4j_l0003o
0000ojk3jOl00005ojo3j@?o00000on_`^P01_l0003o/<;Xo`000?l0003o/<;Wo`0000Co/<;W0_l0
0004ok72iP06o`000?na`^Ko0000o`000?na`NKo00001?nb`^H2o`0000Go//7U1?l000000onb`NGo
0000ok;2i@03ok;2i@;o00000_nb`^D01?l0003o//;Uo`000?nc`^D2o`0000;o/l;U00Ko0000ok?2
iOl0003o0000ok?2iOl00004ok?2i@;o00001?nc`^D01_l0003o/l;Uo`000?l0003o/l;Uo`0000Co
/l;U0_l0000>ooooo`03o`000?oooooooooo00Wooooo00?oZJVYoc8b<_ooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo007ooooo000aooooo`03o`000?m4A4Co000000Oooooo
00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0Mooooo`Co00000_nU`nl01Ol0003oal_M
olO;gOo7bmgo000000Cog=GA00Co0000oncZb_o/j/[o00000oo[kL`01Ol0003ojO3?onW`col0003o
io?A00_o000000Goeo[Po`000?oAnn?odO_So`000002ol_kiP03o`000?o5nnSo000000;o__[[00Go
0000okKhk_l0003o0000ojoel@02o`0000;oYo;d1?l000001?nVkOWo0000o`000?nPjO/5o`0000;o
X>?l1?l00002oj7Lo0Co00000_nReoX4o`0000CoXm;h00Co0000ojKAm_l0003o00000_nTc_H00ol0
003oYlgdojO=m003o`0000CoZ<[a00Co0000oj[9l?l0003o00000onYanl00ol0003oZlO^oj_7kP03
o`0000CoZlG]00Ko0000ojg5k?l0003o0000ojc4jol00004ojg4j`;o00001?n^`nT00ol0003o[l?Y
o`000002o`000003ojo2j?l0003o[l;X00?o[l;X0_l00004ok32i`06o`000?n``^Oo0000o`000?n`
`NKo00001?na`^H2o`0000Co/L7V00Ko0000ok;2i_l0003o0000ok;1iOl00004ok;1i@;o00001Onb
`ND4o`000003ok;1iOl0003o//;U00;o//;U0ol00004ok?2i@;o00001?nc`^D01_l0003o/l;Uo`00
0?l0003o/l;Uo`0000Co/l;U0_l00004ok?2i@06o`000?nc`^Go0000o`000?nc`^Go00003oooool2
o`0000[ooooo00Ko0000ooooooooooooooooodA4A?nYZJT2ooooo`03ojVYZOm4A4Cooooo00;ooooo
000?ooooo`03okZj^_l0003oZJVY01oooooo00?oc<c<oeEEEOl000001oooool00ol0003ooooooooo
o`0nooooo`03o`000?oooooooooo01[ooooo0ol000000onU`noo0000ojG3k`03ojG3k`03o`000?o7
bmgo000000Cog=GA00Co0000oncZb_o/j/[o00000oo[kL`01?l0003ojO3?onW`col00002onOcd@04
o`000?oUm]?oiOKCo`0000;ohOWF00Co0000omgkf?l0003of?cK4ol000000onWl_Co0000o`000002
oio_mPOo00000_nJiO`4o`0000;oW=km1?l00002oikIo0Co00001?nOdoX00ol0003oXm;hoj?Bn004
o`0000;oY<kf1?l00003ojK:l`03o`000?nXb_7oZ<[a00?o00001OnYanl3o`0000?oZ/G]00?o0000
oj_5kOn[aNd00ol00004ojc4j`06o`000?n]a>_o0000o`000?n]`n[o00001?n^`nT2o`0000Go[l;X
00Ko0000ojo2j?l0003o0000ojo1iol00004ok32i`;o00001?n``NH01_l0003o/L;Vo`000?l0003o
/L7Vo`0000Co/L7V0_l00004ok;1i@04o`000?nb`NGo0000o`0000;o//7U00?o0000ok;1iOnb`ND0
0ol00004ok;1i@Go000000?o/l7Uo`000?nc`^D00ol000000onc`NGo0000ok?2i@03ok?2i@;o0000
1?nc`^D4o`000003ok?2iOl0003o/l;U00;o/l;U0ol00003ok?2i@;o00003?ooool3o`0000Kooooo
00Ko0000ohN7Qoo^k^koooooogMgMolb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<0ooo
ool000oooooo00?oA4A4oc8b<_lb<S80:?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooo
oooo01Kooooo0ol00005ojG3k`03o`000?nU`nooYL?_00Co00000ooLeM401?l0003ok>[:oncZb_l0
0003on_]c004o`000?oYl<oojO3?o`0000;oio?A00Co0000onGfdooUm]?o00000_oQnMH01Ol0003o
gO_Ho`000?oHo=_o000000;od_gN00Ko0000ol_mh?l0003o0000ol?mhol00002ok_liP03o`000?nb
n^Wo000000;oZOO/00?o0000oj3ck_nPlnh01_l000000onIjoWo0000o`000003oi;Vn`?o00000_nF
h?h4o`0000;oV=[n1?l00004oi_Do003o`000?nOdo[oWm?j00Co00000onQcoL3o`0000?oXl_d00?o
0000ojK:lonVb_<01?l00003ojO7l@03o`000?nYanoo000000;o000000?oZ<G^o`000?nZaNd00onZ
aNd3o`0000?oZlC/00?o0000ojc4jon/a>/00ol00004ojg3jP04o`000?n^`nWo0000o`0000;o[/;X
00Co0000ojo2j?n_`^So[l;X0ol00004ojo1i`04o`000?n``^Oo0000o`0000;o/<7V00?o0000ok31
i_n``NH00ol00004ok71iP04o`000?na`NKo0000o`0000;o/L7U00?o0000ok;1iOnb`ND00ol00004
ok;1i@?o00000onb`ND01_l0003o//7Uo`000?l0003o/l7Uo`0000?o/l7U0ol00005ok?1i@Co0000
00Co/l7Uo`000?nc`^Go/l;U0ol00004ok?2i@Co00000_nc`^D01_l0003o/l;Uo`000?l0003o/l;U
o`0000oooooo00?o0000ooooooooool00oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPCooooo
00Co^[Zjoa0@4?l@413oc<c<1?ooool000kooooo00GogMgMo`000?o^k^ko0000omgMg@0Wooooo`;o
0000@_ooool00ol0003oooooooooo`0Booooo`?o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`?o
00001?nU`nl00ol0003og=GAo`000002oncZbP05o`000?o[kLcojng<on_]c?l000000_oYl<l01?l0
003oio?AonOcdOl00002onGfd`08o`000?oQnMKohOWFo`000?oMnmSo0000omSlfol00002om;mgP03
o`000?o;oN3o000000;o`ogS00Ko0000ok_li_nko>Ko0000ok;jjOl00002ojWgk005o`000?nPlnko
0000o`000?nGko400_l000000on?joCo0000o`000003o`000004oi;Vnol0003o0000ohgQo@Co0000
0_nAfoh4o`0000CoUMKm00?o0000oi_Do?nKe?`01?l00003oig@n@04o`000?nQcoOo0000o`0000;o
Wl_f00?o0000oj?;m?nSbo@01?l00003ojC8lP03o`000?nWao7oYlOa00Co00001?nXaNh01_l0003o
Z/G]o`000?l0003oZL?]o`0000CoZlC/0ol00003ojc2jP03o`000?n]`n[o[L?Z00?o00001?n^`^P4
o`0000?o[l7W00?o0000ojo1ion_`NL00ol00004ok31iP?o00000on``NH00ol0003o/L7Vok71iP03
o`0000Co/L7U0ol00003ok;1i@06o`000?nb`NGo0000o`000?nb`NGo00001?nb`ND2o`0000Co/l7U
00?o0000ok?1iOl000000ol00004ok?1i@;o00001?nc`ND3o`0000?o/l;U00Ko0000ok?2iOl0003o
0000ok?2iOl00004ok?2i@;o00001?nc`^D00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
01Cooooo000>ooooo`05ohN7QomEEEGooooooeEEEOmgMgL09oooool00ol0003oooooooooo`12oooo
o`03o`000?oooooooooo00kooooo0ol000000onU`noo0000ojG3k`04ojG3k`04o`000?nU`noo0000
o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl7o`000005on_]c?l0003ojO3?onW`col000000_oW
lm401?l0003oiOKConGfdol00002on7ieP03o`000?oMnmSo000001_o00000_n8i_L6o`0000;oR=cn
1?l00004ohkFo`03o`000?nEe_goUMKm00Co00000onId?/00ol0003oWM3ioig@n@04o`0000;oWl_f
1?l00003oj;8l`03o`000?nTb?;oY<Sb00Co00001?nVaO000ol0003oZ<G^ojS5kP03o`0000CoZL?]
00Ko0000oj_4k?l0003o0000oj_2jol00004ojc2jP?o00000on]`NT01_l0003o[/;Xo`000?l0003o
[/7Xo`0000Go[l7W0ol00003ojo1i`06o`000?n``NKo0000o`000?n``>Ko00001?n``NH3o`0000?o
/L7U00Ko0000ok71iOl0003o0000ok70iOl00004ok;1i@;o00001?nb`ND01_l0003o//7Uo`000?l0
003o//7Uo`0000Co/l7U0_l00002ok?1i@04o`000?nc`NGo0000ok?1i@;o00000_nc`ND01_l0003o
/l7Uo`000?l0003o/l7Uo`0000Co/l;U0_l00004ok?2i@06o`000?nc`^Go0000o`000?nc`^Go0000
1?nc`^D2o`0000kooooo00?o0000ooooooooool05?ooool000kooooo00Go410@olc<c?ooooooc<c<
oa0@400Wooooo`03o`000?oooooooooo04?ooooo0_l0000;ooooo`?o00001OnU`nl01?l0003oYL?_
ojG3konU`nl4o`0000CoYL?_00Co0000ojG3kol0003o00001?ncanT00ol0003oemGGomOEe`0Ao`00
0004om;oeol0003obOoIo`0000;o`OkK1_l000000onQm^?o0000o`000007o`0000;oNn?`1_l00002
oggKo0Go00000on5e_l00ol0003oS]KoohkFo`04o`0000?oTm7m00?o0000oiW@nonId?/01?l00002
oic<n0Co00000onNb?D00ol0003oX/Scoj;8l`04o`0000CoY<Ga00?o0000ojK5l?nVaO001?l00003
ojS3k@03o`000?nY`ngoZL?]00?o00001?n[`^/01_l0003o[<;Zo`000?l0003o[<7Yo`0000Co[L7Y
0_l00004ojk1j003o`000?n_`NOo000000;o000000?o[l3Wo`000?n_`NL00on_`NL2o`0000Co/<3V
00Ko0000ok31i_l0003o0000ok70iOl00004ok71i@;o00001?na`>D01_l0003o//7Uo`000?l0003o
//3Uo`0000Co//7U0_l00004ok;1i@04o`000?nc`NGo0000o`0000;o/l7T00?o0000ok?1iOnc`ND0
0ol00004ok?1i@;o00001?nc`ND01_l0003o/l;Uo`000?l0003o/l;Uo`0000Co/l;U0_l00004ok?2
i@04o`000?nc`^Go0000o`0000;o/l;U00?o0000ooooooooool03?ooool00ol0003oooooooooo`0C
ooooo`001_ooool00omgMgOoooooogMgM`04ooooo`03okZj^_lQ8B7ooooo00;ooooo00?o8B4QokZj
^_ooool00oooool00omgMgOoooooogMgM`0Oooooo`03o`000?oooooooooo04Gooooo00?o0000oooo
ooooool01Oooool3o`0000?oYL?_00?o0000ojG3konU`nl00_nU`nl4o`0000CoYL?_00?o0000ojG3
konU`nl00ol00005ok?7j@05o`000?oGeMOoemGGomOEeol000000_o/l/T00ol0003oj_G<o`000002
onOhcP0<o`000?oSnm3oho_@o`000?oNoM;o0000omWne?l0003od_oGo`000?o9omWo00000_o1o]/8
o`000003ogkWfol0003o000000;o00000_mYg><6o`0000;oK]Sg1Ol00002og[EoPSo00000_n<dOh8
o`0000;oUlcj1?l00003oi[8m`03o`000?nNb?GoW/Se00Co00000onQaO801?l0003oY<GaojC5lOnT
aO44o`0000?oY/?^00?o0000ojS3kOnX`nd01?l00003ojW2k003o`000?n[`^_oZl;[00?o00001?n/
`NT01?l0003o[L7Yo`000?l00002ojg0j003o`000?n^`NSo[/7X00?o00001On_`>L4o`000003ojo0
i_l0003o/<3V00?o/<3V0_l00004ok70i@06o`000?na`NGo0000o`000?na`>Go00001?na`>D2o`00
00Co//3U00Co0000ok;1iOl0003o00000_nb`N@00ol0003o//7Uok;1i@03o`0000Co/l7T0ol00000
1Onc`NCo0000ok?1i?l0003o/l7U00;o000000?o/l7To`000?nc`ND00onc`ND2o`0000Co/l;U00Co
0000ok?2iOl0003o00000_nc`^D00ol0003o/l;Uok?2i@03o`0000Co/l;U0_l0000=ooooo`;o0000
5?ooool000Kooooo00?o0000ooooool000001?ooool00omEEEGoQhN7ooooo`02ooooo`03ohN7QomE
EEGooooo00?ooooo00?o0000ooooool000007oooool00ol0003oooooooooo`16ooooo`03o`000?oo
oooooooo00;ooooo0ol000000onU`noo0000ojG3k`03ojG3k`04o`000?nU`noo0000o`0000;oYL?_
00?o0000ojG3konU`nl00onU`nl3o`0000?oYL?_00Go0000ok?7jOncanWo/lOYo`000003omOEe`06
o`000?o/l/Wok?;9o`000?oZmLco00000_oWn<h02Ol0003oho_@on?kd?l0003og_gBo`000?oIo]Co
0000om;oe`06o`000004ojCge?l0003o0000oiObeQ[o00000omgcol00ol0003oPm7ooh?Ao`04o`00
00?oR/cn00?o0000oi7<o?nAc?`01?l00003oiK8n@03o`000?nJb?OoV/Sg00Co00000_nNaO<00ol0
003oXLGboj75lP02oj75lPCo00000_nS`nl00ol0003oY/?^ojK3kP02ojK3kP?o00000onW`N`00ol0
003oZL;/ojW2k004o`0000?oZl7Z00?o0000ojc1jOn/`NT00ol00004ojg0j0?o00000on^`>L00ol0
003o[l3Wojo0i`03o`0000Go[l3V00Ko0000ok30i_l0003o0000ok2oiOl00004ok70i@;o00001?na
`>D01?l0003o/L3Uo`000?l00002ok;0i@03o`000?nb`>Go//3U00?o00001?nb`N@3o`0000?o/l7T
00Ko0000ok?1i?l0003o0000ok?1i?l00003ok?1i0?o00001?nc`N@01_l0003o/l7Uo`000?l0003o
/l7To`0000Co/l;U0_l00004ok?2i@?o00000onc`^D01_l0003o/l;Uo`000?l0003o/l;Uo`0000ko
oooo00?o0000ooooooooool04_ooool000Kooooo00?o0000ooooool000000oooool00oo^k^ko0000
onk^kP03ooooo`03onk^k_l0003ok^k^00?ooooo00?o0000ooooool000007_ooool3o`0004Sooooo
1?l00005ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_o`000002o`000003ojG3
kol0003oYL?_00CoYL?_00?o0000ok?7jOl000000ooGeML01_l0003ok?;9oncbbOl0003oj_G<o`00
00;oioS>00Go0000on?kd?oSnm3o0000omkmdP07o`000003okcmdOl0003o000001Oo00000_mHaoL<
o`0000?oPL_o00?o0000oh[<o_n:c?h01?l00003oi38nP03o`000?nFb?WoU/Si00Co00000_nJa?D0
0ol0003oW/Gcoik5l`02oik5l`04o`000?nQaO;o0000o`0000;oX<;a00?o0000oj?3konS`nl00_nS
`nl01_l0003oY/?^o`000?l0003oYL7]o`0000CoYl7/0ol00003ojW0jP03o`000?n[`N[oZl7Z00Co
00000on/`>P01_l0003o[L3Xo`000?l0003o[KoWo`0000Co[/3W0ol00003ojnoiP04o`000?n_`>Ko
[l3Vojo0iP?o00001?n`_nD01?l0003o/L3Uo`000?l00002ok6oi@03o`000?na`>Go/L3U00?o0000
1?nb`>D3o`0000?o//3T00Ko0000ok;1i?l0003o0000ok?0i?l00004ok?1i0;o00001?nc`N@01_l0
003o/l7To`000?l0003o/l7To`0000Co/l7T0_l00004ok?1i004o`000?nc`^Go0000o`0000;o/l7T
00Ko0000ok?2iOl0003o0000ok?2i?l00004ok?2i@;o00001?nc`^D00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo017ooooo0006ooooo`03o`000?oooooo000000?ooooo0ol00003ooooo`?o
00000oooool00ol0003oooooo`00000Nooooo`03o`000?oooooooooo04Gooooo1?l00003ojG3k`03
o`000?nU`nooYL?_00;oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00?o00001OnU`nl01?l0003o
YL?_ojG3konU`nl4o`0000?oemGG00Go0000oncbbOl0003oj_G<o`000002onOhcP03o`000?oSnm3o
ho_@00Go000000GodOo>o`000?o7oloo0000okcmd@0;o`000003o`enhol0003o000000ko00000omH
`_/00ol0003oJLOnofW7oP0<o`0000?oRLOl00?o0000oi38n_n@b?X01?l00003oiG4m`05o`000?nJ
a?GoV/Ceoi[4mOl000000_nNaO<4o`0000CoX<;a00?o0000oj?3konS`nl00ol00004ojG1k@06o`00
0?nW`Nco0000o`000?nW_n_o00001?nY`>X3o`0000?oZ[oY00?o0000ojc0j?n/`>P00ol00004ojfo
i`06o`000?n^`>Oo0000o`000?n^_nKo00001?n__nH4o`0000;o/;oU00Co0000ok2oiOn`_nGo/;oU
0ol00004ok6oi@?o00000ona_n@01_l0003o//3Uo`000?l0003o/[oTo`0000Co//3T0_l00004ok?0
i006o`000?nc`NCo0000o`000?nc`>Co00001?nc`N@2o`0000;o/l7T00Co0000ok?1i?l0003o/l7T
0_l00002ok?1i003o`000?nc`NCo/l7T00?o00001?nc`N@2o`0000Co/l;T1?l000000ond`^Go0000
ok?2i@02ok?2i@;o00003_ooool00ol0003oooooooooo`0Aooooo`00>Oooool00ol0003ooooooooo
o`13ooooo`?o000000?oYL?_o`000?nU`nl01?nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`00
0?nU`nooYL?_00;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00;oYL?_1?l00004ojG3k`04o`00
0?oGeMOo0000oncbb@[o000000Koh?k;o`000?l0003odOo>o`000?o7oll3o`000003oi[aa?l0003o
000000;o000000?oE8KUo`000?l000000_l000000olXP>So0000o`000003o`000003o`n:i?l0003o
0000013o00000_mZ`Oh01Ol0003oMlCnogO4o_mga?ko000000;oPLKm2?l00003oi33n@03o`000?nE
a?OoULCg00So00001?nM`_800ol0003oX<;aoj32l@04o`0000?oXl3^00?o0000ojG1kOnU`Nd00ol0
0004ojNoj`06o`000?nY`>[o0000o`000?nY_^Wo00001?nZ_nT3o`0000;o[;kW00?o0000ojfoion]
_nL00_n]_nL2o`0000Co[[oV00Ko0000ojnoi_l0003o0000ojnniOl00004ok2oi@Co00000on`_nD0
1_l0003o/KoUo`000?l0003o/KoTo`0000Co/KoT0_l00004ok:oi006o`000?nb`>Co0000o`000?nb
`>Co00001?nc`>@2o`0000Co/l3T00Co0000ok?1i?l0003o00000_nc`N@00ol0003o/l7Tok?1i003
o`0000Co/l7T0ol00002ok?1i003o`000?nc`NCo000000;o000000?o]<7To`000?nc`^@00_nc`^@2
o`0000Go]<;U0ol00002okC2i@03o`000?oooooooooo00cooooo00?o0000ooooooooool04?ooool0
03Wooooo00?o0000ooooooooool0@?ooool4o`0000CoYL?_00Co0000ojG3konU`nooYL?_0ol00005
ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl01?l0003oYL?_o`00
0?l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_1Ol000001OoRj]Oo0000onWiaooYnLOo000000;o
iOc900Go0000on3nbol0003o0000om7ocP0;o`0000;oE8KU00?o0000odV2iOl000002_l000000olR
U>go0000o`000002o`000003ocbYmOl0003o0000013o00000on1`?`01Ol0003oRL;johW2n_n9`_[o
000000;oT<?i1?l00003oiG0m@03o`000?nI`O?oVL7c00;oVL7c00?o0000oig2l_nM`_801?l00003
oj2ok`03o`000?nS`>koXl3^00Co00000onU_n`00ol0003oYko[ojNoj`03o`0000CoZKkY00Ko0000
ojZojOl0003o0000oj^niol00004ojbni`06o`000?n]_nOo0000o`000?n]_^Ko00001?n^_nH2o`00
00Co[kkU00Ko0000ok2oiOl0003o0000ok2niOl00005ok2oi@;o00001?na_n@01_l0003o/KoTo`00
0?l0003o/[oTo`0000Co/[oT0_l00004ok;0i006o`000?nc`>Co0000o`000?nc`>Co00001?nc`>@2
o`0000Co/l7T0ol000001?nc`NCo0000o`000?nc`N@3o`000003okC1i?l0003o/l7T00;o/l7T0_l0
0005okC1i0?o00000_nd`^@00ol0003o]<;UokC2i@03o`0000Co]<;U0_l0000=ooooo`?o00004?oo
ool003Wooooo0ol0000mooooo`?o00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000
ojG3konU`nooYL?_1?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_o`00
0002o`0000;o/lOY00Co0000on;ZeooRj]Oo00000_oYnLL01Ol0003oiOc9onGlbOl0003oh?k;00_o
000000CoQHcBo`000?meQ]KoMHKF1?l000001?m9P^Go0000odB0iOm4P>D3o`0000;o<HG[1_l00000
0oleWO?o0000o`000006o`0000?oGkOl00Go0000ofbkoOm/^ogoK;_mo`000003ogRno@03o`000?n1
`?coPL3l00Oo00001?n@_oH01Ol0003oUL3eoiG0mOnE`?Go000000;oVL7c1?l00003oifnl003o`00
0?nP_nooX;o_00Co00000onS_^`00ol0003oYKo/ojFok004o`0000?oYkkY00?o0000ojVnjOnY_^T0
0ol00004oj^ni`03o`000?n/_^Oo[;kW00?o00001?n]_^H01_l0003o[[oVo`000?l0003o[[kUo`00
00Co[kkU0_l00004ok2ni@03o`000?n`_nGo000000;o000000?o/KkTo`000?na_n@00ona_n@2o`00
00Co/[oT00Ko0000ok:oi?l0003o0000ok:oi?l00004ok;0i0;o00001?nc`>@01ol0003o/l3To`00
0?l0003o/l3To`000?nc`N@00ol000001?nc`>Co0000ok?1i?nc`N@3o`0000Go]<7T0ol00002okC1
i003o`000?nd`NCo]<7T00?o00001?nd`^@3o`0000?o]<;T00Ko0000okC2iOl0003o0000okC2iOl0
000>ooooo`03o`000?oooooooooo00oooooo000iooooo`03o`000?oooooooooo03[ooooo0ol00002
ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00;oYL?_1?l00004
ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000?o/lOY00Co0000
on;ZeooRj]Oo00000_oYnLL01Ol0003oiOc9onGlbOl0003oh?k;00Co000000Co`og3o`000?l0003o
S^N`0ol00003ohF<dP03o`000?meQ]Ko000000;oJ8;I1?l00002odB0i@03o`000?m3PNKo000000;o
<HG[00Co0000ocZ;kOl0003o=9?`2?l000000omF[?[o0000o`00000=o`0000?oP[_i00Go0000ohVm
n?n9_OSoRKgho`000002oi2omPSo00000onI_O400ol0003oWKk`oifnl004o`0000?oX;g]00?o0000
oj>nk?nS_^`01?l00002ojFmjP03o`000?nW_^WoYkkY00;oYkkY0ol00003ojVmj003o`000?n[_^Oo
ZkkW00Co00000on/_NH00ol0003o[KkVojfniP03o`0000Co[[kU00Co0000ojnniOl0003o00000_n_
_^@00ol0003o/;kUok2ni@03o`0000Go/KkT1?l000000ona_^Co0000ok:oi003ok:oi0;o00001?nb
_n@4o`000003ok>ohol0003o/l3T00;o/l3T0ol00003ok?0i0;o00001Onc`>@5o`0000Co]<7T0_l0
0004okC1i0?o00000ond`N@01_l0003o]<;To`000?l0003o]<;To`0000Co]<;T0_l00004okC2i@03
o`000?oooooooooo00cooooo00?o0000ooooooooool03_ooool003Wooooo00?o0000ooooooooool0
=oooool5o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`04
o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl3o`0000?oYL?_00?o0000ojG3
konU`nl00_nU`nl3o`0000CoYL?_00?o0000ok?7jOl000000ooRj]L01Ol0003ojOW7onWiaol0003o
iOc900?o000000Cof?k3o`000?l0003o`og31?l00002oiNBc@05o`000?n5S=;oQHcBohF<d_l00000
0_meQ]H01?l0003oJ8;IofR2fOl00002oeiof`Co000000?o@h7Vo`000?l000000_l000000oljRngo
0000o`000002o`0000?o@Y[d00?o0000oe2Qm_l000001ol00003ofnfn`05o`000?mj^O[oN[WjogZi
n_l000000_n2^oT8o`0000?oT;_c00Go0000oiFll_nE_?;oUKcbo`000002oiVml@Co00000onM_>h0
0ol0003oX;g]oj2mk@04o`0000;oXkc[00?o0000ojFmj_nU_NX00_nU_NX01_l0003oYkkYo`000?l0
003oYkcXo`0000CoZKgX0ol00002oj^liP03o`000?n/_NKo[;gV00;o[;gV0ol00003ojfmi@03o`00
0?n^_^Go[[kU00?o00001?n__^@3o`0000?o/;kT00?o0000ok6ni?na_^@00ol00005ok6ni0Co0000
00Co/[oSo`000?nb_nCo/[oT0ol00004ok>oh`Co00000_nc`><01_l0003o/l3To`000?l0003o/l3S
o`0000Co/l3T0_l00003okC1i0;o000000?o]<7To`000?l000000_nd`N@01_l0003o]<7To`000?l0
003o]<7To`0000Co]<7T0_l00004okC2i006o`000?nd`^Co0000o`000?nd`^Co00000ond`^D3o`00
00cooooo0ol0000?ooooo`006oooool4o`000003oa0@4?oooooooooo00?ooooo00?oEEEEo`000?mE
EED01?ooool01_nHV9So410@o`000?l0003oA4A4onk^kPKooooo00?o0000ooooooooool0=Oooool4
o`0000CoYL?_00?o0000ojG3konU`nl00ol00005ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl0
0ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00CoYL?_00Co0000ojG3kol0003o00000_nU
`nl00ol0003oYL?_ojG3k`02ojG3k`Co000000Coh^[Go`000?oYnLOojOW71Ol000000ooHo/?o0000
o`000004o`000003ojRHa_l0003o000000go000000CoGWoKo`000?mIOmgoFGoM1?l000000om6QNOo
0000o`000002o`000003odBAkol0003o000000Oo00000_mMYoL00ol0003oJJcho`00000:o`0000?o
Q;Of00Go0000oh^imOn;^OGoRkWeo`000002oi2kl`So00000onJ^^l00ol0003oWKc^oiflkP04o`00
00;oXK[[00?o0000oj>ljonS_>/00_nS_>/00ol0003oYKgZojFmjP03o`0000CoYkcX00Ko0000ojVm
j?l0003o0000ojVki_l00004oj^liP06o`000?n/_NKo0000o`000?n/_>Go00001?n]_ND3o`0000?o
[[gT00Ko0000ojnni?l0003o0000ok2mi?l00004ok2ni0?o00000ona_^<00ol0003o/KkTok6ni003
o`0000Co/[oS0ol00003ok:oh`06o`000?nc_n?o0000o`000?nc_n?o00001?nc`><2o`0000Co/l3S
00Co0000ok?0i?l0003o00000_nd`><00ol0003o]<7TokC1i003o`0000Co]<7T0_l00004okC1i006
o`000?nd`NCo0000o`000?nd`NCo00001?nd`^@2o`0000?o]<;T1?l00002okC2i003o`000?oooooo
oooo00Oooooo0ol00002ooooo`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo
00Gooooo0ol00004ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A41_ooool00ol0003ooooooooo
o`0cooooo`?o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00000onU`nl00ol0003oYL?_ojG3
k`02ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`03o`0000GoYL?_00Co0000ojG3konU`nooYL?_
0ol00005ojG3k`04o`000?nU`noo0000o`0000?oYL?_1ol000000ooPo/;o0000omSn``08o`000005
ojN?_?l0003oVX[2oiZ:`_l000000on<QLL01?l0003oP87;oh21bol00002ogInc`Co00000_mIOmd0
0ol0003oEh3OoeN0g`04o`000003odb9jOl0003o000000;o00000_m@Uo400ol0003oFigboe^MlP08
o`0000?oLk3g00Go0000ogbdmoml]?OoO;Cgo`000002ohBgmPSo00000_nA]o400ol0003oU[W`oiJi
l002oiJil003o`000?nJ^^ooV[[_00Co00000_nN^N`00ol0003oXK[[oj6jj`02oj6jj`03o`000?nS
_>_oXkc[00Co00000onV^nP00ol0003oYkcXojNlj003o`0000CoZK_V00?o0000oj^li_n[_>H00ol0
0004ojbli@06o`000?n]_NGo0000o`000?n^_>Co00001?n^_N@2o`0000Co/;gT00Ko0000ok2ni?l0
003o0000ok2mhol00004ok6nh`?o00000onb_^<01_l0003o/[oSo`000?l0003o/[kSo`0000Co/[oS
0_l00004ok>oh`06o`000?nc`>?o0000o`000?nc_n?o00001?nc`><2o`0000Co]<3S0ol000001Ond
`N?o0000okC1hol0003o]<7T00;o000000?o]<7To`000?nd`N@00ond`N@2o`0000Co]<7T00Oo0000
okC2i?l0003o0000okC2i?l0003o]<;T00;o000000?o]<;To`000?nd`^@00ond`^@2o`0000Gooooo
0ol00005ooooo`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo00Gooooo00?o
EEEEo`000?mEEED02Oooool00ol0003oooooooooo`04ooooo`;o0000<Oooool4o`0000GoYL?_00Co
0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`04o`000?nU`noo0000o`0000;o
YL?_00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl00_nU`nl4o`0000?o
YL?_00Co0000ojG3konU`nooYL?_0ol00004ojG3k`03o`000?o<en;oc=OR00;oc=OR0_l000000ooP
o/;o0000omSn``07o`0000CoYhnl00Co0000oiZ:`_nJR/;o00000on<QLL01?l0003oP87;oh21bol0
0002ogInc`03o`000?m^OM;oKWgB00Co000000CoEh3Oo`000?mHPn7oF8?Q1?l000000omCS^_o0000
o`000003o`0000?oFigb00Go0000ofFSlomUXo?o0000ofnWl`0;o`0000;oQ[;b00?o0000ohbelOn<
]O400_n<]O401Ol0003oTKOaoi6glOnA]o7o000000;oU[W`1?l00002oiZhk003o`000?nN^NcoW[W/
00;oW[W/00?o0000oj6jjonQ^^/01?l00003oj>jj@03o`000?nV^nSoY[_X00Co00000onX^^L00ol0
003oZK_VojVkiP04o`0000?oZk_U00?o0000ojbliOn/_>D00ol00004ojjli006o`000?n^_NCo0000
o`000?n__>Co00001?n`_N@2o`0000Co/;gS00Ko0000ok6nhol0003o0000ok6mhol00004ok:nh`;o
00001?nb_^<01_l0003o/[oSo`000?l0003o/koSo`0000Co/koS0_l00004ok>oh`04o`000?nc`>?o
0000o`0000;o]<3S00Ko0000okC0hol0003o0000okC0hol00003okC1h`?o00001?nd`N@01_l0003o
]<7To`000?l0003o]<7To`0000?o]<7T0ol00003okC2i0;o00001?nd`^@01?l0003o]<;To`000?l0
0002okC2i0Go00002?ooool00ol0003oooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`0@
ooooo`03onk^k_l0003ooooo00Gooooo00?o0000ooooooooool0;?ooool4o`0000CoYL?_00Co0000
ojG3konU`nooYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_o`00
0?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003o
YL?_ojG3k`02ojG3k`Co00000_nU`nl01Ol0003oYL?_ojG3konU`noo000000Coc=OR0_l000000ooP
o/;o0000o`000006o`000003ok>C]_l0003oYhnl00?oYhnl00Co0000oiZ:`_nJR/;o00000on<QLL0
1?l0003oP87;oh21bol00003ogInc`03o`000?m^OM;o000000;oJGgD1?l00002oeR3h@04o`000?mK
Qn?o0000o`0000;oDhk[00?o0000oebDkOl000002?l00002ofnWl`05o`000?mg[??oMjccogN/lol0
00000omo[o<01Ol0003oQ[;bohJbl_n6/_;o000000;oS;Ga2?l00002oiNfk@03o`000?nJ^>coV[S/
00;oV[S/00?o0000oijik?nN^N`01?l00003oj6hj@03o`000?nS^^WoXk[Y00Co00000_nV^NL00ol0
003oZ;[WojRji`02ojRji`?o00000_nZ^^D00ol0003oZk_Uoj^ki@02oj^ki@?o00000on]^n@00ol0
003o[[cTojjli003o`0000Co[kcT00Ko0000ok2mi?l0003o0000ok2lhol00004ok2mh`;o00001?na
_N<01_l0003o/[kSo`000?l0003o/[kSo`0000Co/[kS0_l00004ok>oh`04o`000?nc_n?o0000o`00
00;o/koS00?o0000ok>ohonc_n<00ol00004okC0h`;o00001?nd`><00ol0003o]<7So`000003o`00
00Co]<7T0_l00003okC1i0Co00000_nd`N@01_l0003o]<;To`000?l0003o]<;To`0000Co]<;T0_l0
0004okC2i0;o00003?ooool00ol0003oooooooooo`0<ooooo`007Oooool00ol0003oooooooooo`0<
ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV1_ooool00ol0003oooooooooo`0Yooooo`Co0000
0_nU`nl00ol0003oYL?_ojG3k`02ojG3k`Co00000onU`nl01?l0003oYL?_ojG3konU`nl4o`0000Co
YL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003o
YL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_00?o0000ojG3kol000001?o<en85o`00
0003omOl]ol0003o000000?o00000oncTkH01Ol0003oYhnlojN?_?nWSkco000000;oVX[200Go0000
ohb5aon<QLOoS8G7o`000002oh21b`05o`000?mfO/ooMWk?ogIncol000000_m^OM801_l0003oJGgD
ofUme?l0003oIWoGo`0000?oF8?Q00?o0000oe^7homKQn<01ol00002ofBIkP03o`000?m/W^koK9k^
01;o00000_n>/Nh00ol0003oT[?^oi:ckP02oi:ckP05o`000?nG]^goUkK]oiNfkOl000000_nJ^>`4
o`0000?oW[OY00?o0000oj6hjOnQ^>T01?l00002ojBhi`03o`000?nV^NOoY[WW00;oY[WW00Ko0000
ojRjiol0003o0000ojRiiOl00004ojZji@06o`000?n[^nGo0000o`000?n/^^Co00001?n]^n@3o`00
00?o[[_S00?o0000ojnli?n__>@00ol00004ok2lh`06o`000?n`_N?o0000o`000?na_N?o00001?na
_N<2o`0000Co/[kS00Co0000ok:nhol0003o00000_nc_^800ol0003o/koSok>oh`03o`0000Co/koS
0ol00003okBoh`06o`000?nd`>?o0000o`000?nd`>?o00001?nd`><2o`0000;o]<7S00Co0000okC1
hol0003o]<7T0_l000000ond`N?o0000okC1i002o`000003okC1hol0003o]<7T00?o]<7T0_l00004
okC2i004o`000?nd`^Co0000o`0000;o]<;T00Ko0000okC2i?l0003o0000okC2i?l0000<ooooo`03
o`000?oooooooooo00cooooo000Mooooo`03o`000?oooooooooo00cooooo00Go0000ob4Q8Ol0003o
0000ofIVIP07ooooo`03o`000?oooooooooo02Oooooo0ol000000onU`noo0000ojG3k`03ojG3k`04
o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl4o`0000?oYL?_00?o0000ojG3
konU`nl00_nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_
00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000?oc=OR0ol000000ooPoK_o0000omOl]`05o`00
00Co/i>f00?o0000ojN?_?nWSk`00_nWSk`00ol0003oVX[2o`00000>o`0000?oJGgD00?o0000ofIo
eol000000ol00002oe^7h`04o`000?mPS>GoH8cUo`0000;oIY7W1Ol00003ofbNkP03o`000?mdXnoo
000000?oNjO_00Go0000oh:[kon2ZnooPZ__o`000004ohR^k`05o`000?n>/NkoS[7^ohjak_l00000
0_nB/nh8o`0000?oVkGZ00?o0000oijgjOnN]nT01?l00002oj:fi`03o`000?nT^>OoY;SW00;oY;SW
00?o0000ojJiionV^NL00ol00004ojRii@03o`000?nZ^^GoZ[[U00?o00001?n/^^@01_l0003o[K_T
o`000?l0003o[K[So`0000Co[[_S0ol00003ojnlh`03o`000?n`_>?o/;cS00?o00001?na_N<01?l0
003o/KgSo`000?l00002ok:mhP03o`000?nb_^?o/[kS00?o00001?nc_^83o`0000?o/kkR00Ko0000
ok>ohol0003o0000okBoh_l00004okBoh`;o00001?nd`><01?l0003o]<3So`000?l00002okC0h`03
o`000?nd`N?o]<7S00?o00000ond`N<2o`0000Co]<7S00Co0000okC1i?l0003o00000_nd`N@00ol0
003o]<;TokC2i003o`0000Co]<;T0_l00004okC2i003o`000?oooooooooo00Wooooo00?o0000oooo
ooooool03?ooool001gooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo02Gooooo1?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003o
YL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00Co0000ojG3kol0003o00000_nU`nl0
0ol0003oYL?_ojG3k`02ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl0
0ol0003oYL?_ojG3k`04o`0000CoYL?_00So0000olcGh_l0003o]<OXo`000?oPoK_o0000omOl]`Co
000000?o`j6fo`000?ncTkH00oncTkH01?l0003oYhnlojN?_?nWSk`3o`000003oif5^Ol0003oTX6n
00;oTX6n00Co0000ohQn`_n8O/;o00000on0OLH00ol0003oNWc9ogYlb@04o`0000;oIWoG00?o0000
ofJ2f_l000001?l00002of2<i@04o`000?mVTNOoIY7Wo`0000;oKIKX2?l00003og^Wk`05o`000?n2
ZnooPZ__oh:[kol000000_n8[^l8o`0000;oU;3[00?o0000oiRcj_nH/nX00_nH/nX00ol0003oVkGZ
oi^ejP04o`0000;oWkCW00?o0000oj:fionR]^L00_nR]^L00ol0003oY;SWojBhi`04o`0000?oYkSU
00?o0000ojRiiOnX^ND01?l00003ojZii003o`000?n/^^Co[;[T00?o00001?n]^^<01_l0003o[[_S
o`000?l0003o[k_Ro`0000Co[kcS0ol00003ok2lhP03o`000?na_N?o/KgS00?o00001?nb_N83o`00
00?o/[gR00Ko0000ok>nh_l0003o0000ok>nh_l00004ok>nhP;o00001?nd_n801_l0003o];oSo`00
0?l0003o];oRo`0000Co]<3S0_l00004okC0h`?o000000Co]<7So`000?l0003o]<7S0_l000000one
`N?o0000okC1h`03okC1h`;o00001?nd`N@3o`0000?o]<;T00Ko0000okC2i?l0003o0000okC2i?l0
0003okC2i0;o00002oooool00ol0003oooooooooo`0<ooooo`006oooool00ol0003oA4A4o`00000>
ooooo`03o`000?oooooooooo00Sooooo0ol0000Rooooo`?o00001?nU`nl00ol0003oYL?_ojG3k`04
o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU
`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_00Co0000ojG3kol0003o
00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`;o
000000Go]<OXo`000?oPoK_o0000omOl]`04o`000004ol>Q]_l0003o_YN_o`0000Co/i>f0ol00000
0onWRKCo0000oif5^@02oif5^@05o`000?nBPKkoTX6noi:1__l000000_n8O/801ol0003oP7g6oh1m
a_n0OLKo0000ogYlbOl000000_meO<d5o`000004ofJ2f_l0003oJ8GLofR5g0Go00000_mVTNL01?l0
003oKIKXoffFj?l00003og>Kj@03o`000?mjWn[oNYoZ00[o00000_n;Zn/00ol0003oT:k[oi2^j`02
oi2^j`05o`000?nD/>_oU;3[oiB`jol000000_nH/nX4o`0000;oW;;W00?o0000oindionO]>L00_nO
]>L00ol0003oX[KWoj:fi`04o`0000;oYKKU00?o0000ojNhiOnW^>D00_nW^>D3o`0000;oZKST00?o
0000ojZii?nZ^N@00_nZ^N@3o`0000?o[;WS00?o0000ojfjhon]^^<00ol00004ojnkhP06o`000?n_
_>?o0000o`000?n`^n;o00001?n`_>83o`0000?o/KcR00Ko0000ok:mh_l0003o0000ok:mh_l00004
ok:mhP;o00001?nc_^801_l0003o/kkRo`000?l0003o];kRo`0000Co];oR0_l00004okBohP07o`00
0?nd`>?o0000o`000?nd`>;o0000okC0h`03o`000003okG0hol0003o]<7S00;o]<7S0_l00004okG1
h`04o`000?nd`N?o0000o`0000;o]L7S00Ko0000okC1i?l0003o0000okG2i?l00004okC2i0;o0000
1?nd`^@3o`0000;o]<;T00?o0000ooooooooool02?ooool00ol0003oooooooooo`0<ooooo`006ooo
ool00oo<c<coEEEEo`00000>ooooo`Go00001_ooool00ol0003oooooooooo`0Oooooo`?o00000_nU
`nl00ol0003oYL?_ojG3k`02ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU
`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`03o`00
0?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;o
YL?_00Co0000ojG3kol0003o00000_ndanP00ol0003oh?fkon3m^`05o`000005ol>Q]_l0003o_YN_
okjG[ol000000oncTkH2o`0000CoYhVd00Co0000oif5^OnMQKWo00000onBPKh01?l0003oR7k2ohQn
`_l00003oh1maP04o`000?mjO<WoNWc9o`0000;oMGc=00?o0000og9nd?mbO]001?l00002ofR5g003
o`000?m/R]koK8[N00So00000omcVnT01Ol0003oNYoZogZOj_mjWn[o000000;oP:C[00Go0000ohJW
jon6Yn_oQZO[o`000003oh^[j`03o`000?n@[^_oT:k[00So00000_nI/>L00ol0003oW;;Woibbi`02
oibbi`03o`000?nO]>OoWkCW00Co00000_nS]>D00ol0003oYKKUojFfi@02ojFfi@06o`000?nW^>Go
0000o`000?nW]^Co00001?nY^>@01_l0003oZ[WTo`000?l0003oZkSSo`0000Co[;WS0ol00002ojjj
hP03o`000?n_^n;o[k_R00;o[k_R0_l00004ok2khP06o`000?n`_>;o0000o`000?na^n;o00001?na
_>82o`0000Co/[gR00Ko0000ok:mh_l0003o0000ok>mh_l00004ok>nhP;o00001?nd_^801?l0003o
];oRo`000?l00002okBohP03o`000?nd_n;o];oR00?o00000ond`>82o`0000Go]L3S1Ol00004okG1
h`;o00001?ne`N<2o`0000Co]L;T00Ko0000okC2i?l0003o0000okG2i?l00002okC2i0?o00001?nd
`^@2o`0000Wooooo00?o0000ooooooooool03?ooool003Oooooo00?o0000ooooooooool07?ooool5
o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`04o`000?nU
`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl0
0_nU`nl4o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`03o`000?nU`nooYL?_00Co
00001?nU`nl00ol0003oYL?_ojG3k`04o`0000?o]<OX00?o0000on3m^ol000001?l000000oo3XKKo
0000okjG[`02okjG[`06o`000?ncTkKo/i>fo`000?nbSK3o00001?nWRK@01?l0003oWHFioif5^Ol0
0003oi:1_P04o`000?n8O/;oR7k2o`0000?oP7g600Co0000ogYlbOmjO<Wo00000omeO<d01?l0003o
LWk@og9nd?l00002og:1d`Co00000_m/R]h01?l0003oL8oQog2?hOl00002ogFChQKo00000_nBZnL0
1Ol0003oUZkWoiJ^ionF[^Oo000000CoVK3W00?o0000oibbionL/^L01?l00002oj2bi@03o`000?nS
]>GoXkCU00;oXkCU00?o0000ojFfiOnU]^D00ol00004ojNfi003o`000?nY^>CoZKST00?o00001?n[
^><01_l0003o[;WSo`000?l0003o[KSRo`0000Co[[[R00Ko0000ojnkh_l0003o0000ojnjh_l00004
ok2khP;o00001?na^n801_l0003o/KcRo`000?l0003o/[cQo`0000Co/[gR0_l00004ok>mhP06o`00
0?nc_^;o0000o`000?nc_^;o00001?nd_^82o`0000Co];oR0ol00002okBohP06o`000?nd`>;o0000
o`000?ne`>;o00001?ne`><2o`0000?o]L7S0_l000000one`N?o0000o`000002okG1h`06o`000?ne
`N?o0000o`000?ne`N?o00001?ne`^@2o`0000?o]L;T0ol00003okG2i006o`000?nd`^Co0000o`00
0?ne`^Co00002Oooool00ol0003oooooooooo`0<ooooo`00=oooool00ol0003oooooooooo`0Ioooo
o`Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3
k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl01?l0003oYL?_o`000?l0
0002ojG3k`03o`000?nU`nooYL?_00;oYL?_1?l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol0
0004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003o]<OXo`000005o`0000;ocJB]00?o
0000okjG[onnUjl00onnUjl2o`0000;o/Xf`00?o0000ojN9]?nWRK@00_nWRK@01_l0003oWHFioif5
^OnMQKWo0000oi:1_Pco00000omeO<d01ol0003oLWk@og9nd?mbO]3o0000og:1dol000000_mcQ=H5
o`0000;oL8oQ00Co0000ogFCh_meTn;o00000omjV>@01Ol0003oOicUognLiOmoW>Go000000?oQ:7V
00Co0000ohVTi_n9Y>Ko00000on>Z>L00ol0003oTZ_Woi:[i`02oi:[i`05o`000?nF[^OoUZkWoiJ^
iol000000_nI/>L4o`0000;oW[3U00?o0000oj2biOnP/^D00_nP/^D00ol0003oXkCUoj>di@04o`00
00?oY[GS00?o0000ojNfi?nW]^@01?l00003ojZghP03o`000?n[^>?oZkSS00?o00001?n]^>800ol0
003o[[[RojjjhP03o`0000Co[k[R00Ko0000ok2kh_l0003o0000ok2khOl00004ok6khP;o00001?nb
_>401_l0003o/[gRo`000?l0003o/kgQo`0000Co/kgR0_l00004ok>nhP04o`000?nd_^;o0000o`00
00;o];kR00Ko0000okBoh_l0003o0000okBoh_l00003okBohP;o00001?ne`>801?l0003o]L3So`00
0?l00002okG0hP03o`000?ne`N?o]L7S00?o00001?ne`N<2o`0000Co]L7S1?l000000one`^?o0000
okG2i002o`000003okG2i?l0003o]L;T00?o]L;T0_l00004okG2i003o`000?oooooooooo00Oooooo
00?o0000ooooooooool02oooool003Oooooo0_l0000Hooooo`?o00000_nU`nl00ol0003oYL?_ojG3
k`02ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l0
0004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`00
0?nU`nooYL?_00;oYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04ojG3k`?o0000
0_nU`nl00ol0003oYL?_ojG3k`03ojG3k`Oo00000oo=Y:d00ol0003o_YN_okjG[`03okjG[`03o`00
0?nbSK3o/Xf`00;o/Xf`00?o0000ojN9]?nWRK@00_nWRK@00ol0003oWHFio`000002o`0000;oUgng
00Co0000ohmm^on?OK_o00000on8O;l00ol0003oPg_3oh=k``04o`0000?oLWk@00Co0000og:1domb
PM?o00000_mcQ=H00ol0003oMHSHogF8f008o`0000?oNYST00Go0000ognLiOmoW>GoOicUo`000003
ohBQiP04o`000?n9Y>KoRJCVo`0000?oSZSW00?o0000oi:[ionBZnL02?l00002oi^^i@03o`000?nN
/>GoW[3U00;oW[3U00?o0000oj2biOnP/^D01?l00002ojBch`03o`000?nV]N?oY[GS00;oY[GS0ol0
0002ojRehP03o`000?nZ]n;oZ[OR00;oZ[OR0ol00002ojbgh@03o`000?n]^>;o[KSR00;o[KSR0ol0
0003ojjih@03o`000?n_^^;o[k[R00?o00001?n`^n401_l0003o/K_Ro`000?l0003o/K_Qo`0000Co
/[cQ0_l00004ok>mh@04o`000?nc_N;o0000o`0000;o/kgQ00?o0000ok>nh_nc_^800ol00004okBn
hP;o00001?nd_n83o`000003okFoh_l0003o]L3R00?o]L3R0_l00004okG0hP?o000000Go]L7So`00
0?ne`N?o0000okG1h`02o`000003okG1hol0003o]L7S00;o]L7S0_l00004okG2h`;o00001?ne`^@0
1_l0003o]L;To`000?l0003o]L;To`0000?o]L;T0ol00008ooooo`03o`000?oooooooooo00_ooooo
000fooooo`;o00005_ooool5o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_
ojG3k`02ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0003oYL?_
ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co0000
1?nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00?oYL?_00?o0000ojG3kol00000
0_l00002ojG3k`;o000000?oa_>Po`000?o=Y:d00_o=Y:d2o`0000Go_YN_00?o0000ok:=/?nbSK00
0_nbSK001?l0003oYhVdojN9]?nWRK@3o`000003oj22/ol0003oUgng00?oUgng00Co0000ohmm^on?
OK_o00000on8O;l00ol0003oPg_3o`000002ogmlaPGo00000_mbPM<01Ol0003oLhCFog>4e_mcQ=Ko
000000;oMHSH00Co0000ogR=fomhSM_o00000_mlTMdFo`0000;oU:ST00Go0000oiR/i?nH[>CoV:cT
o`000004oi^^i@03o`000?nN/>GoW[3U00Co00000_nR/N<00ol0003oY;?SojBch`02ojBch`06o`00
0?nV]N?o0000o`000?nW/n;o00001?nX]N801_l0003oZ[ORo`000?l0003oZkKQo`0000Co[;OQ00Ko
0000ojfhh_l0003o0000ojjhhOl00004ojjih@?o00000on`^^400ol0003o/;_Qok2kh@03o`0000Co
/K_Q00Co0000ok:lhOl0003o00000_nb_>400ol0003o/kgQok>mh@03o`0000Co/kgQ0ol00002okBn
h@03o`000?nd_^;o000000;o000000?o];kQo`000?nd_n800_nd_n82o`0000Co]KoR00Co0000okG0
h_l0003o00000_ne`>801_l0003o]L3Ro`000?l0003o]L3Ro`0000?o]L7S0ol00004okG1h`?o0000
0_ne`N<01_l0003o]L;So`000?l0003o]L;So`0000Co]L;T0_l00003okG2i0Co00000_ne`^@00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00_ooooo000fooooo`03o`000?oooooooooo01;o
oooo1?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_o`000?l00002ojG3
k`03o`000?nU`nooYL?_00;oYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02
ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04
o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl2
o`000003olKcX?l0003ocJB]00?ocJB]00?o0000olNKZOl000000onnUjl2o`0000Co/Xf`00Ko0000
ojN9]?nWRKCo0000ojR5[ol00003oj22/`05o`000?nGOkOoUgngoiMo]ol000000_n?OK/01Ol0003o
R7boohQl_on8O;oo000000;oPg_300Co0000ogmla_moO<Ko00000_mlO/T8o`0000?oMHSH00Co0000
ogR=fomhSM_o00000_mlTMd01Ol0003oP9KOoh2Fgon0U]oo000000?oQ9[P00Go0000ohRNhOn8W^7o
R9kQo`000003ohfRhP04o`000?n@YN?oT:GSo`0000CoU:ST00Go0000oiR/i?nH[>CoV:cTo`000002
oi^^i@Co00000_nO[n800ol0003oX[7Soj:ah`02oj:ah`03o`000?nT/n?oY;?S00?o00001?nW/n80
0ol0003oZ;GRojRehP03o`0000CoZkKQ00?o0000ojbghOn/]n400ol00004ojjhh@06o`000?n^^N7o
0000o`000?n_^>3o00001?n`^^43o`0000?o/K[P00?o0000ok6khOna^n400ol00004ok:lh@?o0000
0onc_>401_l0003o/kgQo`000?l0003o];gQo`0000?o];kQ0_l00005okBnh@?o00000_ne_n400ol0
003o]KoRokFohP03o`0000Co]L3R0_l00004okG0hP03o`000?ne`N?o000000?o00000_ne`N<3o`00
00Co]L7S0_l00004okG2h`07o`000?ne`^Co0000o`000?ne`^Co0000okG2i002o`000003okG2i?l0
003o]L;T00?o]L;T0_l00007ooooo`03o`000?oooooooooo00_ooooo000fooooo`03o`000?oooooo
oooo00oooooo0ol00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`04
o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o
0000ojG3konU`nl00_nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_
0ol00003ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Co0000
1?nU`nl01?l0003oYL?_o`000?nU`nl3o`0000CocJB]00?o0000olNKZOl000000_nnUjl01?l0003o
^i6[ok^AZol00004ok:=/0;o00000_nXQJl01Ol0003oX8:coj22/onPP[?o000000?oUgng00Co0000
ohmm^on?OK_o00000on8O;l01Ol0003oPg_3oh=k`on3Nl?o000000;oOgc600Co0000oganbOmlO/Wo
00000_mlP<d00ol0003oO8C@ogb4d005o`0000?oN8gK00Co0000ogbAgOmlTMgo00000on0U]l01Ol0
003oQ9[PohBJh?n4V^3o000000?oR9kQ00Go0000ohfRh_n=X^;oSJ;Ro`000002oi2Uh`03o`000?nD
Z>CoU:ST00So00000_nM[>800ol0003oWjoRoin_hP02oin_hP03o`000?nR/N?oX[7S00Co00000onU
/N400ol0003oYk?RojNchP04o`0000;oZKCP00?o0000oj^fhOn[]^400_n[]^43o`0000?o[KKP00?o
0000ojjhhOn^^>400ol00004ojnhh006o`000?n`^^7o0000o`000?n`^Moo00001?na^^03o`0000?o
/[_P00Ko0000ok:lhOl0003o0000ok>lh?l00004ok>lh@;o00001?nd_N43o`000003okBnhOl0003o
];kQ00?o];kQ0_l00004okFoh@?o00000one_n801_l0003o]L3Ro`000?l0003o]/3Ro`0000Co]L3R
0_l00003okK1hP?o00000onf`N<01?l0003o]L7So`000?l00002okK2h`03o`000?ne`^?o]L;S00?o
00000one`^@2o`0000Co]L;T00Co0000okG2i?l0003o00000_ne`^@00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00_ooooo000fooooo`03o`000?oooooooooo00cooooo0ol00002ojG3k`03
o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00004ojG3k`03
o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU
`nl01?l00004ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl01?l0
003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`03o`000?nU`noo
YL?_00;oYL?_0_l000001_nU`noo0000o`000?l0003oeJFVo`0000;ocJB]00Co0000olNKZOo7VjWo
00000_nnUjl01?l0003o^i6[ok^AZol00004ok:=/003o`000?nXQJooZ8F_00;oZ8F_00Co0000oj22
/onPP[?o00001?nGOkL01?l0003oSgfkohmm^ol00003ohQl_`04o`000?n3Nl?oPg_3o`0000;oOgc6
00Go0000oganbOmlO/WoO7k9o`000002ogb0c@04o`000?mlQ=3oO8C@o`0000;oOHOC3?l00003ohBJ
h003o`000?n8W^7oR9kQ00_o00000_nGY^400ol0003oVZWQoiZYh@02oiZYh@05o`000?nM[>;oWJcR
oif/h_l000000_nO[n84o`0000;oXjoQ00?o0000ojFahOnU/N400_nU/N43o`0000;oZ;;P00?o0000
ojVdh?nY]>000_nY]>001_l0003oZkKQo`000?l0003o[;GOo`0000Co[KKP0ol00002ojjgg`03o`00
0?n_^>3o[kSP00;o[kSP0_l00004ok2ig`06o`000?na^^3o0000o`000?nb^]oo00001?nb^n02o`00
00Co/kcP00Ko0000ok>lhOl0003o0000okBlh?l00003okBmh@;o00001?nd_^401?l0003o];kQo`00
0?l00002okFnh@06o`000?ne_n7o0000o`000?nf_n7o00001?ne_n82o`0000Co]/3R00Oo0000okG0
h_l0003o0000okK0h_l0003o]/7R00Co00001?nf`N<2o`0000Co]/;S0ol00002okK2h`06o`000?ne
`^Co0000o`000?nf`^Co00001?ne`^@2o`0000Co]L;T0_l00005ooooo`03o`000?oooooooooo00_o
oooo000fooooo`;o00002_ooool5o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003o
YL?_ojG3k`02ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`00
00?oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3
k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Co0000ojG3
kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`04o`000?nU`noo0000o`0000;oYL?_1?l0
0002omFUYP03o`000?o=Y:go000000?oai^Y0_l00003ok^AZ`04o`000?nbSK3o/Xf`ok:=/0;o0000
1?nXQJl01_l0003oX8:coj22/onPP[?o0000oiMo]a3o00000omlO/T01?l0003oO83=ogb0cOl00003
ogb4d004o`000?mmQm?oOHOCo`0000?oOh_E00Co0000oh:?f?n2SmSo00000_n6U=X7o`0000;oSIcM
00Go0000oi2Og_n@WmkoT9oNo`000003oi>Sg`05o`000?nGY^7oUjKQoiNVhOl000000_nJZN48o`00
00;oXJgP00?o0000oj>_hOnS[n400_nS[n401_l0003oYK7Qo`000?l0003oY[3Oo`0000CoZ;;P00?o
0000ojVdh?nY]>000ol00004ojbeg`06o`000?n]]^3o0000o`000?n^]]oo00001?n^]ml01_l0003o
[kSPo`000?l0003o/;SOo`0000Co/;WO0_l00004ok:jg`06o`000?nb^n3o0000o`000?nc^moo0000
1?nc_>02o`0000Co];cP0ol00002okBmh003o`000?nd_^7o];kQ00?o00001?ne_^42o`0000Co][oQ
00Ko0000okFoh_l0003o0000okJohOl00004okK0hP;o00000onf`>82o`0000?o]/7R0_l000000onf
`N?o0000o`000002okK1h`06o`000?nf`^?o0000o`000?nf`^?o00000onf`^<2o`0000Co]/;T00Co
0000okG2i?l0003o00000_ne`^@01_l0003o]L;To`000?l0003o]L?To`0000Gooooo00?o0000oooo
ooooool02oooool003Kooooo00?o0000ooooooooool01_ooool4o`0000CoYL?_00?o0000ojG3konU
`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_o`000?l00002ojG3
k`03o`000?nU`nooYL?_00;oYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02
ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04
o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl2
o`000007omf`ZOl0003oeJFVomFUY_l0003ocJB]o`000003olNKZ@03o`000?nkTJ_o^i6[00;o^i6[
00Ko0000ok:=/?nbSK3o0000ok69Zol00004ojR5[`03o`000?nPP[?oX8:c00?o00000_nLO[801?l0
003oUGffoiEm]_l00003ohml^@05o`000?n;O;goRgbmoh]l_Ol000000_n7O<47o`0000?oO8C@00Go
0000ogf7dommQm?oOHOCo`000003ogn;e@04o`000?n2SmSoPXoHo`0000;oQYCJ00Go0000ohVHg?n9
V=coRISLo`000004ohfLg@05o`000?n@WmkoT9oNoi2Og_l000000onCXml00ol0003oUjKQoiNVh@03
o`0000;oW:SN00Go0000oij[gonNZmooWZ_Oo`000004oj6]h003o`000?nS[n7oXjoQ00?o00001?nV
/=l00ol0003oZ;;PojRbh004o`0000?oZ[?O00?o0000ojbegon/]Ml00ol00004ojjfg`03o`000?n^
]moo[[OO00?o00001?n`^=l01_l0003o/;WOo`000?l0003o/KWOo`0000Co/[[O0_l00004ok>kg`06
o`000?nc_>3o0000o`000?nd^moo00000ond_>02o`0000Co];gP0ol00003okFnh006o`000?ne_^7o
0000o`000?nf_^7o00001?nf_n42o`0000Co][oQ00Oo0000okK0h_l0003o0000okK0h_l0003o]/3R
00;o000000?o]/7Ro`000?nf`N800onf`N82o`0000Co]/7S0_l00004okK2h`?o00000_nf`^<00ol0
003o]/;TokK2i003o`0000Co]L;T0_l00004okG3i003o`000?oooooooooo00?ooooo00?o0000oooo
ooooool02_ooool003Kooooo00?o0000ooooooooool00oooool3o`0000?oYL?_00?o0000ojG3konU
`nl00_nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co
00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0
003oYL?_ojG3k`02ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3
o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl0
1_l0003oYL?_o`000?l0003ogK2Yo`0000CoeJFV00?o0000olNKZOo7VjT00_o7VjT00ol0003o^i6[
ok^AZ`03ok^AZ`;o00000onaRJ/00ol0003oZ8F_ojR5[`02ojR5[`;o000000?oXh6_o`000?nLO[80
0_nLO[801?l0003oUGffoiEm]_l00004ohml^@07o`000?n;O;goRgbmoh]l_Ol0003oQgc1o`000003
ohEna003o`000?n4P<OoQ83700So00000omoRmD01?l0003oPXoHoh:?f?l00003ohJDfP05o`000?n9
V=coRISLohVHg?l000000on=W=d00ol0003oT9oNoi2OgP08o`000003oiVUgOl0003oW:SN00?oW:SN
00Go0000oij[gonNZmooWZ_Oo`000002oj6]h0Co00000onT[]h00ol0003oY[3OojJ`g`04o`0000;o
ZK7N00?o0000ojZcgonZ/ml00_nZ/ml3o`0000;o[KCN00?o0000ojjfgon^]]l00_n^]]l3o`0000?o
[kON00?o0000ok2hgon`^=l00ol00004ok6ig`06o`000?nb^]oo0000o`000?nb^]oo00001?nc^ml2
o`0000Co];_O0ol00002okBlg`06o`000?nd_N3o0000o`000?ne_Moo00001?ne_^02o`0000Co][kQ
00Co0000okJohOl0003o00000_nf_n400ol0003o][oQokJoh@03o`0000?o]/3R0_l00004okK1hP03
o`000?nf`N;o000000;o000000?o]/7Ro`000?nf`N<00_l000000onf`N?o0000okK2h`02okK2h`;o
00001?nf`^<3o`0000?o]/;T00Ko0000okG2i?l0003o0000okK3i?l00002okG3i0?o00001Oooool0
0ol0003oooooooooo`0:ooooo`00=Oooool01?l0003oooooooooooooool3o`0000;oYL?_00?o0000
ojG3konU`nl00_nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol0
0003ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU
`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`04o`000?nU
`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl0
0_nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01Ol000000ooM/:Wo0000omFUYP03omFUYP04o`00
0?o7VjWoai^YolNKZ@;o00001OnkTJ/00ol0003o/HV[ok69Z`02ok69Z`03o`000?nXQJooZ8F_00;o
Z8F_00Co0000oj>1[onSPJoo00001?nLO[801?l0003oUGffoiEm]_l00003ohml^@05o`000?n;O;go
Rgbmoh]l_Ol000000_n7O<401ol0003oQGk4ohEna?n5O/Co0000ohB0aol000000on4Pl/00ol0003o
QHO=ohF7c@0Fo`0000;oTikK00Go0000oiNQg?nGXMcoUj7Lo`000003oiVUg@05o`000?nLZ=koW:SN
oibXg_l000000_nNZml4o`0000;oXZcN00?o0000ojB^g_nT[]h00_nT[]h3o`0000;oYjoM00?o0000
ojVag_nY/Mh00_nY/Mh01_l0003oZ[?Oo`000?l0003o[;;Mo`0000Co[KCN00Ko0000ojjfgol0003o
0000ojjeg_l00004ojnggP?o00000ona^=h00ol0003o/KWOok6ig`03o`0000Co/[[O00Ko0000ok>k
gol0003o0000ok>jgol00002okBkg`?o00001?nd_=l2o`0000Co]KgO00Ko0000okFnh?l0003o0000
okJnh?l00004okJnh@;o00001?nf_n43o`0000;o][oQ00Ko0000okK0h_l0003o0000okK0hOl00004
okK1hP;o00000onf`N83o`0000Co]/7S0ol00002okK2h`06o`000?nf`^?o0000o`000?nf`^?o0000
1?nf`^@2o`0000?o]/?T0ol00003okK3i003o`000?oooooooooo00;ooooo00?o0000ooooooooool0
2_ooool003Gooooo1_l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_o`00
0?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003o
YL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU
`nl01?l00004ojG3k`03o`000?nU`nooYL?_00?o00001OnU`nl01_l0003oYL?_o`000?l0003oYL?_
o`0000GoYL?_00Ko0000ojG3kol0003o0000ojG3kol00005ojG3k`?o00000_nScOH2o`000003omf`
ZOl0003oeJFV00?oeJFV0_l00003olNKZ@03o`000?o3U:Ko000000Co^i6[00?o0000ok69ZonaRJ/0
0_naRJ/01?l0003oZ8F_ojR5[onXQJl2o`0000?oXh6_00Go0000oian/_nLO[;oW7jbo`000002oiEm
]P05o`000?n?O;WoSgbiohml^Ol000000on;O;d01?l0003oQgc1ohMl`Ol00003ohEna004o`000?n4
P<OoQ837o`0000?oQ8?;00Co0000ohF7cOn5Qlgo00000on6Rm001?l0003oR8kCohR>dol00003oh^B
e@05o`000?n>U]OoSYKGohjFeol000000onAV]T00ol0003oTikKoi>Nf`02oi>Nf`05o`000?nGXMco
Uj7LoiNQg?l000000_nIYMd7o`0000;oX:WM00?o0000oj:/g_nR[=h00_nR[=h01_l0003oY:kNo`00
0?l0003oYZgLo`0000CoYjoM00?o0000ojVag_nY/Mh00ol00004ojbbg@03o`000?n]]=ko[KCN00?o
00001?n^]Mh01_l0003o[kONo`000?l0003o/;KMo`0000Co/KSN0ol00003ok:hgP03o`000?nb^]oo
/[[O00?o00000onc^]l3o`0000?o];_O00Ko0000okBlgol0003o0000okFlgol00004okFmg`;o0000
1?nf_^001?l0003o][kQo`000?l00002okJnh006o`000?nf_n7o0000o`000?nf_n7o00000onf_n42
o`0000Co]/3Q00Co0000okK1h_l0003o00000_ng`N800ol0003o]/7Ro`000003o`0000?o]/7S0_l0
0004okK2h`;o00001?nf`^<4o`000003okK2i?l0003o]/?T00;o000000?o]/?To`000?nf`n@00onf
`n@2o`0000?ooooo00?o0000ooooooooool02_ooool003Gooooo0_l00004ojG3k`03o`000?nU`noo
YL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00004
ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00?o
0000ojG3konU`nl00_nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01?l00003ojG3k`04o`000?nU
`nooYL?_ojG3k`?o00001?nU`nl01?l0003oYL?_ojG3konU`nl3o`0000CoYL?_00?o0000ojG3kol0
00000_l00002ojG3k`03o`000?nScOKo000000;o000000?ogK2Yo`000?oEYJH00ooEYJH2o`0000;o
ai^Y00Co0000ol>DY_o3U:Ko00000onkTJ/2o`0000Co/HV[00Ko0000ojR5[onXQJoo0000ojZ3Zol0
0003oj>1[`05o`000?nLO[;oW7jboian/_l000000_nEOKH00ol0003oSgbiohml^@02ohml^@07o`00
0?n;O;goRgbmoh]l_Ol0003oQgc1o`000003ohEna005o`000?n4P<OoQ837ohB0aol000000_n4Pl/0
1Ol0003oQHO=ohF7cOn5Qlgo000000?oQX_@00Co0000ohR>don8S]?o00000on;T]D01Ol0003oSYKG
ohjFeon>U]Oo000000?oTI[I00Go0000oi>NfonCW]_oTikKo`000002oiNQg0Co000000?oW:?Jo`00
0?nNY]`00_nNY]`00ol0003oX:WMoj2Yg@02oj2Yg@03o`000?nR[=koXZcN00?o00001?nV[M`01?l0
003oYjoMojN_gOnW[md3o`0000;oZ[3L00?o0000ojbbgOn//]d00_n//]d3o`0000;o[[?M00?o0000
ojjeg_n^]Mh00_n^]Mh2o`0000Co/;KM00Ko0000ok6hg_l0003o0000ok:ggOl00004ok:hgP?o0000
0_nc^Mh01_l0003o/k[Oo`000?l0003o];[No`0000Co];_O0_l00004okFlg`06o`000?ne_Moo0000
o`000?nf_Moo00001?nf_^02o`0000Co][kP0_l00004okJoh@?o00000_ng`>400ol0003o]/3QokK0
h@03o`0000Co]l7R0_l00003okO1hPCo00000_ng`^801_l0003o]/;So`000?l0003o]/;So`0000;o
]/;S0ol00004okK2i0;o00001?nf`n@01_l0003o]/?To`000?l0003o]/?To`0000?ooooo00?o0000
ooooooooool02_ooool003Kooooo00?o0000ojG3konU`nl00_nU`nl3o`0000CoYL?_00?o0000ojG3
konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`00
00CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`04o`000?nU`noo
0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000;oYL?_00?o0000ojG3konU`nl00_nU
`nl4o`0000?oYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`03o`000?nU`nooYL?_00Co00001?nU
`nl5o`000003omf`ZOl0003oeJFV00;oeJFV00Ko0000olnMY?o?WJCo0000olNKZOl00002ol>DYP04
o`000?nkTJ_o^i6[o`0000;o^HbW00?o0000ok69ZonaRJ/00_naRJ/2o`0000;oZX>[00Go0000oj>1
[onSPJooXh6_o`000003oian/P06o`000?nEOKKoUGffoiEm]_l0003oSgbi4Ol00002ohB3b`05o`00
0?n5QlgoQHO=ohF7cOl000000on6Rm001?l0003oR8kCohR>dol00003oh^Be@05o`000?n>U]OoSYKG
ohjFeol000000_nAV]T8o`0000;oVJ3I00Go0000oibSf_nLXm[oW:?Jo`000003oijVg003o`000?nP
ZMgoX:WM00Co00000_nTZm/00ol0003oYZgLojJ]g002ojJ]g006o`000?nW[mgo0000o`000?nY[]_o
00001?nZ/=`01_l0003o[;;Mo`000?l0003o[K;Lo`0000Co[[?M00Ko0000ojjeg_l0003o0000ojne
g?l00004ok2fg@;o00001?nb]md01_l0003o/[SNo`000?l0003o/kSMo`0000?o/kWN0_l00004okBj
gP06o`000?nd^moo0000o`000?ne^mko00001?ne_=l2o`0000Co][gO00Co0000okJnh?l0003o0000
0_nf_]l01_l0003o][kPo`000?l0003o]kkPo`0000?o][oQ0_l00004okO0h@?o00000ong`>401_l0
003o]l7Ro`000?l0003o]l7Ro`0000;o]l7R0ol00004okO2hP;o00000onf`^<3o`0000?o]/;S00Co
0000okK2i?l0003o00000_nf`n@00ol0003o]/?TokK3i003o`0000?o]/?T0_l00002ooooo`03o`00
0?oooooooooo00[ooooo000Xooooo`Ko00002Oooool01?l0003oYL?_o`000?l00002ojG3k`03o`00
0?nU`nooYL?_00;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00004ojG3k`03o`00
0?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl0
0ol00005ojG3k`06o`000?nU`noo0000o`000?nU`noo00001?nU`nl01?l0003oYL?_o`000?l00002
ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00004
ojG3k`04o`000?nU`noo0000o`0000;oY>ci00Co0000on:`XOoR/:7o00001?oEYJH00ol0003ocifT
olnMY002o`0000?o`iBV00Co0000ok^AZonkTJ_o00000_niS:L00ol0003o/HV[ok69Z`02ok69Z`05
o`000?nZPj_oZX>[ojZ3Zol000000onSPJl00ol0003oW7jboian/P02oian/P03o`000?nEOKKo0000
00;o00000_nEO;D01Ol0003oTGbhoi5l^?nAO;So000000;oSWfl00Go0000ohan_on<O[ooS7joo`00
0002oh^1`aWo00000_nDVMH01Ol0003oUigGoiNMeonGWMOo000000CoVJ3I00Go0000oibSf_nLXm[o
W:?Jo`000002oijVg0?o00000_nRZ=X00ol0003oY:_KojB[f`02ojB[f`03o`000?nV[McoYZgL00?o
00001?nY[]/00ol0003oZ[3LojZ`g003o`0000Co[K;L00?o0000ojjcgOn^/md00ol00004ojneg006
o`000?n`]]go0000o`000?na]]co00001?nb]md2o`0000Co/kSM0ol000000ond^Mgo0000okBjgP03
okBjgP;o00001?ne^mh01?l0003o]KcOo`000?l00002okJlgP03o`000?nf_Moo][gO00?o00001?nf
_]l2o`0000Co]kkP0ol00002okNoh006o`000?ng`>7o0000o`000?ng`>7o00001?ng`>42o`0000?o
]l7R0ol00002okO1hP;o000000Ko]l;Ro`000?l0003o]l;Ro`000?nf`^<2o`000003okO2hol0003o
]/;S00?o]/;S0_l00004okK3i0?o00000_nf`n@01?l0003o]/?To`000?l00002okK3i003o`000?oo
oooo000000cooooo000Xooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool02?ooool2
o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`04o`000?nU
`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl0
0_nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01?l00003ojG3k`04o`000?nU`nooYL?_ojG3k`?o
00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0
003oYL?_ojG3k`02ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl4
o`000003ojC/nOl0003o000000;oh[2Q00Go0000omFUY_oEYJKoeJFVo`000003olnMY0;o00001?o3
U:H2o`0000?o^HbW00Co0000ok69ZonaRJ_o/HV[0_l00004ojZ3Z`06o`000?nSPJooXh6_oj>1[ol0
003oW7jb1?l000000onJOK;o0000oiEl]@02oiEl]@03o`000?nAO;SoTGbh00;oTGbh00Co0000ohim
_?n>OKco00000on<O[l01?l0003oRh73oh^1`ol00002oh^3aP05o`000?n;Q/WoRhK9oh^6bOl00000
0on<R/`01?l0003oSXk?ohj>col00003oi2Ad@05o`000?nBUM?oTYGCoi:Edol000001?nDVMH01Ol0
003oUigGoiNMeonGWMOo000000?oVJ3I00?o0000oibSf_nLXmX01?l000000onQYMWo0000oj:XfP03
oj:XfP03o`000?nTZm_oY:_K00Co00000_nW[=X00ol0003oZJkKojV^f`02ojV^f`?o00000_n//=/0
0ol0003o[K;Lojfbg002ojfbg0?o00000on_/m`00ol0003o[kGLojneg003o`0000Co/KKL00Ko0000
ok:ggOl0003o0000ok:gg?l00003ok>hg@;o00001?nd^Md01_l0003o];[No`000?l0003o]K[Mo`00
00Co]K_N0_l00004okJlgP?o00000onf_Ml01_l0003o][kOo`000?l0003o]kkOo`0000?o]kkP0_l0
0004okNoh0;o00001?ng`>401ol0003o]l3Qo`000?l0003o]l7Qo`000?ng`N800_l000000ong`N;o
0000okO1hP03okO1hP;o00000ong`^82o`0000Co]l;S00Co0000okK2hol0003o00000_ng`n<01_l0
003o]/?To`000?l0003o]/?To`0000?o]/?T0_l00004okK3i0;o000000?oooooo`000?ooool02_oo
ool002Wooooo00?oV9RHo`000?o<c<`03_ooool00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000
ojG3konU`nl01?l00004ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU
`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`03o`00
0?nU`nooYL?_00Go00000onU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl0
1?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_o`000?l00003ojG3k`?o
00000ooR/:42o`0000;oeJFV00Go0000olnMY?o?WJCocifTo`000005ol>DYP03o`000?niS:Oo^HbW
00;o^HbW00Ko0000ok69ZonaRJ_o0000ok66Yol00004ojZ3Z`03o`000?nSPJooXh6_00?o00000_nP
OZh01?l0003oVWfboiYm/_l00004oiEl]@05o`000?nAO;SoTGbhoi5l^?l000000_n>OK`01Ol0003o
S7joohan_on<O[oo000000?oRh7300Co0000oh^3a_n;PlKo00000on;Q/T01Ol0003oS8[<ohb:c?n<
R/co000000;oSXk?00Go0000oi2AdOn@TM7oT97Ao`000003oi:Ed`05o`000?nDVMKoU9WFoiBIe_l0
00000_nGWML8o`0000;oWZ;H00Go0000oj6UfOnQYMWoXJGIo`000002oj:XfPCo00000_nVZ]T00ol0
003oYjcJojN/fP02ojN/fP06o`000?nY[]_o0000o`000?n[[][o00001?n//=/01_l0003o[K;Lo`00
0?l0003o[[7Ko`0000Co[k?L0ol00002ok6df`03o`000?na]]co/KKL00;o/KKL0_l00004ok:gg005
o`000?nc^=go0000okBhg?l000001?nd^Md2o`0000Co]K[M00Co0000okFkg_l0003o00000_nf^mh0
1_l0003o][cNo`000?l0003o][cNo`0000Co][gO0_l00004okNng`?o00000_ng_ml01_l0003o]koP
o`000?l0003o]koPo`0000Co]l3Q0_l00003okO1h@;o00001?ng`N801ol0003o]l7Ro`000?l0003o
]l;Ro`000?ng`^800_l000000ong`^;o0000okO2h`03okO2h`;o00001?ng`n<2o`0000Co]/?T0ol0
0002okK3i008o`000?nf`nCo0000o`000?nf`nCo0000ooooool0000;ooooo`00:_ooool00onYZJWo
410@olc<c00>ooooo`;o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU
`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01_l0003oYL?_o`000?l0003oYL?_
o`0000CoYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00004ojG3k`03o`000?nU`noo
YL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00003
ojG3k`04o`000?nKl;ko0000o`0000;oh[2Q00?o0000om^WX?l000000_oEYJH01Ol0003ocifTolnM
Y?o?WJCo000000Go`iBV00?o0000okV<YoniS:L00oniS:L2o`0000?o/HJW00Wo0000ojZ3ZonZPj_o
ZX>[o`000?nSPJoo0000ojJ0Zol000000onPOZh01Ol0003oVWfboiYm/_nJOK;o000000?oUGbe00Go
0000oi5l^?nAO;SoTGbho`000002ohim_005o`000?n<O[ooS7joohan_ol000000on;PL<01?l0003o
Rh?6oh^3a_l00003oh^6b@05o`000?n<R/coS8[<ohb:c?l000000on>S/l01?l0003oT97Aoi2AdOl0
0002oi:Ed`So00000_nJW=@01Ol0003oW9oFoibOe_nLWmKo000000CoWZ;H00?o0000oj6UfOnQYMT0
0ol00002ojBWf003o`000?nVZ]WoYZ[I00;oYZ[I00?o0000ojN/f_nW[=X00ol00004oj^^fP03o`00
0?n//=_o[;3K00?o00001?n^/M/01_l0003o[k?Lo`000?l0003o/;?Jo`0000Co/KCK00Ko0000ok6f
g?l0003o0000ok:ffol00004ok:gg0;o00000ond^=`01_l0003o];WMo`000?l0003o]KWMo`0000Co
]K[M0_l00004okJkgP;o00001?nf_=h01_l0003o][gOo`000?l0003o]kgNo`0000?o]kkO0_l00004
okNog`;o00001?ng_n001ol0003o]l3Qo`000?l0003o^<3Qo`000?ng`N400_l000000onh`N7o0000
okO1hP03okO1hP;o00000ong`^82o`0000Co]l;R00Co0000okO2hol0003o00000_ng`^<01_l0003o
]l?So`000?l0003o]l?So`0000;o]/?T0ol00004okK3i0;o00001?nf`n@2o`0000_ooooo000[oooo
o`03olc<c?l@413oc<c<00kooooo00?o0000ojG3konU`nl00_nU`nl3o`0000CoYL?_00?o0000ojG3
konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`00
00?oYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`04o`000?nU`noo
0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl00_nU
`nl3o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`noo000000;o000000Wo
j[ZRo`000?oR/:7oh[2Qo`000?oKYj3o0000omFUY_l000000oo?WJ@2o`0000Co`iBV0_l00005okV<
Y`03o`000?naQZOo/HJW00;o/HJW00Co0000ojZ3ZonZPj_oZX>[0_l00002ojJ0Z`03o`000?nPOZko
X7j^00;oX7j^00Co0000oiYm/_nJOK;o00000onEO;D00ol0003oTGbhoi5l^002oi5l^004o`000?n>
OKcoSWflo`0000?oS7jo00Co0000oh^1`on;PL?o00000_n;PlH01Ol0003oRhK9oh^6bOn;Q/Wo0000
00;oS8[<2ol00002oiJDd005o`000?nHV=;oV9SBoiRHd_l000001?nJW=@01Ol0003oW9oFoibOe_nL
WmKo000000;oWZ;H1?l000000onSY=Oo0000ojBWf003ojBWf003o`000?nVZ]WoYZ[I00Co00000_nY
[=T00ol0003oZjkJoj^^fP02oj^^fP?o00000_n][mT00ol0003o[[7Kojjaf`02ojjaf`;o00001?n`
/mX00ol0003o/KCKok6df`03o`0000Co/[KK00Ko0000ok:gg?l0003o0000ok>gfol00003okBhg0;o
00001?ne^Md01?l0003o]K[Mo`000?l00002okJjg@06o`000?nf^mko0000o`000?ng^mgo00001?nf
_=h2o`0000Co]kgN0ol00002okNng`06o`000?ng_moo0000o`000?nh_moo00001?ng_n02o`0000?o
^<3Q0_l00004okS1h@04o`000?ng`N;o0000o`0000;o^<7R00Go0000okO2h_l0003o^<;Ro`000004
okO2hP;o00001?ng`^<2o`0000?o]l?S0ol00003okO3i006o`000?nf`nCo0000o`000?nf`nCo0000
0_nf`n@4o`0000_ooooo000/ooooo`03ojVYZOlb<S;ooooo00kooooo00Co0000ojG3kol0003o0000
0_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`?o0000
1?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl00ol00004ojG3k`03o`00
0?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;o
YL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0
003oYL?_ojG3k`05o`000003onZjX_l0003oh[2Q00;oh[2Q00?o0000om^WX?oKYj000_l00003olnM
Y003o`000?o:Uj7o000000?o`iBV00?o0000ol6@Xol000001?niS:L00ol0003o/HJWok66Y`02ok66
Y`05o`000?nZPj_oZX>[ojZ3Zol000001?nVP:/01Ol0003oX7j^oj1n[_nPOZko000000;oVWfb00?o
0000oiEl]OnEO;D00_nEO;D00ol0003oTGbho`00000Eo`0000;oTX[800Go0000oi>=bonCSL_oThg;
o`000002oiBAc@03o`000?nFU=3oUYC@00;oUYC@00Go0000oiRHd_nHV=;oV9SBo`000003oiZLe003
o`000?nLWmKoW9oF00Co00000_nQXMD01Ol0003oXjCGoj>TeonSY=Oo000000;oY:OH1?l00002ojRY
e`03o`000?nY[=WoZJcI00;oZJcI00Ko0000oj^^f_l0003o0000ojb]f?l00004ojf_f@06o`000?n^
/M_o0000o`000?n_/MWo00001?n`/mX3o`0000;o/[CJ00?o0000ok:ffonb]]/00_nb]]/2o`0000Co
/kOK0ol00002okFhg003o`000?ne^Mgo]KWM00?o00001?nf^]d2o`0000Co]k_M00Ko0000okJlg_l0
003o0000okNlg_l00003okNmgP;o00001?ng_]l2o`0000Co^;oO00Oo0000okNoh?l0003o0000okS0
h?l0003o^<3Q00;o000000?o^<3Po`000?nh`N400onh`N42o`0000Co^<7R0_l00003okS2hP04o`00
0?ng`^;o0000o`0000;o]l;R00Oo0000okO2hol0003o0000okO3hol0003o]l?S00;o000000?o]l?S
o`000?ng`n@00ong`n@2o`0000?o]/?T0ol00003okK3i003o`000?oooooooooo00Wooooo000]oooo
o`03o`000?oooooooooo00kooooo0_l00004ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000
ojG3konU`nl00_nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol0
0004ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o
0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_o`00
0?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`04o`000?oZ^Z;oj[ZRo`0000?o
h[2Q00Co0000om^WX?oKYj3o00001?o?WJ@00ol0003obYNQo`000002ol>DYP04o`000?o1T:?o`I2S
o`0000?o^HbW0_l00004ok66Y`05o`000?nZPj_oZX>[ojZ3Zol000001?nVP:/01Ol0003oX7j^oj1n
[_nPOZko000000?oVWfb00?o0000oiEl]Ol000000ol00002oiMm]@04o`000?nDO[SoU7jho`0000?o
TWnk00Go0000oi61__nAPKkoTH6no`000002oi64`P05o`000?nAQlGoTHO5oi67aOl000001?nBR/P0
1Ol0003oThg;oi>=bonCSL_o000000;oU97=00Go0000oiJDd?nFU=3oUYC@o`000003oiRHdP03o`00
0?nJW=CoVYcD00Co00000_nOW]<00ol0003oXJ7Eoj6Qe@02oj6Qe@03o`000?nSY=OoXjCG00?o0000
0_nVY]H00ol0003oZ:WGojRYe`02ojRYe`03o`000?nY[=WoZJcI00?o00001?n/[MP00ol0003o[JoI
ojf_f@03o`0000Co[k7I00Ko0000ok2cf_l0003o0000ok6bfOl00004ok:dfP06o`000?nb]]_o0000
o`000?nc]][o00000onc]m/2o`0000Co]KSL0ol00003okJig006o`000?nf^]go0000o`000?ng^mco
00001?ng^md2o`0000Co]kcN0ol00002okRmgP06o`000?ng_]oo0000o`000?nh_]oo00001?nh_ml2
o`0000?o^<3P0_l00004okS0h004o`000?nh`N7o0000o`0000;o^<7Q00Ko0000okS1h_l0003o0000
okS2hOl00002okS2hP?o00001?ng`^82o`0000?o]l?S0_l00004okO3h`07o`000?ng`nCo0000o`00
0?ng`nCo0000okK3i002o`000003okO3i?l0003o]/?T00?o]/?T0_l0000:ooooo`00:?ooool01_l0
003oQhN7onk^k_ooooooMgMgoc8b<Q;ooooo00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU
`nooYL?_00Co00001?nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_
0ol00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Co0000
1?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`06o`00
0?nU`noo0000o`000?nU`noo00000onU`nl2o`0000;oj[ZR00Co0000on:`XOoR/:7o00000ooKYj00
1Ol0003ocifTolnMY?o?WJCo000000;obYNQ00Co0000ol>DY_o3U:Ko00000_o1T:<01ol0003o^HbW
okV<YoniS:Oo0000okV:Y?l000000onaQZL00ol0003oZX>[ojZ3Z`02o`0000CoYX2[00?o0000oj1n
[_nPOZh00_nPOZh00ol0003oVWfbo`000002o`0000;oVgfa00Go0000oiMm]OnGOKGoUgfeo`000003
oiAn^005o`000?nBOk_oTWnkoi9o^ol000000onAPKh01?l0003oTHC2oi64`_l00003oi67a@05o`00
0?nBR/SoTX[8oi::b?l000000onCSL/01?l0003oU97=oiBAcOl00002oiJDd0So00000_nMVm400ol0
003oWikCoinNd`02oinNd`09o`000?nQXMGoXJ7Eoj6QeOl0003oXjCGo`000?nUY=Co000000CoYZKF
00Co0000ojRYeonXZMOoZ:WG0ol00002oj^[e`03o`000?n/[MSo[:gH00;o[:gH0ol00002ojj_f003
o`000?n_/MWo[k7I00;o[k7I0_l00004ok6bf@03o`000?nb]=[o/[CJ00?o00001?nc]]X3o`0000;o
];OK00Ko0000okFhg?l0003o0000okJhfol00004okJig0;o00001?ng^m`01_l0003o]k_Mo`000?l0
003o]kcMo`0000?o]kcN0_l00004okRmgP;o00001?nh_]l01ol0003o^;oOo`000?l0003o^;oOo`00
0?nh`>000_l000000onh`>3o0000okS0h003okS0h0;o00001?nh`N42o`0000?o^<;Q0ol00002okS2
hP;o000000Ko]l;Ro`000?l0003o^<?Ro`000?ng`n<2o`000003okO3hol0003o]l?S00?o]l?S0_l0
0003okO3i0;o00001?ng`n@00ol0003o]/?To`000002o`0000_ooooo000Xooooo`06ojVYZOlb<S;o
0000o`000?mEEEGok^k^4oooool2o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`00
0?nU`nooYL?_00Co00001?nU`nl01_l0003oYL?_o`000?l0003oYL?_o`0000CoYL?_00Co0000ojG3
kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04
o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00?o00001?nU`nl0
1?l0003oYL?_o`000?l00002onZjXP05o`000?oR/:7oh[2Qon:`XOl000000ooKYj001Ol0003ocifT
olnMY?o?WJCo000000;obYNQ00Co0000ol>DY_o3U:Ko00000_o1T:<01?l0003o^HbWokV<Yol00002
okV:Y003o`000?naQZOo/HJW00;o/HJW0_l00002ojb2Z005o`000?nVP:_oYX2[ojJ0Zol000000onP
OZh3o`000003oimm[_l0003oVgfa00;oVgfa00?o0000oiMm]OnGOKD00_nGOKD01?l0003oU7jhoiAn
^?l00003oi9o^`05o`000?nAPKkoTH6noi61__l000000_nAQ<801Ol0003oTHO5oi67aOnAQlGo0000
00?oTX[800Go0000oi>=bonCSL_oThg;o`000002oiBAc@?o00000_nJU<d01Ol0003oW9S?oibHconL
V<oo000000CoWI_A00Go0000oinNdonOW]?oWikCo`000002oj6Qe@?o00000onUY=@01_l0003oYZKF
ojJVe_nVY]Ko0000ojRYe`;o000000?oZZSEo`000?n[ZmL00on[ZmL01_l0003o[:gHo`000?l0003o
[ZgGo`0000Co[ZoH00Ko0000ojnafOl0003o0000ok6af?l00004ok6bf@?o00000onc]=T00ol0003o
/kKJok>ffP02o`0000Co];OK0_l00004okJhf`06o`000?nf^Mco0000o`000?ng^]_o00001?ng^m`2
o`0000Co]kcM0ol00002okRmg@06o`000?nh_Mko0000o`000?nh_]ko00001?nh_]l2o`0000?o^;oO
0_l00004okS0h004o`000?nh`>3o0000o`0000;o^<7P00Oo0000okS1hOl0003o0000okS1hOl0003o
^<;Q00;o000000?o^<;Qo`000?nh`^800onh`^82o`0000?o^<?R0_l00004okO3h`07o`000?ng`n?o
0000o`000?ng`n?o0000okO3i002o`0000;o]l?T00?o0000okO3i?ng`n@00ol00003ooooo`03o`00
0?oooooooooo00Sooooo0013ooooo`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3
k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co00001?nU
`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`03o`00
0?nU`nooYL?_00;oYL?_0ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00000onU`nl00ol0003o
YL?_ojG3k`05o`0000;oj[ZR00Go0000on:`XOoR/:7oh[2Qo`000002om^WX003o`000?oEX9oo0000
00;ocifT00Ko0000olZGXOo:Uj7o0000ol>DY_l00003ol6@X`03o`000?niS:Oo000000?o^HZT00?o
0000ok66YonaQZL00_naQZL01Ol0003o[8:Xojb2Z?n/PZSo000000?oYX2[00Ko0000oj1n[_nPOZko
0000ojAnZol00002oimm[P03o`000?nKOK7oVgfa00;oVgfa00Go0000oiMm]OnGOKGoUgfeo`000002
oiAn^005o`000?nBOk_oTWnkoi9o^ol000000onAPKh01?l0003oTHC2oi64`_l00002oi67a@co0000
00?oVI7:o`000?nJU<d00onJU<d01Ol0003oW9S?oibHconLV<oo000000?oWI_A00?o0000oinNdonO
W]<01?l00002ojBQdP05o`000?nUY=CoYJCDojFTe?l000000_nVY]H3o`0000CoZZSE00?o0000oj^[
eon[ZmL00ol00004ojj]e`04o`000?n^[mSo[ZoHojj_f0;o00001?na/MP01_l0003o/K;Io`000?l0
003o/[;Ho`0000Co/kCI0ol00002okBffP06o`000?nd]m_o0000o`000?nf]m[o00001?nf^=/2o`00
00Co]k[K00Ko0000okNkg?l0003o0000okNkg?l00003okNlg@;o00001?nh_Md2o`0000Co^;kN00Oo
0000okRngol0003o0000okVog_l0003o^;oO00;o00000_ni_ml00ol0003o^<3PokS0h003o`0000Co
^<7P0_l00003okS1h@;o00001?nh`^401ol0003o^<;Ro`000?l0003o^<;Ro`000?nh`n800_l00002
okS3hP03o`000?ng`n?o]l?S00?o00000ong`n<2o`0000Co]l?T0ol00006ooooo`03o`000?oooooo
oooo00Sooooo0014ooooo`;o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0
003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl00ol00004ojG3k`03o`000?nU`nooYL?_
00Co00001?nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_00Ko0000
ojG3kol0003o0000ojG3kol00004ojG3k`Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oX=Kk
00?o0000ooC1VOl000000_oZ^Z801Ol0003oh[2Qon:`XOoR/:7o000000;ofjNP00Go0000omFPWol0
003ocifTo`000004olZGX@;o00001?o1T:<2o`0000?o^HZT00?o0000ok66YonaQZL00_naQZL01Ol0
003o[8:Xojb2Z?n/PZSo000000CoYX2[0_l00002ojAnZ`05o`000?nOOJkoWgf^oimm[_l000000onK
OK401Ol0003oUgfeoiMm]OnGOKGo000000?oU7jh00Ko0000oi9o^onBOk_oTWnko`000?nAPKh7o`00
00;oUXO100Go0000oiN:a?nGR/CoUh[4o`000003oiN=a`05o`000?nITL[oVI7:oiVAb_l000000onJ
U<d01Ol0003oW9S?oibHconLV<oo000000;oWI_A1?l00002oj:Nd003o`000?nTXM;oY:7B00;oY:7B
00?o0000ojFTe?nUY=@00ol00002ojVVe003o`000?nZZ=GoZZSE00;oZZSE0ol00002ojf[e@03o`00
0?n^[MOo[ZgG00;o[ZgG00Ko0000ojj_f?l0003o0000ok2_eol00004ok6af0;o00001?nb/]P01_l0
003o/kCIo`000?l0003o];CIo`0000?o];KJ0_l00004okJgfP06o`000?nf^=_o0000o`000?ng^=[o
00001?ng^]/2o`0000Co]k_L00?o0000okNlgOl000000_nh_=`01_l0003o^;gMo`000?l0003o^;gM
o`0000Co^;kN0_l00003okVogP;o00001?ni_ml3o`0000?o^L3P00Oo0000okS1h?l0003o0000okW1
h?l0003o^<7Q00;o000000?o^L;Qo`000?nh`^400onh`^42o`0000?o^<;R0_l00004okS3hP?o0000
0_nh`n<01?l0003o]l?So`000?l00002okO3h`04o`000?ng`nCo0000o`0000Wooooo00?o0000oooo
ooooool02?ooool004Gooooo00?o0000ojG3konU`nl00_nU`nl01?l0003oYL?_o`000?l00002ojG3
k`03o`000?nU`nooYL?_00;oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0
003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_
00?o00001?nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00004
ojG3k`04o`000?nPe__o0000ooC1V@?o00000ooR/:402Ol0003ofjNPom^WX?oKYj3o0000omFPWol0
003ocifTo`000004olZGX@03o`000?o1T:?o`I2S00?o`I2S00?o0000okV:Y?niRZ@00_niRZ@01?l0
003o/HJWok66YonaQZL2o`0000?o[8:X00Co0000ojJ0ZonVP:_oYX2[0_l00004ojAnZ`04o`000?nO
OJkoWgf^o`0000?oVgfa00?o0000oiMm]OnGOKD00_nGOKD00ol0003oU7jho`000006o`0000;oUh:k
00Co0000oiJ5__nFQKko00001?nFQl401Ol0003oUh[4oiN:a?nGR/Co000000?oUhg700Co0000oiVA
b_nITL[o00000onJU<d00ol0003oW9S?oibHc`04o`0000;oXI_>00?o0000oj:Nd?nRW]000_nRW]00
0ol0003oY:7BojBQdP04o`0000;oYj?B00Ko0000ojVVe?nYY]CoZJKDo`000?nZZ=D2o`000003ojbX
e?l0003o[J_E00?o[J_E00?o0000ojj]eon^[ML00ol00004ok2_e`06o`000?na/MSo0000o`000?nb
/MOo00001?nb/]P2o`0000Co];CI0ol000000onf]]Wo0000okJgfP03okJgfP;o00001?ng^=X01_l0
003o]k[Ko`000?l0003o^;[Ko`0000Co]k_L0_l00003okRlg0;o00001?nh_Md01?l0003o^;kNo`00
0?l00002okVngP03o`000?ni_mko000000;o^KoN00Ko0000okVogol0003o0000okW0gol00004okW0
h0;o00000oni`N02o`0000Co^L;Q00Oo0000okS2hOl0003o0000okW2hOl0003o^<;R00;o000000Co
^<?Ro`000?l0003o^<?R0_l000000onh`n;o0000okS3h`02okS3h`;o00001?ng`n<2o`0000_ooooo
00?o0000ooooooooool02?ooool004Kooooo00?o0000ojG3konU`nl01?l00004ojG3k`04o`000?nU
`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000;oYL?_00?o0000ojG3konU`nl0
0_nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co0000
0onU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003o
YL?_ojG3k`02ojG3k`;o000000Gom<6Io`000?o/^9_ok;RKo`000003on:`X@09o`000?oKYj3ofjNP
om^WX?l0003oeJ2Oo`000?o?WJCo000000CobYNQ00?o0000ol6@Xoo1T:<00oo1T:<00ol0003o^HZT
okV:Y003okV:Y003o`000?naQZOo000000;o/XFU00Co0000ojb2Z?n/PZSo00000_nVP:/00ol0003o
ZH2Xo`000004ojAnZ`04o`000?nOOJkoWgf^o`0000CoVgfa00?o0000oiMm]Ol000000ol000000onJ
OkGo0000oiR0^002oiR0^003o`000?nGP[_oUh:k00;oUh:k00Co0000oiJ5__nFQKko00000onFQl40
1Ol0003oUh[4oiN:a?nGR/Co000000?oUhg700?o0000oiVAb_nITLX01ol00002oinGc003o`000?nQ
VlkoXI_>00;oXI_>00Co0000oj:Nd?nRW]3oXYk@0ol00002ojJQd003o`000?nWXm;oYj?B00;oYj?B
00?o0000ojVVe?nYY]@00_l00004ojbXe004o`000?n]ZmGo[J_Eojf[e@?o00000_n_[MD00ol0003o
/:oGok2_e`02ok2_e`;o00001?nb/ML01_l0003o/[;Ho`000?l0003o];;Go`0000?o];CI0_l00004
okJff@06o`000?nf]m[o0000o`000?ng]mWo00001?ng^=X2o`0000Co^;[K00Oo0000okNkg?l0003o
0000okRkg?l0003o^;cL00;o000000?o^KcLo`000?nh_Md00onh_Md2o`0000Co^KkN0_l00003okVo
gP;o00001?ni`=l01ol0003o^L3Po`000?l0003o^L7Oo`000?ni`N000_l000000oni`N3o0000okW2
h@03okW2h@;o00000oni`^42o`0000Co^<?R0_l00004okS3hP?o00000_nh`n<01?l0003o]l?So`00
0?l0000=ooooo`03o`000?oooooooooo00Sooooo0017ooooo`;o00001?nU`nl00ol0003oYL?_ojG3
k`04o`0000CoYL?_00Ko0000ojG3kol0003o0000ojG3kol00004ojG3k`04o`000?nU`noo0000o`00
00;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01?l00003ojG3
k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3
kol000000ol000001Ood`IWo0000onbhVoo/^9_o000000?oh[2Q00Co0000om^WX?oKYj3o00000ooE
X9l00ol0003obYNQolZGX@03olZGX@03o`000?o1T:?o`I2S00;o`I2S0_l00005okV:Y0;o00000onb
QJD01?l0003o[8:Xojb2Z?n/PZP2o`0000;oZH2X00?o0000ojAnZonTOZ/00_nTOZ/01?l0003oWgf^
oimm[_l00003oi]m/@?o00000_nLO[401?l0003oVWneoiYo]Ol00004oiR0^005o`000?nGP[_oUh:k
oiN2^ol000000_nFQKh01Ol0003oUXO1oiJ7`OnFQl7o000000?oUh[400?o0000oiN=aonGSLL01?l0
00000onMTLOo0000oijDb@02oijDb@03o`000?nOUlcoWiO<00;oWiO<00Ko0000oj6Kc_nQVlkoXI_>
o`000?nRW]02o`000003ojFMc_l0003oYZ7@00?oYZ7@00Co0000ojNSd_nWXm;oYj?B0ol000000on[
Y];o0000ojbXe003ojbXe006o`000?n]ZmGo0000o`000?n^ZmCo00001?n_[MD01_l0003o/:oGo`00
0?l0003o/JoFo`0000Co/[7G0_l00004okBbe`05o`000?nd]=Wo0000okFdf?l000001?nf]]T2o`00
00Co]kOI00Ko0000okNhf_l0003o0000okRif_l00004okRjf`;o00000onh^m`2o`0000Co^KcL00Co
0000okRmgOl0003o00000_ni_Md01_l0003o^KkNo`000?l0003o^KkMo`0000;o^KoN00?o0000okZo
g_l000001?ni`=l2o`0000?o^L7O0_l00004okW1h007o`000?ni`^7o0000o`000?ni`^7o0000okW2
h@02o`0000;o^L?Q00Ko0000okS3h_l0003o0000okW3h_l00003okS3hP;o00001?nh`n<2o`0000oo
oooo00?o0000ooooooooool02?ooool004Wooooo00?o0000ojG3konU`nl01?l00004ojG3k`03o`00
0?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Co0000ojG3kol0003o
00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00000onU`nl01?l0003oYL?_ojG3konU`nl3o`00
00CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00?o000000KoYL?_o`00
0?ojbYCo0000ooC1VOl00002onbhV`;o00000_oR/:401?l0003ofjNPom^WX?l00003omFPW`03o`00
0?o:Uj7obYNQ00;obYNQ00?o0000olNCWol000000oo1T:<2o`0000Go^HZT00?o0000ok:5YOnbQJD0
0_nbQJD01Ol0003o[8:Xojb2Z?n/PZSo000000CoZH2X00Go0000ojAnZonTOZ_oY7j[o`000003oimm
[P?o000000?oWgj^o`000?nLO[400_nLO[401Ol0003oVWneoiYo]OnJOkGo000000?oV82h00Go0000
oiN2^onGP[_oUh:ko`000002oiJ5_P03o`000?nFQl7oUXO100;oUXO100?o0000oiN:a?l000000ol0
0002oib>a005o`000?nMTLOoWI77oifAaol000000onNU<T01Ol0003oWiO<oinGc?nOUlco000000;o
XI_>0ol00004ojFMcP06o`000?nVXM3oYZ7@ojJQd?l0003oYj?B0_l000000onZXm3o0000oj^VdP02
oj^VdP03o`000?n/Z=Co[:SD00?o00001?n^Zm@00ol0003o[jgEojn]e@03o`0000Co/JoF00Ko0000
ok:aeol0003o0000ok>ae_l00004okBbe`;o00000one]=P01_l0003o][KIo`000?l0003o]kKHo`00
00Co]kOI0_l00004okRifP07o`000?nh^]_o0000o`000?nh^]_o0000okRkg002o`000003okVkfol0
003o^KcL00?o^KcL0_l00004okVmg@;o00001?ni_]d2o`0000?o^[oN00Oo0000okW0gol0003o0000
ok[0gol0003o^L7O00;o000000?o^/7Oo`000?ni`N000oni`N02o`0000?o^L;Q0_l00004okW3h@;o
00000oni`n84o`0000;o^<?S00Co0000okS3hol0003o00004Oooool00ol0003oooooooooo`08oooo
o`00B_ooool2o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00?o
00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0
003oYL?_ojG3k`02ojG3k`03o`000?nU`noo000000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`00
00CoYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?ojbYCo000000;om<6I00?o0000onbh
Vol000000_oU[i/2o`0000?ofjNP00Go0000omFPWooEX9ooeJ2Oo`000004olZGX@03o`000?o7Tioo
000000?o`I2S00?o0000okn=XOl000001?niRZ@00ol0003o/XFUok:5Y@02ok:5Y@05o`000?n/PZSo
[8:Xojb2Z?l000001?nYP:P01Ol0003oY7j[ojAnZonTOZ_o000000;oWgf^0_l00003oimn[P03o`00
0?nLO[7oW7ja00;oW7ja00Co0000oiYo]OnJOkGo00000onHP;P00ol0003oUh:koiN2^`02oiN2^`03
o`000?nFQKko000000Ko00000_nKRl400ol0003oW8k4oib>a002oib>a004o`000?nMTLOoWI77o`00
00?oWYC900?o0000oinGc?nOUl`01?l00002ojBJc003o`000?nUWLkoYIg>00;oYIg>00?o0000ojJQ
d?nVXM000ol00004ojZSd003o`000?n[Y];oZjKB00?o00000_n^Z=800ol0003o[Z_Dojj[e002ojj[
e0?o00000_na[M@00ol0003o/JoFok6_eP02ok6_eP;o00001?nc/MH01_l0003o];;Go`000?l0003o
]K?Fo`0000?o]KCH0_l00004okNff006o`000?ng]mWo0000o`000?nh^=Wo00001?nh^MX2o`0000?o
^;[K0_l00004okVkf`04o`000?ni_=co0000o`0000;o^[gL00Ko0000okVmgOl0003o0000okZngOl0
0003okVng@;o00001?nj_mh2o`0000?o^/3O0_l00004ok[1g`07o`000?ni`N3o0000o`000?nj`^3o
0000okW2h@02o`0000;o^L;Q00Ko0000okW3hOl0003o0000okW3h_l00002okW3hP?o00001?nh`n<2
o`0001Cooooo00?o0000ooooooooool01oooool004_ooooo00?o0000ojG3konU`nl00_nU`nl3o`00
00CoYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0
003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl00ol00004ojG3k`04o`000?nU`noo0000
o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00Oo0000ojG3konU`nooYL?_o`00
0?ojbYCo000000;om<6I00?o0000onbhVol000000ooU[i/01Ol0003ofjNPom^WX?oKYj3o000000?o
eJ2O00?o0000olZGXOo:Uj400_o:Uj400ol0003oai>Oo`000002ol6@X`04o`000?noSJ7o_hfQo`00
00?o^HZT0_l00004ok:5Y@03o`000?n/PZSo[8:X00;o00001?nYP:P00ol0003oY7j[ojAnZ`02ojAn
Z`;o000000?oXgj/o`000?nOOZh00onOOZh01Ol0003oW7jaoian/OnLO[7o000000;oVWne00?o0000
oiR0^?nHP;P00_nHP;P00ol0003oUh:ko`000003o`000003oi^5^ol0003oVhRn00;oVhRn00?o0000
oi^;`OnKRl400_nKRl401Ol0003oW8k4oib>a?nLS/Co000000;oWI7700?o0000oijDbOnNU<T01?l0
0002oj:Gb@03o`000?nTV/coY9[<00;oY9[<00Co0000ojFMc_nUWLkoYIg>0ol00002ojVPcP03o`00
0?nZXm3oZZ?@00;oZZ?@00Go0000oj^Vd_l0003o[JK@o`000004ojjXdP06o`000?n^ZmCo0000o`00
0?n`Zm;o00001?na[M@01_l0003o/JoFo`000?l0003o/joDo`0000Co/k7F0_l00004okFceP?o0000
00?o]kCGo`000?ng]]P00ong]]P2o`0000Co^;SI00Co0000okRif_l0003o00000_ni^MT01Ol0003o
^;[Ko`000?ni^][o000000Co^K_K0_l00004okZmg0;o00001?nj_]d3o`0000;o^[oM00Co0000okZo
g_l0003o00000_nj`=h01Ol0003o^/3Oo`000?nj`Moo000000Co^/7O0_l00003ok[2h0;o00001?ni
`^42o`0000?o^L?R0ol00003okW3hP04o`000?nh`n?o0000o`0001Kooooo00?o0000ooooooooool0
1oooool004cooooo00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o0000
0_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_
00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_
o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_00So0000ojG3kol0003o0000oo[:U?l0003o
m<6Io`0000;ok;RK00Go0000onF_VooU[i_oiJnKo`000002om^WX007o`000?oEX9ooeJ2OomFPWol0
003od9ZMo`000002olZGX@04o`000?o7Tiooai>Oo`0000;o`I2S00Co0000okn=XOnoSJ7o00000oni
RZ@2o`0000Go/XFU0_l00002ojj2Y@05o`000?nYP:SoZH2XojV0Z?l000000onTOZ/2o`0000;oXgj/
00?o0000oimn[_nOOZh00_nOOZh01Ol0003oW7jaoian/OnLO[7o000000?oVWne00?o0000oiR0^?l0
00000ol00002oib3^005o`000?nKQK_oVhFkoi^5^ol000000onKR;h01Ol0003oVh_1oi^;`OnKRl7o
000000?oW8k400?o0000oifAaonMTLL00ol00002oj6Da`03o`000?nRUlWoXYO900;oXYO900Ko0000
ojBJc?nTV/coY9[<o`000?nUWLh2o`000003ojNMc?l0003oZJ3>00?oZJ3>00Co0000ojZSd?nZXm3o
ZZ?@0_l00003ojfVd004o`000?n^Z=;o[ZSBojjXdP;o00001?n`Zm801?l0003o/JgDok6]e?na[M@2
o`0000Co/joD00Ko0000ok>ae_l0003o0000okFaeOl00003okFceP;o00001?ng]=L01_l0003o]kKH
o`000?l0003o^;KHo`0000Co^;SI0_l00004okVif@;o00000oni^]X01?l0003o^K_Ko`000?l00002
okZlf`06o`000?nj_Mco0000o`000?nj_Mco00000onj_]d2o`0000Co^[oM0_l00004ok[0gP;o0000
0onj`Ml01?l0003o^/7Oo`000?l00002ok[2g`03o`000?nj`^3o000000;o^/;P00Co0000okW2hOl0
003o00000_nj`n401Ol0003o^L?Ro`000?ni`n;o000000Co^L?R0_l0000Hooooo`03o`000?oooooo
oooo00Oooooo001=ooooo`;o00001?nU`nl01?l0003oYL?_o`000?l00002ojG3k`06o`000?nU`noo
YL?_ojG3kol0003oYL?_0_l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00004ojG3k`03o`00
0?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl0
1?l00004ojG3k`03o`000?nU`nooYL?_00Co00000_ojbY@00ol0003om<6Io`000002onbhV`04o`00
0?oU[i_oiJnKonF_V`;o000000?ofjNPo`000?oEX9l00_oEX9l00ol0003od9ZMo`000002olZGX@06
o`000?o7Tiooai>Oo`000?o1T:?o00000onoSJ401?l0003o^HZTokV:Y?l00002okV8XP03o`000?nb
QJGo/XFU00;o/XFU0_l00002ojj2Y@05o`000?nYP:SoZH2XojV0Z?l000000_nTOZ/00ol0003oYgnX
o`000003oj=n[005o`000?nOOZkoWgj^oimn[_l000000onLO[400ol0003oVWneoiYo]@03o`0000;o
WH:e00?o0000oib3^?nLPkP00_nLPkP01?l0003oVhFkoi^5^ol00003oi^8_P05o`000?nKRl7oVh_1
oi^;`Ol000000_nLS/@4o`000003oj6Aa?l0003oXIC700?oXIC700Go0000oj:GbOnRUlWoXYO9o`00
0002ojBJc0?o00001?nWWL`01_l0003oZJ3>ojVPc_nYX<ko0000ojZSd0;o000000?o[:?>o`000?n]
Y]000_n]Y]001_l0003o[ZSBo`000?l0003o/:S@o`0000Co/:_B00Ko0000ok6]e?l0003o0000ok:]
dol00004ok>_e0;o00001?ne/MD01Ol0003o]K?Fo`000?nf/mKo000000Co]kCG0_l00004okRff004
o`000?nh^=Wo0000o`0000;o^KSH00Ko0000okVifOl0003o0000okZifOl00003okVjfP;o00001?nj
_=/2o`0000Co^[gL0ol00002ok^ng004o`000?nj_mgo0000o`0000;o^koM00Ko0000ok[0g_l0003o
0000ok_0g_l00003ok[1g`;o00001?nj`]l2o`0000?o^/;P0_l00004ok[3h@;o00000oni`n801_l0
003o^L?Ro`000?l0003oooooo`0001Sooooo00?o0000ooooooooool01oooool004oooooo00?o0000
ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00?o00001?nU`nl01?l0003oYL?_o`000?l0
0002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00Co00001?nU
`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l000001_nTbO?o0000ookB
S_l0003on/ZDo`0000;om<6I00?o0000onbhVol000000ooU[i/01Ol0003ogjRKo`000?oKYj3o0000
00?oeJ2O00?o0000om2JWOl000000_o:Uj401?l0003oai>OolNCWoo7Til2o`0000?o_hfQ00Co0000
okV:Y?niRZCo00000_niR:800ol0003o/XFUok:5Y@02ok:5Y@05o`000?n^PZGo[X:Uojj2YOl00000
1?nYP:P2o`0000;oYgnX00Go0000oj=n[?nSOZcoXgj/o`000003oimn[P03o`000?nLO[7oW7ja00;o
W7ja0_l000000onNP;;o0000oif2]@02oif2]@03o`000?nLPkSoW8>h00;oW8>h00Co0000oi^5^onK
QK_o00000onKR;h00ol0003oVh_1oi^;`@04o`0000;oX8k200Go0000oj6Aa?nQTLCoXI74o`000003
oj6Da`03o`000?nRUlWoXYO900Co00000_nVVlT00ol0003oYig<ojNMc002ojNMc003o`000?nYX<ko
ZJ3>00?o00001?n/Xlh00ol0003o[JK@ojfVd002o`0000Co/:S@00Co0000ok2[d_n`Zm;o/:_B0_l0
0004ok:]d`06o`000?nc[mCo0000o`000?nd[m?o00001?ne/MD2o`0000?o][?F00Ko0000okNdeol0
003o0000okRee_l00004okRff0;o00001?ni^=P2o`0000Co^[WI0ol00002okZkfP06o`000?nj_=_o
0000o`000?nk_=_o00000onj_M`2o`0000Co^kkL0_l00004ok^og@;o00001?nk`=h3o`0000;o^l7O
00Oo0000ok[2gol0003o0000ok_2gol0003o^/;P00;o00000_nj`n001_l0003o^/?Qo`000?l0003o
^/?Qo`0000?o^L?R0_l00004ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01ooo
ool0053ooooo0_l00004ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04
o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl01?l0003oYL?_ojG3konU`nl3o`0000?oYL?_
00?o0000ojG3konU`nl00_nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01?l00003ojG3k`07o`00
0?nTbO?o0000ookBS_l0003on/ZDo`000002ooC1V@03o`000?o/^9_o000000?oiJnK00Go0000omnX
Vol0003ofjNPo`000003omFPW`05o`000?o@VYgo0000olZGXOl000001?o7Til2o`0000Co_hfQ0_l0
0003okV8XP03o`000?nbQJGo/XFU00;o/XFU00Go0000ojj2YOn^PZGo[X:Uo`000004ojV0Z005o`00
0?nWOjSoYgnXojMoZ?l000000onSOZ`00ol0003oWgj^oimn[P02oimn[P03o`000?nLO[7o000000;o
00000_nNP;800ol0003oWH:eoif2]@02oif2]@05o`000?nLPkSoW8>hoib3^?l000000onKQK/00ol0
003oVhRno`000003o`0000;oWhbn00?o0000oj2>`_nPS/800_nPS/801Ol0003oXI74oj6Aa?nQTLCo
000000;oXIC70ol00002ojJHa`03o`000?nVVlWoYY_900;oYY_900Co0000ojNMc?nWWLcoYig<0ol0
0002oj^Qc003o`000?n/Xlko[:?>00;o[:?>00Go0000ojfVd?l0003o[jK?o`000004ok2Xd006o`00
0?n`Zm;o0000o`000?nbZm7o00001?nb[M<2o`0000Co]:oC00Ko0000okFaeOl0003o0000okJae?l0
0003okJceP;o00001?nh]MH01?l0003o^;KHo`000?l00002okVge`06o`000?ni^=So0000o`000?nj
^=So00000onj^MT2o`0000Co^[_J0_l00004ok^lf`03o`000?nj_Mco000000;o^kgL00Co0000ok^n
g?l0003o00000_nk_m`01_l0003o^koMo`000?l0003o^l3Mo`0000?o^l3N0_l00004ok_1g`;o0000
0onk`]l2o`0000Co^/?P0_l00004ok[3h@?o00001oooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo00Oooooo001Booooo`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3
k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`noo000000;oYL?_00?o
0000ojG3konU`nl00_nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_
0ol00003ojG3k`03o`000?nU`nooYL?_00Co000000Koo]:>o`000?ojbYCo0000ooC1VOl00002onbh
V`05o`000?oU[i_oiJnKonF_Vol000000_oOZ9/01Ol0003oeJ2OomFPWooEX9oo000000;od9ZM00?o
0000olZGXOl000001?o7Til00ol0003o_hfQokn=X@03okn=X@;o00000oniR:801?l0003o/XFUok:5
YOnbQJD2o`0000?o[X:U00Co0000ojV0Z?nYP:SoZH2X0_l00003ojMoZ005o`000?nSOZcoXgj/oj=n
[?l000000onOOZh3o`0000;oXGn_00Go0000oij0/_nNP;;oWX2bo`000003oif2]@03o`000?nLPkSo
W8>h00;oW8>h00?o0000oi^5^ol000000_l00002oin9_003o`000?nOS;koWhbn00;oWhbn00Go0000
oj2>`_nPS/;oX8k2o`000003oj6Aa005o`000?nQU<Oo0000ojFEaOl000001?nVV<L01_l0003oYY_9
ojJKbOnVVlWo0000ojNMc0;o000000?oZYk:o`000?n[XL`00on[XL`00ol0003o[:?>ojbScP03o`00
00?o[jK?00Co0000ok2Xd?n`Z=3o/:S@0_l00004ok:[d@06o`000?nb[M?o0000o`000?nd[M;o0000
1?nd[m<2o`0000Co][7D0ol000000onh/mGo0000okReeP03okReeP;o00001?ni]mL2o`0000Co^[SH
0ol000000onj^]Wo0000okZkfP02okZkfP03o`000?nk^m[o000000Co^kcK0_l00003ok^mg0;o0000
1?nk_m`2o`0000Co^l3M0ol00002ok_1gP07o`000?nk`Moo0000o`000?nk`]oo0000ok_2g`02o`00
00;o^l;P00Ko0000ok[3h?l0003o0000ok_3hOl00003ok[3h@;o00002Oooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo00Oooooo001Cooooo`;o00001?nU`nl00ol0003oYL?_ojG3k`03
o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00?o00001?nU`nl0
0ol0003oYL?_ojG3k`04o`0000CoYL?_00Ko0000ojG3kol0003o0000ojG3kol00004ojG3k`?o0000
00?oYL?_o`000?ooehD00_l00002oo[:U003o`000?od`IWo000000;ok;RK00Go0000onF_VooU[i_o
iJnKo`000002omnXV`05o`000?oEX9ooeJ2OomFPWol000000oo@VYd2o`0000Coai>O00?o0000okn=
XOnoSJ400onoSJ400ol0003o^HRRokV8XP02okV8XP06o`000?nbQJGo/XFUo`000?ndQ:;o00001?n^
PZD01Ol0003oZH2Xo`000?n/PJKo000000CoYgnX00Co0000oj=n[?nSOZcoXgj/0ol000000onTOjco
0000oj5o[`02oj5o[`05o`000?nNP;;oWX2boij0/_l000000onMP[D01?l0003oW8>hoib3^?nLPkP3
o`000003oin6^Ol0003oWhVl00?oWhVl00Go0000oin<__nOS;koWhbno`000003oj2>`P03o`000?nQ
TLCoXI7400?o00000onUULD01Ol0003oYYS7ojJHaonVV<Oo000000;oYY_90ol00004ojZNbP04o`00
0?n[XLcoZj7<oj^Qc0?o00000_n^Xld01_l0003o[jK?ojnVcon_Y/oo0000ok2Xd0;o000000?o/JS?
o`000?nbZm400onbZm42o`0000Co]:gB00Ko0000okB_dol0003o0000okJ_d_l00003okJae0;o0000
1?nh/mD01_l0003o^;GFo`000?l0003o^KGFo`0000?o^KOG00?o0000okZgeol000000onj^=P2o`00
00Co^[[I00?o0000okZkf_l000000onk^mX01ol0003o^kcKo`000?l0003o^kgKo`000?nk_M`00_l0
00000onl_]_o0000ok^og002ok^og003o`000?nl_mco000000?o^l3M0_l00004ok_1gP;o00000onk
`]l2o`0000Co^l;P0_l00004ok_3h@?o00003?ooool00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo00Kooooo001Dooooo`03o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`03o`000?nU`noo
YL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00004
ojG3k`03o`000?nU`nooYL?_00?o00001?nU`nl01?l0003oYL?_o`000?l00003ojG3k`?o000000Co
o]:>o`000?ojbYCo00000_od`IT00ol0003ok;RKo`000003onF_V`05o`000?oOZ9_ogjRKomnXVol0
00000ooEX9l01Ol0003od9ZMom2JWOo@VYgo000000Goai>O00?o0000okn=XOnoSJ400onoSJ400ol0
003o^HRRokV8XP03okV8XP05o`000?nbQJGo0000okB4X_l000001?n^PZD2o`0000?o[86V00Go0000
ojMoZ?nWOjSoYgnXo`000002oj=n[0;o00000onTOj`00ol0003oXGn_oj5o[`02oj5o[`04o`000?nN
P;;oWX2bo`0000CoWH:e0ol000000onPQ;Ko0000oin6^@02oin6^@05o`000?nORKcoWhVloin9_?l0
00000onOS;h00ol0003oX8k2oj2>`P04o`0000;oY9;200Go0000ojFEaOnUULGoYIG5o`000003ojJH
a`?o00000_nYVlL00ol0003oZYk:ojZNbP02ojZNbP06o`000?n[XLco0000o`000?n^XL[o00001?n^
Xld00ol0003o[jK?ojnVc`02o`0000Co/JS?00Ko0000ok:[dOl0003o0000okB[d?l00004okB]dP;o
00001?nf[m801Ol0003o][7Do`000?nh/]?o000000Co^;?E0_l00004okVeeP03o`000?ni]mOo0000
00?o^[OG00Go0000okZhf?l0003o^kWGo`000004okZjf@;o00001?nk^mX2o`0000?o^kgK0_l00004
okbnf`03o`000?nk_mco000000?o_;oL0ol00002okc0g@07o`000?nk`Mko0000o`000?nl`Mko0000
ok_2g`02o`0000;o_<;O00Ko0000ok_2h?l0003o0000ok_3h?l00003ok_3h@;o00003oooool00ol0
003oooooooooo`0Cooooo`03o`000?oooooooooo00Kooooo001Eooooo`06o`000?nU`noo0000o`00
0?nU`noo00001?nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00?o0000
ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04
o`0000?oYL?_1?l000001?ondXko0000oo[:U?l00002ooC1V@03o`000?o/^9_o000000?oiJnK00Go
0000omnXVooOZ9_ogjRKo`000003omFPW`05o`000?o@VYgod9ZMom2JWOl000001?o7Til2o`0000Co
_hfQ0_l00005okV8XP;o00000_ndQ:800ol0003o[X:Uojj2Y@02ojj2Y@03o`000?n/PJKo[86V00;o
[86V00Wo0000ojMoZ?nWOjSoYgnXo`000?nSOZco0000ojMoZOl000001?nTOj`01Ol0003oXGn_oj5o
[onQOjoo000000?oWX2b00?o0000oif2]Ol000000_l00003oj24]P05o`000?nOQ[WoWhJioin6^Ol0
00000onORK`01?l0003oWhbnoin<__nOS;h3o`0000;oY8no00?o0000ojBB`_nTT/800_nTT/801Ol0
003oYIG5ojFEaOl0003oYYS700;o000000?oZIS5o`000?nYVlL00onYVlL01?l0003oZYk:ojZNb_nZ
W/X2o`0000Co[Z7:00Co0000ojjScOn^Xlgo[Z?=0ol000000onaY/go0000ok6Xc`03ok6Xc`;o0000
1?ndZm001_l0003o]:gBo`000?l0003o]ZkAo`0000Co]ZoB0_l00003okRbd`06o`000?nh/mGo0000
o`000?ni]=Co00001?ni]MH2o`0000Co^[OG0_l00003ok^ie`04o`000?nj^]Wo0000o`0000;o^k[H
00Oo0000ok^kf_l0003o0000okblfOl0003o^kgK00;o000000?o_;gJo`000?nl_]/00onl_]/2o`00
00?o_;oL0_l00004okc0g@;o00000onl`Mh2o`0000Co_<;O0_l00004ok_3h0?o00004_ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo00Kooooo001Fooooo`;o00000onU`nl01?l0003o
YL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_00Co0000ojG3kol0003o00000_nU`nl0
1?l0003oYL?_ojG3konU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU
`nooYL?_00Co00001?nU`nl00ol0003oYL?_o`000002o`000008oooGQOl0003oo]:>o`000?ojbYCo
0000ooC1VOl00002onbhV`05o`000?oU[i_oiJnKonF_Vol000000_oOZ9/00ol0003ofJ:Ko`000002
omFPW`05o`000?o@VYgod9ZMom2JWOl000001?o7Til00ol0003oaI2No`000003okn=X@;o00001Oni
R:800ol0003o]8BRokB4XP02okB4XP05o`000?n^PZGo[X:Uojj2YOl000001?n/PJH01?l0003oYgnX
ojMoZ?nWOjP2o`0000;oYgnY00?o0000ojAo[?nTOj`00_nTOj`01Ol0003oXGn_oj5o[onQOjoo0000
00;oWX2b0ol00002oj:3/P03o`000?nPQ;KoX8Bf00;oX8Bf00Co0000oin6^OnOQ[Wo00001?nORK`3
o`000003oj><_?l0003oY8no00?oY8no00Go0000ojBB`_nTT/;oY9;2o`000002ojFEa@;o00001?nY
V<D01_l0003oZI_7ojVKaonYVlOo0000ojZNbP;o000000?o[Ik8o`000?n^XLX00on^XLX01_l0003o
[Z?=o`000?l0003o/:C;o`0000?o/JK=00Ko0000ok6Xcol0003o0000ok>Yc_l00004okB[d0;o0000
1?nf[]401_l0003o]ZoBo`000?l0003o^;3Ao`0000?o^;;C0_l00004okVde004o`000?ni]MKo0000
o`0000;o^[KE00Ko0000okZgeol0003o0000ok^he_l00003ok^ie`;o00001?nk^]P2o`0000Co_;cI
00?o0000okbmf_nl_MX00_nl_MX01?l0003o_;kKo`000?l00002okbof`03o`000?nl_mco000000;o
_<3L00Co0000okc0gOl0003o00000_nl`Md00ol0003o_<7No`000002okc2gP06o`000?nl`]oo0000
o`000?nl`moo00000onk`n02o`0001Cooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`06ooooo`00F?ooool00ol0003oYL?_ojG3k`03o`0000CoYL?_00?o0000ojG3konU`nl01?l00004
ojG3k`03o`000?nU`noo000000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000CoYL?_00?o0000
ojG3konU`nl00ol00004ojG3k`03o`000?nU`nooYL?_00Ko000000GoomN5o`000?l0003on/ZDo`00
0002ooC1V@04o`000?o/^9_ok;RKo`0000?oiJnK00So0000omnXVooOZ9_o0000omVRVol0003oeJ2O
o`0000Cod9ZM00?o0000olNCWoo7Til00_o7Til00ol0003oaI2No`000003okn=X@03o`000?nnRioo
000000Co^HRR00?o0000okB4X_ndQ:800_ndQ:800ol0003o[X:Uojj2Y@02o`0000Co[86V00Go0000
ojMoZ?nWOjSoYgnXo`000004ojMoZ@05o`000?nTOjcoY7n/ojAo[?l000001?nQOjl2o`000003oj>2
/?l0003oXX>b00;oXX>b00?o0000oj24]_nPQ;H00_nPQ;H01_l0003oWhJioin6^OnOQ[Wo0000oin9
_0?o00001?nSS;`01Ol0003oY8noojB?_onTSkoo000000?oY9;200Go0000ojFEaOl0003oZ9G2o`00
0004ojVHa@04o`000?nYVlOoZI_7ojVKa`;o00001?n]W/P01?l0003o[Z7:ojjQb_n^XLX2o`0000Co
/:C;00?o0000ok6VcOnaY/d00_l00004ok>YcP06o`000?ndZm3o]:_@o`000?nf[<oo00001?nf[]42
o`0000Co^;3A0ol000000oni/];o0000okVde003okVde0;o00001?nj]]D2o`0000Co^kSF0ol00002
okbie`06o`000?nk^]So0000o`000?nl^mSo00000onl_=T2o`0000Co_;gJ0_l00004okbof`;o0000
0onl`=`2o`0000Co_<7M0_l00003okc2gP;o00001?nl`ml00ol0003o^l?Po`00000Gooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool01_ooool005Wooooo0_l00003ojG3k`03o`000?nU
`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`03o`0000CoYL?_00Co0000ojG3kol0003o0000
0_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_
1?l000001?ondXko0000oo[:U?l00002ooC1V@04o`000?o/^9_ok;RKo`0000;oiJnK00Wo0000omnX
VooOZ9_ogjRKo`000?oIXY_o0000omFPWol000000oo@VYd2o`0000?oai>O00Co0000olF@W_o5T9ko
00000_noSJ401?l0003o_X^Ookj;Wol00003okV8XP;o00001?ndQ:801Ol0003o[X:Uo`000?n`PZ?o
000000Co[86V00Go0000ojMoZ?nWOjSoYgnXo`000004ojMoZ@05o`000?nTOjcoY7n/ojAo[?l00000
0onQOjl2o`0000;oXh:`00?o0000oj:3/_nRPk800_nRPk801Ol0003oX8Bfoj24]_nPQ;Ko000000;o
WhJi0ol00002oj>:^@03o`000?nSS;coXhbl00;oXhbl00Go0000ojB?_onTSkooY8noo`000002ojBB
`P?o00000onXUL801_l0003oZIS5ojVHaOnYV<Go0000ojVKa`;o000000?o[9_6o`000?n]W/P00on]
W/P01_l0003o[Z7:o`000?l0003o/:79o`0000Co/:C;00Go0000ok6VcOl0003o/jO<o`000004ok>Y
cP03o`000?ndZm3o000000?o]Zc?00Ko0000okJ^dOnf[]7o0000okR^d?l00004okR`d@03o`000?ni
/];o^K;B00;o^K;B00Ko0000okVde?l0003o0000okZddol00003okZfe@03o`000?nk]]Co000000?o
^kSF0_l00004okbie`;o00001?nl^mP00ol0003o_;cIo`000002okfmf@04o`000?nl_M[o0000o`00
00;o_KkJ00Oo0000okbofol0003o0000okfofol0003o_<3L00;o00000_nm`M`01_l0003o_<7Mo`00
0?l0003o_L;Mo`0000;o_<;N00?o0000okg2g_l000001?nl`ml2o`0001Wooooo00?o0000oooooooo
ool04?ooool00ol0003oooooooooo`06ooooo`00F_ooool00ol0003oYL?_ojG3k`04o`0000CoYL?_
00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01_l0003oYL?_
o`000?l0003oYL?_o`0000CoYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00Go000000Coo]:>o`00
0?ojbYCo00000_od`IT00ol0003ok;RKo`000003onF_V`09o`000?oOZ9_ogjRKomnXVol0003ofJ:K
o`000?oEX9oo000000?od9ZM00?o0000olfFW?l000000_o7Til01?l0003oaI2NolF@W_l00002okn=
X@04o`000?nnRioo_X^Oo`0000?o^HRR0_l00004okB4XP03o`000?n^PZGo000000;o/8:S00?o0000
ojb1Y_n/PJH00_n/PJH01?l0003oYgnXo`000?l00004ojMoZ@05o`000?nTOjcoY7n/ojAo[?l00000
0_nQOjl00ol0003oYH6]o`000003oj>2/005o`000?nRPk;oXX>boj:3/_l000001?nPQ;H2o`000003
ojB8]_l0003oXhZi00?oXhZi00Go0000oj><_?nSS;coXhblo`000003ojB?_`?o00000_nWT/001Ol0
003oZ9G2ojRE`_nXUL;o000000?oZIS50_l00004ojbKaP04o`000?n]W/So[Ik8ojfNb0;o00001?n`
XLT01?l0003o/:C;ok2Tbon`Y</2o`0000?o/jO<00Co0000ok>Yc_ncZLko/jW>0_l00004okJ/c`03
o`000?nf[]7o000000?o^:k@00?o0000okR`dOnh/=400_l00004okVbdP;o00001?nj]=<00ol0003o
^[KEo`000003ok^fe005o`000?nk^=Ko0000okbhe_l000000onl^ML00ol0003o_K[Go`000004okbk
f0;o00000onm_MT2o`0000Co_KkJ0_l00003okfof`;o00001?nm`M`2o`0000Co_L;M0_l00003okg2
gP04o`000?nl`moo0000o`0001_ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`06
ooooo`00Foooool2o`0000CoYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_
00Co00001?nU`nl00ol0003oYL?_ojG3k`03o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl0
0ol0003oYL?_ojG3k`02ojG3k`03o`000?nU`noo000000;o000000?oomN5o`000?l000000_ojbY@0
1_l0003om<6IooC1VOl0003ok;RKo`0000?oiJnK00Wo0000omnXVooOZ9_ogjRKo`000?oIXY_o0000
omFPWol000000oo@VYd00ol0003ocIJLo`000002olNCW`04o`000?o5T9koaI2No`0000;o_hfQ00Co
0000okj;WonnRioo00000oniR:82o`0000Co]8BR0_l00003ok22X`03o`000?n/PJKo[86V00;o[86V
0_l00002oj^0YP05o`000?nWOjWoYgnYojMoZOl000001?nTOj`2o`0000;oYH6]00Go0000oj>2/?nS
P[3oXh:`o`000003oj:3/P04o`000?nPQ;KoX8Bfoj24]P;o00000onTR;H01Ol0003oXhZioj>:^OnS
R[Wo000000CoXhbl0ol000000onWT;go0000ojNB`003ojNB`005o`000?nXUL;oZ9G2o`000?nYV<D0
0_l000000on/VL?o0000ojbKaP03ojbKaP06o`000?n]W/So0000o`000?n_W/Ko00001?n`XLT01_l0
003o/:C;o`000?l0003o/jC:o`0000?o/jO<00Ko0000ok>Yc_l0003o0000okJYcOl00004okJ/c`;o
00001?nh[]000ol0003o^;3Ao`000002okV`d@06o`000?ni/];o^K;Bo`000?nk/m;o00001?nj]=<2
o`0000Co^kKD0_l00003okbheP03o`000?nl^MOo000000?o_K[G00Oo0000okbkf?l0003o0000okfl
f?l0003o_KgI00;o00000_nn_MT01_l0003o_KkJo`000?l0003o_[oJo`0000;o_KoK00?o0000okk0
fol000000onm`M`00ol0003o_/7Lo`000003okg2g@;o00001?nm`]h2o`0001kooooo00?o0000oooo
ooooool04?ooool00ol0003oooooooooo`05ooooo`00G?ooool00ol0003oYL?_ojG3k`02ojG3k`?o
00001?nU`nl00ol0003oYL?_ojG3k`03o`0000CoYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03
o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`07o`000004ookBS_l0003on/ZDo`00
00;om<6I00Co0000onbhVoo/^9_o00000ooU[i/01?l0003ogjRKomnXVol00003omVRV`05o`000?o@
VYgod9ZMom2JWOl000000_o=UY`01?l0003oai>OolNCWol00002olF@WP03o`000?noSJ7o000000?o
_X^O00Ko0000okV8X_niR:;o0000okV7X?l00004okB4XP03o`000?n`PZ?o/8:S00;o/8:S00?o0000
ojb1Y_n/PJH00_n/PJH01Ol0003oZh2Voj^0Y_n[P:Ko000000?oYgnY00Co0000ojAo[?nTOjcoY7n/
0_l00004ojF1[@04o`000?nSP[3oXh:`o`0000CoXX>b0ol000000onUQ[?o0000ojB8]P02ojB8]P05
o`000?nSR[WoXhZioj>:^Ol000000onSS;`2o`0000CoYi2m00Go0000ojNB`?nWT/3oYi;0o`000002
ojRE`P;o00001?n/VL<01?l0003o[9_6ojbKa_n/VlH2o`0000Co[ik600Co0000ok2QbOn`XLWo/:79
0_l00003ok>TbP04o`000?ncYlco/jO<ok>Wc0;o00001?nfZLd01_l0003o]Zc?o`000?l0003o]jc>
o`0000Co^:k@0_l00003okV`d@03o`000?ni/];o000000?o^k?B00Ko0000okZddol0003o0000okbe
dol00003ok^fe003o`000?nm]mCo000000?o_;SF0_l00004okfje`;o00001?nm_=P00ol0003o_[gI
okjmf@02okjmf@;o00001?nn_mX2o`0000?o_/3K00?o0000okg1g?l000000onn`M`3o`0000;o_/;M
00Co0000okg2g_l0003o00008Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Go
oooo001Mooooo`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000?o
YL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00?o00001?nU`nl00ol0003o
YL?_ojG3k`04o`000005ojG3kol0003o0000o`000?ogbid00_l000000oondXko0000oo[:U004o`00
00;ok;RK00Go0000onF_VooU[i_oiJnKo`000002omnXV`05o`000?oIXY_ofJ:KomVRVol000000oo@
VYd01_l0003ocIJLolfFW?l0003oai>Oo`0000CoaI2N0_l00003okj;W`06o`000?niR:;o^HRRo`00
0?niQj3o00001?ndQ:800ol0003o/8:Sok22X`02ok22X`03o`000?n/PJKo[86V00;o[86V00Go0000
oj^0Y_n[P:KoZh2Vo`000004ojMoZ@05o`000?nTOjco0000ojN1Z_l000001?nUPJd01?l0003oXh:`
oj>2/?l00003oj:3/P;o00000onUQ[<00ol0003oY8RfojB8]P02ojB8]P04o`000?nSR[WoXhZioj>:
^@?o000000?oYhfjo`000?nWT;d00onWT;d02Ol0003oYi;0ojNB`?nWT/3o0000ojRE`_l0003oZiK1
o`000004ojbI``06o`000?n/VlKo0000o`000?n_W<Co00001?n_W/H01_l0003o/:79o`000?l0003o
/Z;7o`0000Co/jC:0ol000000oneYl_o0000okJYc@03okJYc@;o00001?ng[<h01_l0003o^:k@o`00
0?l0003o^Jo?o`0000?o^K3A0_l00004ok^cdP;o00001?nl]M<00ol0003o^kKDo`000003okfge0?o
00000_nm^MH01_l0003o_K[Go`000?l0003o_[_Go`0000?o_KcH0_l00003okjmf@03o`000?no_]Wo
000000?o_[oJ0_l00004okk0f`;o00000onn`M`2o`0000Co_/;M0_l0000Tooooo`03o`000?oooooo
oooo00kooooo00?o0000ooooooooool01Oooool005kooooo0_l00004ojG3k`06o`000?nU`noo0000
o`000?nU`noo00001?nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU
`nooYL?_00Co00000onU`nl00ol0003oYL?_o`000002o`000004ooO;WOl0003o0000ookBSP?o0000
0_o]]iL3o`0000?oiJnK00Go0000omnXVooOZ9_ogjRKo`000003omVRV`05o`000?o@VYgod9ZMom2J
WOl000000_o=UY`00ol0003oai>Oo`000004olF@WP;o00000onnRil00ol0003o^HRRo`000003okV7
X003o`000?ndQ:;o]8BR00;o00001?n`PZ<01?l0003o[86Vojb1Y_n/PJH2o`0000?oZh2V00?o0000
ojMoZOnWOjT00_nWOjT2o`0000;oYh6Z00?o0000ojF1[OnUPJd00_nUPJd01?l0003oXh:`oj>2/?nS
P[03o`000003ojJ4/?l0003oYHJc00?oYHJc00Go0000ojB8]_nTR;KoY8Rfo`000002oj>:^@;o0000
1?nWSKX01Ol0003oYi2mojN@_OnWT;go000000;oYi;00ol00003oj^F`@04o`000?n/VL?o[9W3ojbI
``;o00001?n_W<@01?l0003o[ik6ojnNa_n_W/H2o`0000Co/Z;700?o0000ok>Tb_ncY<X00_l00004
okFWb`06o`000?nfZLgo0000o`000?ngZ/co00001?ng[<h2o`0000Co^Jo?00Go0000okV`dOl0003o
^k7@o`000003ok^cdP03o`000?nl/m7o000000Co_;GC0_l00003okfge0;o00001?nm^MH2o`0000Co
_[_G00?o0000okflf?l000000_nn_=P00ol0003o_[gIo`000003oknnf@03o`000?nn_m[o000000;o
_koJ00Co0000okk0fol0003o00000_nn`M/00ol0003o_/7Lo`000002okk2g@04o`000?nn`]go0000
o`0002Kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`05ooooo`00H?ooool00ol0
003oYL?_ojG3k`04o`0000?oYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02
ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01_l00000
1_ooehGo0000o`000?l0003ok;RKo`0000;okKNG00?o0000onjfU_l000000ooU[i/01Ol0003ogjRK
omnXVooOZ9_o000000?ofJ:K00Co0000om2JWOo@VYgo00001?o=UY`2o`0000CoaI2N00?o0000okj;
WonnRil00onnRil2o`0000?o^HNP00?o0000okB4X_ndQ:800_l00005ok22X`05o`000?n/PJKo0000
ojj1Y?l000000on[P:H01?l0003oYgnYojMoZOnWOjT2o`0000CoYh6Z00Go0000ojF1[OnUPJgoYH6]
o`000003oj>2/005o`000?nVQ;3oYXB`ojJ4/?l000001?nUQ[<02Ol0003oY8RfojB8]_nTR;Ko0000
oj>:^Ol0003oYh^go`000004ojN=^P04o`000?nWT;goYi2mojN@_@?o00000_n[Tkh01_l0003oZiK1
oj^F`On[U/7o0000ojbI``;o000000?o[iW1o`000?n_W<@00on_W<@01_l0003o[ik6ojnNa_l0003o
/Yo5o`0000Co/Z;700Go0000ok>Tb_l0003o]JG8o`000004okFWb`;o00001?ngZ/`01_l0003o]jc>
o`000?l0003o^Jg=o`0000Co^Jo?0_l00003ok^ad003o`000?nk/m;o000000?o_;?A00Co0000okbe
dol0003o00000_nm]]801Ol0003o_KODo`000?nn^=Co000000?o_KWF00?o0000okjjeOl000001?nn
^mL2o`0000?o_[cH0_l00004oknnf@;o00000ono_mX2o`0000Co_/7K0_l00003okk2g@;o0000:Ooo
ool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Gooooo001Qooooo`;o00001?nU`nl0
0ol0003oYL?_ojG3k`03o`0000CoYL?_00Ko0000ojG3kol0003o0000ojG3kol00004ojG3k`?o0000
1?nU`nl00ol0003oYL?_ojG3k`04o`000005ojG3kol0003ommR/o`000?ogbid00_l000001oondXko
0000onbhVoo/^9_o0000onfgUol000000_o^]YH01Ol0003oiJnKonF_VooU[i_o000000;ogjRK00Co
0000omVRVooIXY_ofJ:K0_l00002om2JW@03o`000?o=UYcocIJL00;ocIJL00?o0000olF@W_o5T9h0
0oo5T9h00ol0003o_X^Ookj;W`03okj;W`;o00000oniQj000ol0003o]8BRo`000002okF4X@03o`00
0?n`PZ?o/8:S00;o/8:S0_l00003ojj1Y009o`000?n[P:KoZh2Voj^0Y_l0003oYgnYo`000?n[PJOo
000000CoYh6Z00Go0000ojF1[OnUPJgoYH6]o`000002oj>2/0;o00001?nVQ;001Ol0003oYHJcojF6
/onUQ[?o000000?oY8Rf0_l00003ojN;]`05o`000?nWSK[oYhfjojN=^_l000000_nWT;d00ol0003o
Zi6ko`000004oj^C_P05o`000?n[U/7oZiK1oj^F`Ol000001?n_VL401ol0003o[ic4ojnLa?n_W<Co
0000ojnNa_l000000onbWlD01?l0003o/Z;7ok:RaonbX/L2o`0000?o]JG800Ko0000okFWboneYl_o
0000okNXbOl00004okNZc0;o00001?ni[Ld01_l0003o^Jo?o`000?l0003o^jo>o`0000?o^k7@0_l0
0004okbcd@;o00001?nm]]82o`0000?o_[SD00?o0000okfie_l000000onn^]D01ol0003o_[_Go`00
0?l0003o_kcGo`000?nn_=P00_l00002oknmf007o`000?no_]Wo0000o`000?no_mWo0000oknofP02
o`0000;o_l3J00Oo0000okk1fol0003o0000oko2g?l0003o_/;M00;o0000;?ooool00ol0003ooooo
ooooo`0<ooooo`03o`000?oooooooooo00Gooooo001Sooooo`03o`000?nU`nooYL?_00Co00000onU
`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_
ojG3k`02ojG3k`?o00000onU`nl01_l0003oYL?_o`000?ogf:co0000ooO;W@;o000000Coo]:>o`00
0?o/^9_o00000_o]]iL00ol0003ok[JFonjfUP02o`0000;oiJnK00Co0000omnXVooOZ9_o00000ooI
XY/2o`0000;od9ZM00?o0000olfFW?o=UY`00_o=UY`00ol0003oaI2NolF@WP02olF@WP;o00001Onn
Ril00ol0003o^HNPokV7X002okV7X003o`000?ndQ:;o000000;o]HBQ00?o0000ok22Xon`PZ<00_n`
PZ<00ol0003o[X6Tojj1Y002ojj1Y004o`000?n[P:KoZh2Voj^0YP;o00000_n[PJL00ol0003oYh6Z
ojN1ZP02ojN1ZP03o`000?nUPJgoYH6]00;oYH6]0_l000000onWPjko0000ojJ4/003ojJ4/003o`00
0?nUQ[?oYHJc00;oYHJc0ol000000onXRKCo0000ojN;]`02ojN;]`03o`000?nWSK[oYhfj00;oYhfj
0_l00003oj^A^`05o`000?n[TkkoZi>noj^C__l000000_n[U/42o`0000Co[iW100Co0000ojnLa?n_
W<Co[ic40_l00004ok:Oa@06o`000?nbX/Oo/Z;7o`000?neXlKo00000oneYLP00ol0003o]JO;o`00
0003okNXb@06o`000?ngZ/co]j[<o`000?niZl_o00001?ni[Ld2o`0000Co^jo>0ol000000onl//oo
0000okbcd@02okbcd@03o`000?nm]=7o000000?o_KKB00?o0000okjgd_l000000onn^=@2o`0000Co
_[[E0_l00004oknle`03o`000?no_MSo_kgH00;o_kgH0_l00004oknof@03o`000?no`=[o_l3J00;o
_l3J0_l00004oko2g003o`000?oooooooooo02gooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`05ooooo`00I?ooool2o`0000?oYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`00
0?nU`nooYL?_00?o00001?nU`nl01_l0003oYL?_o`000?l0003oYL?_o`0000CoYL?_0ol000000oog
f:co0000ooO;W@04o`000005onbhVol0003okKNGonfgUol000000_o^]YH01?l0003ok[JFo`000?l0
0003omnXV`04o`000?oIXY_ofJ:KomVRV`;o00000_o@VYd00ol0003ocIJLolfFW002olfFW003o`00
0?o5T9koaI2N00;oaI2N0_l00005okj;W`03o`000?niQj3o^HNP00;o^HNP0_l00003okF4X@03o`00
0?n`PZ?o/8:S00;o/8:S00?o0000ojj1Y?n^PJ@00_n^PJ@01Ol0003oZh2Voj^0Y_n[P:Ko000000Co
Zh6W00Go0000ojN1Z_nWPJ[oYh6Zo`000003ojF1[@;o00000onWPjh01Ol0003oYXB`ojJ4/?nVQ;3o
000000?oYHJc0_l00004ojR9]004o`000?nWRkOoYh^go`0000?oYhfj0_l00004oj^A^`07o`000?n[
TkkoZi>noj^C__l0003oZiK1o`000002ojjG_`06o`000?n_VL7o[iW1ojnI`Ol0003o[ic40_l00000
0onbWL?o0000ok:Oa@03ok:Oa@03o`000?nbX/Oo000000?o]J?600?o0000okFUb?neYLP00_l00004
okNXb@03o`000?ngZ/co000000?o^J_;00Ko0000okV]cOni[Lgo0000ok^^c?l00004ok^_cP03o`00
0?nl//oo_;;?00;o_;;?00?o0000okbcdOl000000onm]=400ol0003o_KKBo`000003okjgdP?o0000
0_no^M@01_l0003o_[[Eo`000?l0003o`;_Eo`0000?o_kcG0_l00003oknmf003o`000?o0_]So0000
00?o_koI0_l00003oko0fP03o`000?o0`M_o000000?o_l;L00?o0000ooooooooool0;_ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo00Cooooo001Uooooo`;o00000_nU`nl3o`0000Co
YL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl02?l0003o
YL?_o`000?l0003oYL?_o`000?ogf:co00000_ogbid3o`0000;ok;RK00Ko0000onfgUoo]]iOo0000
onjfU_l00003onjfUP05o`000?oOZ9_ogjRKomnXVol000000ooIXY/01?l0003oeIbJo`000?l00005
olfFW003o`000?o5T9koaI2N00;oaI2N0_l00004okj;W`;o00001?niQj02o`0000?o]HBQ00Co0000
ok22Xon`PZ?o/8:S0_l00004ojj1Y005o`000?n[P:KoZh2Voj^0Y_l000001?n[PJL01Ol0003oYh6Z
ojN1Z_nWPJ[o000000;oYH6]00?o0000ojV3Zol000000onWPjh00ol0003oYXB`ojJ4/002ojJ4/0?o
000000?oZ8Nao`000?nXRK@00onXRK@01?l0003oYh^gojN;]onWRkL3o`000003oj^?^?l0003oZi6k
00?oZi6k00Co0000oj^C__n[TkkoZi>n0_l00003ojjG_`04o`000?n_VL7o[iW1ojnI`@;o00001?nb
WL<01?l0003o/Yo5ok:OaOnbWlD2o`0000Co]J?600Go0000okFUb?l0003o]jK7o`000004okNXb@;o
00001?niZl/00ol0003o^Jg=o`000003ok^^c003o`000?nk[lko^jo>00;o00001?nl//l2o`0000Co
_KCA0_l00004okjgdP03o`000?no^MCo_kWD00;o_kWD0_l00004ol2ke@03o`000?no_=Oo000000;o
`;gG00?o0000oknmf?l000000oo0_]P00ol0003o_koIo`000002ol30f@03o`000?no`=[o000000?o
`<7K00?o0000oko2g?l00000<_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00Co
oooo001Wooooo`;o00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl0
1?l00004ojG3k`03o`000?nU`nooYL?_00?o00000_nU`nl01?l0003ommR/o`000?ogbid4o`0000;o
k;RK00Ko0000onfgUoo]]iOo0000onjfU_l00003onjfUP04o`000?oOZ9_ogjRKo`0000?ofJ:K00?o
0000omFLV_oEW9X00_l00004olfFW0;o00000oo5T9h00ol0003oa8jLo`000004okj;W`;o00001?ni
Qj000ol0003o]HBQokF4X@02okF4X@04o`000?n`PZ?o/8:Sok22X`;o00001?n^PJ@00ol0003oZh2V
oj^0YP02o`0000CoZh6W00?o0000ojN1Z_nWPJX00_nWPJX2o`0000;oZH>[00Go0000ojN3[_nWPjko
Yh>^o`000003ojJ4/0;o00000onXQk400ol0003oZ8VdojR9]002ojR9]003o`000?nWRkOoYh^g00;o
00001?n[SkP00ol0003oZi6koj^A^`02oj^A^`?o000000?o[YBlo`000?n^Ukl00_n^Ukl01_l0003o
[iW1o`000?l0003o/I[0o`0000Co/Yg300Ko0000ok:OaOl0003o0000okBPa?l00004okFSaP;o0000
0ongY/L01_l0003o]jS9o`000?l0003o^JW9o`0000Co^J_;0_l00004ok^^c003o`000?nk[lko0000
00;o_;3>00Ko0000okbbcol0003o0000okjccol00003okfdd@03o`000?no]M3o000000?o_[OB0_l0
0003oknie003o`000?o0^]?o000000Co`;_E0_l00003ol2me`;o00001?o0_]P2o`0000?o`<3I0_l0
0004ol31f`;o0000=?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Cooooo001X
ooooo`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000
ojG3konU`nl01?l00003ojG3k`06o`000?nU`noo0000ooOH[?l0003oml^M0_l000001ooZ^jCo0000
onbhVoo/^9_o0000onfgUol000000_o^]YH01Ol0003ok[JFonjfU_o^]YKo000000;ogjRK00Go0000
omVRVooIXY_ofJ:Ko`000002omFLVP;o00001?o=UY`2o`0000?oaI2N00?o0000olB>W?l000001?nn
Ril2o`0000Co^HNP00?o0000okF4XOneQ:400_neQ:401?l0003o/8:Sok22Xol00002ok:3XP03o`00
0?n^PJCo[X6T00;o[X6T0_l000000on^PJGo0000oj^1Y`03oj^1Y`04o`000?nWPJ[oYh6ZojN1ZP;o
00001?nYPj/01?l0003oYh>^ojN3[_l00002ojJ4/003o`000?nYQZoo000000CoZ8Na00?o0000ojR9
]?nXRK@00_nXRK@2o`000003oj^<]Ol0003oZhnh00?oZhnh00Co0000oj^A^on[TK_oZi6k0_l00004
ojjD_005o`000?n^Ukoo[YNoojjG_ol000001?naV/001?l0003o/Yg3ok:M`onbWL<2o`0000Co]:34
00Ko0000okFSa_neXlKo0000okNSaOl00004okNVa`03o`000?niZLWo^JW900;o^JW900Ko0000okV[
bol0003o0000ok^/b_l00004ok^^c0;o00001?nl/<h00ol0003o_[??okjcc`02okjcc`03o`000?nm
]=7o000000?o_kG@00?o0000okjgd_l000000_o0^=800ol0003o_kWDo`000003ol2jd`07o`000?o0
^mGo0000o`000?o1_=Go0000ol2me`02o`0000;o`KgG00Oo0000ol2nf?l0003o0000ol6of?l0003o
`<3I00;o00000_o1`MT01?l0003o`<7Ko`000?l0000fooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool01?ooool006Wooooo0_l00004ojG3k`03o`000?nU`nooYL?_00?o00001?nU`nl0
0ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00002ooOH[008o`000?ogbigo
0000o`000?oZ^jCo0000onbhVol00002onfgU`04o`000?o^]YKok[JFo`0000;ok[JF00Go0000onfg
Uol0003ogjRKo`000003omVRV`04o`000?oEW9[oeIbJo`0000GocIJL0_l00003olF@WP03o`000?o4
SYco000000?o_X^O00?o0000okj:WOl000000oniQj02o`0000Go]HBQ0_l00003ok:3XP03o`000?n^
PJCo[X6T00;o[X6T0_l00002ojj1Y@05o`000?n[PJOoZh6Woj^1Yol000000_nWPJX00ol0003oZh:X
o`000004ojV3Z`04o`000?nWPjkoYh>^ojN3[P;o00000_nYQZl00ol0003oZ8NaojR7/@02ojR7/@04
o`000?nXRKCoZ8VdojR9]0;o00000on[S;D01_l0003oZhnhoj^?^?n[SkSo0000oj^A^`;o000000?o
[Y:io`000?n^U;`00on^U;`00ol0003o[YNoojjG_`02o`0000Co/I[000Ko0000ok:M`onbWL?o0000
okBN`Ol00004okBPa003o`000?neXlKo000000?o]j?500?o0000okNVaongY/L00_l00004okVYb@;o
00001?nk[<X01_l0003o^jk<o`000?l0003o_Jk<o`0000?o_;3>0_l00004okjcc`;o00001?no]M02
o`0000?o`;SB0_l00004ol2jd`;o00001?o1_=D00ol0003o`KgGol6me`02ol6me`;o00000oo1_mP2
o`0000Co`L7I0_l0000iooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01?ooool0
06[ooooo00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3
k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003ommR/o`000002ooO;W@;o000000Coj[^To`00
0?o/^9_o00000_o]]iL01?l0003ok[JFonjfU_l00002onjfUP05o`000?o]]iOo0000omnXVol00000
0ooIXY/01?l0003oeIbJomFLV_l00005olfFW0;o00000_o5T9h01Ol0003oa8jLolB>W?o4SYco0000
00;o_X^O00?o0000okj:WOl000000oniQj02o`0000Go]HBQ0_l00003ok:3XP03o`000?n^PJCo[X6T
00;o[X6T00Go0000ojj1YOn^PJGo[X6Uo`000004oj^1Y`;o00000_n[PZP00ol0003oZH>[ojV3Z`02
ojV3Z`05o`000?nWPjkoYh>^ojN3[_l000001?nYQZl01Ol0003oZ8NaojR7/OnXQk7o000000;oZ8Vd
00?o0000ojb;/_l000000on[S;D01?l0003oZhnhoj^?^?n[SkP2o`0000Co[Y:i00Oo0000ojjD_?n^
U;co[YBlo`000?n^Ukoo000000;o/IRm00Oo0000ok6J`?naV/3o/I[0o`000?nbWL?o000000?o]9k1
00Co0000okBPa?ndX<Co]:340_l00004okNSa@03o`000?ngY/Oo000000;o^JK600Ko0000okVYbOni
ZLWo0000ok^Yb?l00004ok^/bP;o00001?nm[/`00ol0003o_;3>o`000002okjac@06o`000?nn/loo
0000o`000?no]<oo00000ono]M000ol0003o`;K@o`000002ol2hdP03o`000?o1^M;o000000?o`;[C
00?o0000ol:kdol000000oo1_=D2o`0000?o`KgG00Ko0000ol:neoo2_]Oo0000ol6of?l00002ol;0
f004o`000?o1`MWo0000o`0003cooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`04
ooooo`00Joooool01_l0003oYL?_o`000?l0003oYL?_o`0000CoYL?_0ol00004ojG3k`03o`000?nU
`nooYL?_00?o00001?nU`nl00ol0003oYL?_o`000002o`000005ooO;WOl0003o0000onZkY?l00000
0_o/^9/01?l0003okKNGonfgUol00002onjfUP08o`000?o^]YKok[JFo`000?o]]iOo0000omnXVol0
0002omVRV`05o`000?oEW9[oeIbJomFLV_l000001?o=UY`01_l0003obi>Kol^CVol0003oaI2No`00
00?oa8jL00?o0000okj;Wol000000onnRYd01_l0003o^HNPokV7X?l0003o^XNNo`0000Co]HBQ00?o
0000ok:3X_nbPj800_nbPj800ol0003o[X6Tojj1Y002ojj1Y005o`000?n^PJGo[X6Uojj1YOl00000
1?n[PJL00ol0003oZh:Xoj^2Z002oj^2Z005o`000?nYPj_oZH>[ojV3Zol000000_nWPjh2o`0000Co
ZHJ_00?o0000ojR7/OnXQk400_nXQk42o`0000;o[8^b00Go0000oj^<]On[S;GoZhbeo`000002oj^?
^003o`000?n^T;Oo000000Co[Y:i00Co0000ojjD_?n^U;co[YBl0_l00004ok6H_@03o`000?naV/3o
/I[000;o00001?ndW/401_l0003o]:34o`000?l0003o]j73o`0000Co]j?50_l00003okVVaP03o`00
0?niZLWo000000?o^jW800Ko0000ok^/b_nk[<[o0000okf]bOl00004okf^c0;o00000onn/Ld2o`00
00Co_kC?00?o0000okned?l000000oo0]]02o`0000?o`KWB00?o0000ol2jdol000000oo2^m<00ol0
003o`KcEo`000002ol:me@03o`000?o1_MOo000000?o`[kG0_l00003ol;0f0;o0000?oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Cooooo001/ooooo`;o00000onU`nl01?l0003o
YL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_
00Co000000?oYL?_o`000?ogbid00_l000001OoZ^jCo0000onbhVoo/^9_o000000;okKNG00?o0000
onjfU_l000000oo^]YH01?l0003okKNGonfgUol00003omVRV`05o`000?oEW9[oeIbJomFLV_l00000
1?o=UY`01_l0003obi>Kol^CVol0003oaI2No`0000?oa8jL00?o0000okj;Wol000000onnRYd00ol0
003o^HNPo`000002okZ7WP03o`000?neQ:7o]HBQ00;o]HBQ00?o0000ok:3X_nbPj800_nbPj801?l0
003o[X6Tojj1Y?n^PJ@2o`0000?o[X6U00?o0000oj^1Yon[PJL00_n[PJL00ol0003oZh:Xoj^2Z002
oj^2Z003o`000?nYPj_oZH>[00;oZH>[0_l000000on[QJco0000ojV6[`03ojV6[`04o`000?nXQk7o
Z8NaojR7/@;o00001?n/Rk801?l0003oZhbeoj^<]On[S;D2o`0000?o[Y2g00Ko0000ojjB^On^T[Wo
[Y:io`000?n^U;`2o`000003ok6F^_l0003o/IRm00?o/IRm00Go0000ok6J`?l0003o]9^no`000004
okBN`@;o00001?ngXL<01_l0003o]j?5okNSaOl0003o^JC4o`0000Co^JK600?o0000ok^Yb?nkZLP0
0_nkZLP00ol0003o^jc:o`000003okf]b@06o`000?nm[/co_Jk<o`000?nn[l_o00000_nn/Ld00ol0
003o`;;=o`000004okndc`;o00000oo0]]02o`0000Co`KWB0_l00004ol:kd`;o00000oo2_MD2o`00
00?o`[kG00?o0000ol>oeol000000_o2`=P00ol0003oooooooooo`0oooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool00oooool006kooooo00?o0000ojG3konU`nl00ol00004ojG3k`06
o`000?nU`noo0000o`000?nU`noo00001?nU`nl3o`0000CoYL?_0_l000001Oogbigo0000o`000?oZ
^jCo000000;ok;RK00?o0000onfgUol000000_o^]YH01Ol0003ok[JFonjfU_o^]YKo000000;okKNG
00Go0000omVRVooIXY_ofJ:Ko`000002omFLVP;o00001?o=UY`00ol0003obi>Kol^CV`02o`0000Co
a8jL0_l00004okj:W@03o`000?niQj3o000000;o^XNN00Co0000okF4XOneQ:7o]HBQ0_l00004ok:3
XP06o`000?n^PJCo[X6To`000?naPZ;o00000on^PJD01?l0003oZh6Woj^1Yon[PJL2o`0000CoZh:X
00?o0000ojV3ZonYPj/00_nYPj/01Ol0003oZhF/oj^5[?n[QJco000000?oZHJ_00Ko0000ojR7/OnX
Qk7o0000ojb9/?l00004ojb;/P05o`000?n[S;GoZhbeoj^<]Ol000001?n^T;L01?l0003o[Y:iojjB
^On^T[T2o`0000Co/IJj00Co0000ok6H_OnaV;go/IRm0_l00003okBK_P06o`000?ndW/7o]9k1o`00
0?ngWl3o00001?ngXL<00ol0003o]j?5o`000003okVTa003o`000?niY/Ko^JK600;o00001?nkZLP2
o`0000Co_Jg900?o0000okf^c?l000000onn[l/2o`0000?o`;;=00Co0000okndcol0003o00000_o1
]Lh00ol0003o`;K@o`000002ol:gd004o`000?o1^M;o0000o`0000;o`[[B00Oo0000ol:kdol0003o
0000ol>ldol0003o`[gE00;o00000_o3_]D00ol0003o`[kGo`000003ol>oe`;o0000@oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00?ooooo001_ooooo`;o00000onU`nl00ol0003o
YL?_ojG3k`03o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl01?l0003oYL?_ojG3konU`nl2
o`0000;oml^M0_l000001?oZ^jCo0000onbhVol00002onfgU`04o`000?o^]YKok[JFo`0000;ok[JF
00Go0000onfgUoo]]iOokKNGo`000002omVRV`07o`000?oEW9[oeIbJomFLV_l0003oi:fJo`000002
olfFW004o`000?o;Ti_obi>Kol^CV`;o00001?o4SY`2o`0000Co_XZM0_l00003okZ7WP04o`000?ne
Q:7o]HBQokF4X@;o00001OnbPj801Ol0003o[X6To`000?naPZ;o000000Co[X6U00Go0000oj^1Yol0
003o[X:Vo`000004oj^2Z004o`000?nYPj_oZH>[ojV3Z`;o00000on[QJ`00ol0003oZHJ_ojV6[`02
ojV6[`;o00000_n/RK000ol0003o[8^bojb;/P02ojb;/P03o`000?n[S;GoZhbe00;o00001?n^T;L0
1_l0003o[Y:iojjB^Ol0003o/I>ho`0000Co/IJj00Ko0000ok6H_OnaV;go0000okBI_?l00003okBK
_P03o`000?ndW/7o000000?o]io000Co0000okNQ`ongXL?o]j730_l00004okVTa003o`000?niY/Ko
000000;o^jO500Ko0000ok^Yb?nkZLSo0000okf[aol00004okf]b@;o00001?nn[l/00ol0003o`;;=
ol2bc@02ol2bc@;o00001?o1]Lh2o`0000Co`[O@00?o0000ol:jd_o2^]800_o2^]82o`0000Co`kcC
00?o0000ol>neOo3_]D00_o3_]D2o`0000?o`koG0_l00015ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool00oooool0073ooooo00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU
`nooYL?_00Co00001?nU`nl01_l0003oYL?_o`000?oDalgo0000ooO;W@;o000000Goj[^To`000?o/
^9_ok;RKo`000002onfgU`04o`000?o^]YKok[JFo`0000;ok[JF00Go0000onfgUoo]]iOokKNGo`00
0002omVRV`07o`000?oEW9[oeIbJomFLV_l0003oi:fJo`000002olfFW004o`000?o;Ti_obi>Kol^C
V`;o00001?o4SY`2o`0000Co_XZM0_l00003okZ7WP04o`000?neQ:7o]HBQo`0000;o]hFO00?o0000
ok:3X_nbPj800_nbPj82o`0000;o/H:R00?o0000ojj1YOn^PJD00_n^PJD2o`0000?o[X:V00Go0000
oj^2Z?n[PZSoZh:Xo`000002ojV3Z`03o`000?n]Q:Wo000000?oZhF/00Co0000ojV6[onYQZooZHJ_
0_l00004ojb9/003o`000?n/Rk;o[8^b00;o[8^b0_l00002ojj>]003o`000?n^T;Oo[Y2g00;o[Y2g
0_l00003ok6C^007o`000?naU[[o/IJjok6F^_l0003o/IRmo`000003okBI_005o`000?ndVkko]9^n
okBK__l000001?ngWl001_l0003o]j73okNQ`ol0003o^J;1o`0000Co^JC40_l00003ok^Wa@03o`00
0?nkZLSo000000?o_J_700Ko0000okf]bOnm[LWo0000okn^bOl00003okj_b`;o00000oo0//d00ol0
003o`[?<o`000003ol6ecP03o`000?o2]/ko000000?o`[O@0_l00003ol:jdP03o`000?o4^m;o0000
00?o`kcC0_l00003ol>ne@06o`000?o4_mGoa;oEo`000?o3_mOo0000Aoooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00?ooooo001aooooo`;o00001?nU`nl00ol0003oYL?_ojG3k`03
o`0000CoYL?_00?o0000ojG3konU`nl00ol00002omC7c@Co000000Goj[^To`000?o/^9_ok;RKo`00
0002onfgU`04o`000?o^]YKok[JFo`0000;ok[JF00?o0000onfgUoo]]iL00_l00002omVRV`07o`00
0?oEW9[oeIbJomFLV_l0003oi:fJo`000002olfFW005o`000?o;Ti_obi>Kol^CVol000001Oo4SY`0
0ol0003o_XZMokj:W@03okj:W@;o00000onjQih01?l0003o]HBQokF4XOl00002okN5W`03o`000?nb
Pj;o/X>R00;o/X>R00Go0000ok62X_naPZ;o/H:Ro`000004ojj1Y@03o`000?n^PZKo[X:V00;o[X:V
00?o0000oj^2Z?n[PZP00_n[PZP2o`0000?o[HBY00Co0000oj^5[?n[QJco00000_nYQZl00ol0003o
[HN]o`000004ojb9/004o`000?n/Rk;o[8^bojb;/P;o00000on^S[@01?l0003o[Y2gojj@]on^T;L2
o`0000Co/I>h00Co0000ok6F^_naU[[o/IJj0_l00004okBI_003o`000?ndVkko]9^n00;o00001?ng
Wl000ol0003o]j73o`000003okVR`@06o`000?niY<Co^JC4o`000?nkYL?o00001?nkYlD00ol0003o
_J_7okf[a`02okf[a`03o`000?nm[LWo000000?o_jk900?o0000okj_bol000000_o0/L/00ol0003o
`;;=o`000003ol:cc003o`000?o1]Lko000000?o`[K>00?o0000ol:gd?l000000_o3^M000ol0003o
`[[Bo`000003olBkdP03o`000?o3_=?o000000;oa;gC00?o0000ol>neOl000000oo4_mD2o`0004Wo
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`00Loooool00ol0003oYL?_
ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`?o000000GoYL?_o`000?l0003o
j[^To`000002onbhV`06o`000?o]]iOokKNGo`000?o^]YKo00000oo^]YH00ol0003okKNGonfgU`02
o`0000;ofJ:K00Oo0000omFLV_oEW9[oeIbJo`000?oT[I[o000000;ocIJL00Go0000ol^CVoo;Ti_o
bi>Ko`000005olB>W003o`000?nnRYgo_XZM00?o_XZM00?o0000okZ7W_njQih00_njQih01?l0003o
]HBQokF4XOl00002okN5W`03o`000?nbPj;o/X>R00;o/X>R00?o0000ok62X_naPZ800_naPZ801Ol0
003o[X6Uojj1YOn^PJGo000000Co[X:V00?o0000oj^2Z?n[PZP00_n[PZP00ol0003o[HBYojf4Z@02
ojf4Z@04o`000?n[QJcoZhF/oj^5[0;o00000_n]Qjd00ol0003o[8V`ojb9/002ojb9/006o`000?n/
Rk;o[8^bo`000?n_S;7o00000on^S[@01_l0003o[Y2gojj@]ol0003o/I6eo`0000Co/I>h00Ko0000
ok6F^_naU[[o0000okBG^Ol00004okBI_003o`000?ndVkko000000;o]ibm00Co0000okNO`?ngWl3o
]io00_l00004okVR`@03o`000?niY<Co000000?o^jG300?o0000ok^WaOnkYlD00_l00004okf[a`;o
00001?no[/T2o`0000Co`;7;00?o0000ol:cc?o2/l`00_o2/l`2o`0000Co`[K>0_l00003ol>id0;o
00001?o4^m82o`0000?oa;gC0_l00003olBoe@03o`000?oooooooooo04[ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`03ooooo`00M?ooool2o`0000?oYL?_00?o0000ojG3konU`nl0
1?l00003ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?l000000_oZ^j@01_l0003ok;RK
onbhVol0003okKNGo`0000;ok[JF00Co0000onjfU_o^]YKo00000oo]]iL2o`000003omVRVol0003o
eIbJ00;oeIbJ00Ko0000onB]V_oT[I[o0000olfFW?l00004ol^CV`03o`000?o4SYcoa8jL00?oa8jL
00?o0000okj:WOnnRYd00onnRYd00ol0003o^XNNokZ7WP03okZ7WP;o00000ongQIl01?l0003o/X>R
ok:3X_nbPj82o`0000Co/H:R00?o0000ojj1YOn^PJD00_l00004ojj2YP03o`000?n[PZSoZh:X00;o
Zh:X00?o0000ojf4ZOn]Q:T00_n]Q:T01Ol0003oZhF/oj^5[?n[QJco000000Co[HN]00?o0000ojb9
/?n/RK000_n/RK02o`0000;o[hba00?o0000ojj>]?n^S[@00_n^S[@2o`0000?o/I6e00?o0000ok6C
^?naTkP00_naTkP2o`0000?o]9Ni00Co0000okBI_?ndVKco]9Vl0_l00003okNL_@06o`000?ngWl3o
]io0o`000?niX;oo00001?niX/42o`0000Co^jG300?o0000ok^WaOl000000_nmZLD01_l0003o_J_7
okf[aol0003o_jc6o`0000?o_jk900?o0000ol6_b?l000000oo0/L/2o`0000?o`[?<00?o0000ol>e
c?l000000oo2]/h00ol0003oa;O>o`000002ol>id003o`000?o5^]3o000000?oa;_B00Co0000olFl
d_l0003oa;gC0_l00002olFne003o`000?o4_mGo000004kooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`03ooooo`00MOooool2o`0000;oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_
00?o00000onU`nl01Ol0003oe/K:o`000?oZ^jCo000000?ok;RK00?o0000onfgUol000000_o^]YH0
1?l0003ok[JFonjfU_l00002onfgU`03o`000?o/^9_ok;RK00;o00000ooEW9X01_l0003oi:fJonB]
V_l0003ocIJLo`0000Cobi>K00?o0000olB>W?o4SY`00_o4SY`2o`0000Go_XZM00?o0000okZ7W_nj
Qih00onjQih2o`0000?o]hFO00Co0000ok:3X_nbPj;o/X>R0_l00004ok62XP05o`000?n^PJGo0000
ok63Xol000001?n^PZH01?l0003oZh:Xoj^2Z?n[PZP2o`0000Co[HBY00Go0000oj^5[?n[QJcoZhF/
o`000004ojf7[@03o`000?n/RK3o[8V`00;o[8V`00?o0000ojn</On_S;400_n_S;401Ol0003o[Xjd
ojj>]?n^S[Co000000Co/I6e00Co0000ok6C^?naTkSo/I>h0_l00004okBG^@06o`000?ndVKco]9Vl
o`000?ngV[_o00000ongW;d00ol0003o]io0o`000003okVP_`06o`000?niX/7o^J;1o`000?nlXl7o
00001?nkYL<2o`0000?o_JW500?o0000okf[aol000000ono[<H00ol0003o_jk9o`000003ol6_b003
o`000?o0/L_o000000;o`[;:00?o0000ol:cc?l000000oo3]L`00ol0003o`[K>o`000003olBgcP;o
00000oo5^]000ol0003oa;_Bo`000003olFldP03o`000?o5_]CoaKkD00;oaKkD0_l0001?ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool007Oooooo0_l00003ojG3k`03o`00
0?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_o`000002omK6bP03o`000?oZ^jCo000000;ok;RK
00Co0000onfgUoo]]iOo00000_o^]YH01?l0003ok[JFonjfU_l00002onfgU`03o`000?o/^9_ok;RK
00;o00000ooEW9X01_l0003oi:fJonB]V_l0003ocIJLo`0000Cobi>K00?o0000olB>W?o4SY`00_o4
SY`2o`0000Co_XZM0_l00005okZ7WP03o`000?ngQIoo]hFO00;o]hFO00Co0000ok:3X_nbPj;o0000
0_neQ:001ol0003o/H:Rok62X_naPZ;o0000ojj1YOl000000_naPj<00ol0003o[X:Vojj2YP02ojj2
YP03o`000?n[PZSo000000;o[hBW00Go0000ojf4ZOn]Q:Wo[HBYo`000002oj^5[0;o00001?n]Qjd0
1?l0003o[8V`ojb9/?n/RK02o`0000Co[hba00Go0000ojj>]?n^S[Co[Xjdo`000004ok6A]@06o`00
0?naTkSo/I>ho`000?ndU;Oo00001?ndUkT00ol0003o]9Vlo`000003okNJ^`05o`000?ngW;go]ibm
okNL_Ol000001?niX;l00ol0003o^J;1o`000003okbS`@06o`000?nkYL?o^jG3o`000?nnYl;o0000
1?nmZLD00ol0003o_jc6okn/aP02okn/aP;o00001?o1[lP2o`0000?o`[;:0_l00004ol>ec0;o0000
1?o4]lh00ol0003oaK[@olFjd002olFjd0;o00000oo5_=82o`0000?oaKkD00?o0000ooooooooool0
D?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo001hooooo`03o`000?nU
`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oe/K:00?o0000onZkY?l000000_o/
^9/01?l0003okKNGonfgUol00002onjfUP04o`000?o^]YKok[JFo`0000;okKNG00?o0000onbhVoo/
^9/00_l00003omFLVP04o`000?oT[I[oi:fJonB]VP;o00000oo;Ti/2o`0000Coa8jL00?o0000oljH
WOl000000onnRYd2o`0000Go^XNN00?o0000okN5WongQIl00_ngQIl01?l0003o/X>Rok:3X_l00002
okF4X004o`000?naPZ;o/H:Rok62XP;o00000onaPj<00ol0003o[X:Vojj2YP02ojj2YP;o00000on_
Q:L00ol0003o[HBYojf4Z@02ojf4Z@;o00000_n_QZX01Ol0003o[HN]ojf7[On]Qjgo000000;o[8V`
00?o0000ok2;[_l000001?n_S;400ol0003o[Xjdojj>]002o`0000Go/I6e0_l00003okBD]`03o`00
0?ndUkWo]9Ni00;o]9Ni00?o0000okNJ^ongV[/00_ngV[/00ol0003o]ibmokNL_@02o`0000Go^J2o
00?o0000okbS`OnlXl400_nlXl400ol0003o^jG3o`000003okjW`P03o`000?nmZLGo_JW500;o0000
0ono[<H00ol0003o`Jg6o`000003ol6_b003o`000?o3/<So000000;o`[;:00?o0000olBcb_l00000
0oo3]L`00ol0003oaKK<o`000003olBgcP;o00000oo5^]001_l0003oa[_@olJkd?l0003oaKcBo`00
00;oa[gB00?o0000olFne?l00000E?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00;ooooo001iooooo`;o00000onU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_0_l00002onZkY004
o`000?o/^9_ok;RKo`0000;okKNG00Co0000onjfU_o^]YKo00000_o^]YH01?l0003okKNGonfgUol0
0002onbhV`03o`000?oEW9[oeIbJ00;oeIbJ00Go0000onB]V_oT[I[oi:fJo`000004ol^CV`03o`00
0?oT[Yco000000?oa8jL00?o0000oljHWOl000000onnRYd00ol0003oa8nNo`000003okZ7WP;o0000
1OngQIl00ol0003o/X>Ro`000002okF4X005o`000?naPZ;o/H:Rok62X_l000001?naPj<00ol0003o
[X:Vojj2YP02ojj2YP03o`000?n_Q:Oo[hBW00;o[hBW00?o0000ojf4ZOn]Q:T00_n]Q:T01Ol0003o
[hJZojn6Z_n_QZ[o000000Co[HN]0_l00003ok2;[P03o`000?n_S;7o[hba00;o[hba0_l00002ok:?
/P03o`000?naTKGo/I6e00;o/I6e00?o0000okBD]ondU;L00_ndU;L01?l0003o]9NiokBG^OndUkT2
o`0000Co]iZk00?o0000okNL_Ol000000_niW[`01?l0003o^J2ookVP_oniX;l2o`0000Go_:?100?o
0000okjW`_nnYl800_nnYl800ol0003o_JW5o`000002oknZa003o`000?no[<Ko000000?o`Jg600?o
0000ol6_b?l000000oo3/<P2o`0000?oa;?:00?o0000ol>ec?l000000oo5]/`00ol0003oa;O>o`00
0002olFicP03o`000?o5^]3o000000?oa[_@0_l00003olJmdP;o0000E_ooool01Ol0003ooooooooo
oooooooo000000Cooooo001jooooo`;o00000_nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl00ol0
0002onZkY006o`000?o/^9_ok;RKo`000?o]]iOo00000_o^]YH01?l0003ok[JFonjfU_l00002onfg
U`05o`000?o/^9_ok;RKonbhVol000000ooEW9X00ol0003oi:fJonB]VP02onB]VP03o`000?o;Ti_o
bi>K00;obi>K00?o0000onB^W?l000000_o4SY`01?l0003ocYRMoljHWOl00002okj:W@04o`000?o4
Sikoa8nNo`0000?o^XNN0_l00005okN5W`;o00000oneQ:001Ol0003o/H:Rok62X_naPZ;o000000Co
/H>S00?o0000ojj2Y_n^PZH00_n^PZH00ol0003o[hBWojn4Y`02ojn4Y`03o`000?n]Q:Wo[HBY00;o
[HBY00Go0000ojn6Z_n_QZ[o[hJZo`000004ojf7[@03o`000?n`Rjko/8^^00;o/8^^00Co0000ojn<
/On_S;7o[hba0_l00003ok:?/P04o`000?naTKGo/I6eok6A]@;o00001?ndU;L01?l0003o]9NiokBG
^Ol00002okNH^003o`000?ngV[_o]iZk00;o]iZk00Go0000okVN_?niW[co^Ijlo`000002okVP_`04
o`000?nlXKko_:6no`0000?o_:?10_l00004okjW`P;o00001?noZ/@00ol0003o`Jg6ol6]aP03ol6]
aP03o`000?o3/<So`k3800;o`k3800?o0000olBcb_o4/lX00oo4/lX00ol0003oaKK<olFfc002olFf
c0;o00000oo5^Lh2o`0000?oa[_@00?o0000olNmd?l000000_o6_M800ol0003oooooooooo`1Foooo
o`05o`000?ooooooooooooooool000001?ooool007cooooo0_l00003ojG3k`03o`000?nU`nooYL?_
00Co00000onU`nl2o`0000?ok;RK00?o0000onfgUol000000_o^]YH01?l0003ok[JFonjfU_l00002
onfgU`05o`000?o/^9_ok;RKonbhVol000000ooEW9X00ol0003oi:fJonB]VP02onB]VP03o`000?o;
Ti_obi>K00;obi>K00?o0000onB^W?l000000_o4SY`01?l0003ocYRMoljHWOl00002okj:W@04o`00
0?o4Sikoa8nNo`0000?o^XNN0_l00005okN5W`;o00000oneQ:000ol0003o/H:Rok62XP02o`0000Co
/H>S00Co0000ojj2Y_n^PZKo[X:V0_l00004ojn4Y`04o`000?n]Q:Wo[HBYojf4Z@;o00000on_QZX0
1?l0003o[HN]ojf7[On]Qjd2o`0000Co/8^^00Ko0000ojn</On_S;7o0000ok:>/?l00003ok:?/P04
o`000?naTKGo/I6eo`0000;o]9>d00?o0000okBD]ondU;L00_ndU;L2o`0000?o]iRh00Co0000okNJ
^ongV[_o]iZk0_l00003okVN_003o`000?niX;oo000000?o_:6n00Co0000okbS`OnlXl7o00000_nn
YL001_l0003o_ZO2okjW`_l0003o`:S2o`0000?o_j[40_l00004ol6]aP;o00001?o3/<P00ol0003o
a;?:olBcbP02olBcbP;o00000oo5]/`00ol0003oa[O<o`000002olFicP06o`000?o7^/koak[>o`00
0?o6^m3o00000oo7_M02o`0005[ooooo00Co0000oooooooooooo00001?ooool007gooooo00?o0000
ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co000000Gok;RKo`000?o]]iOokKNGo`00
0002onjfUP04o`000?o^]YKok[JFo`0000;okKNG00Go0000onbhVoo/^9_ok;RKo`000003omFLVP03
o`000?oT[I[oi:fJ00;oi:fJ00?o0000ol^CVoo;Ti/00_o;Ti/00ol0003oi:jLo`000002olB>W004
o`000?o>V9gocYRMo`0000;o_XZM00Co0000olB?W_o4Siko00000_njQih01?l0003o`8fOol2=Wol0
0004okN5W`03o`000?neQ:3o]HBP00;o]HBP00?o0000ok62X_naPZ800_l00005ok63X`03o`000?n^
PZKo000000;o/HBT00?o0000ojn4Yon_Q:L00_n_Q:L00ol0003o[HBYo`000002ok26Z004o`000?n_
QZ[o[hJZo`0000;o[HN]00?o0000ok69[?l000001On`Rjh2o`0000;o/Xj`00?o0000ok:?/_nbSk80
0_nbSk82o`0000?o]9>d00Co0000okBD]ondU;Oo]9Bg0_l00004okNH^004o`000?ngV[_o]iZko`00
00;o^Ybj00Go0000okVN_?niW[co^Ijlo`000004okbQ_P03o`000?nlXl7o000000?o_ZG000?o0000
okjW`_l000000_o0Z<801?l0003o_j[4oknZa?l00002ol:[a004o`000?o1[LKo`Jg6o`0000;o`jo5
00Ko0000ol>`b?o3/<So0000olBbaol00002olBcbP06o`000?o5]<[oaKC:o`000?o5]/co00000oo6
]l`2o`0000Coak[>00?o0000olNmd?o7_M000_o7_M000ol0003oooooooooo`1Jooooo`03o`000?oo
oooo000000Cooooo001nooooo`;o00001?nU`nl00ol0003oYL?_ojG3k`03o`0000CoYL?_0_l00002
onfgU`04o`000?o^]YKok[JFo`0000;ok[JF00Co0000onfgUoo]]iOo00000_o/^9/2o`0000?oeIbJ
00Co0000onB]V_oT[I[oi:fJ0_l00003ol^CV`04o`000?oT[Ycoi:jLo`0000;oa8jL00Co0000oljH
WOo>V9go00000_nnRYd01?l0003oa8nNolB?W_l00002okZ7WP04o`000?o0SIoo`8fOo`0000Co]hFO
00?o0000okF4X?neQ:000_neQ:000ol0003o/H:Ro`000002okB4X@03o`000?naPj?o/H>S00;o/H>S
0_l00003ok64Y003o`000?n_Q:Oo[hBW00;o[hBW0_l00003ok26Z004o`000?n_QZ[o[hJZojn6ZP;o
00000onaRJ`00ol0003o/8^^ok2;[P02ok2;[P03o`000?nbS[3o/Xj`00;o/Xj`00Go0000ok:?/_nb
Sk;o/Xnbo`000004okBC]006o`000?ndU;Oo]9Bgo`000?ngU[Go00001OngV;P2o`0000?o^Ybj00?o
0000okVN_?niW[`00_l00004okbQ_P;o00001OnnYL000ol0003o`:S2ol2X`P02ol2X`P;o00000oo2
Zl@00ol0003o`Jg6o`000003ol>_a@03o`000?o3/<So000000;oa;;700?o0000olBcb_l000001?o5
]<X00ol0003oa[O<olJgc002olJgc003o`000?o7^/koak[>00;oak[>0_l00003olNmd003o`000?oo
oooooooo05_ooooo00Co0000oooooooooooo00000oooool007oooooo00?o0000ojG3konU`nl00_nU
`nl3o`0000?oYL?_00?o0000ojG3konU`nl00ol00002onfgU`06o`000?o^]YKok[JFo`000?o^]YKo
00000_o]]iL01ol0003ok;RKonbhVoo/^9_o0000onZkY?l000000_oEW9X01?l0003oi:fJonB]V_oT
[IX2o`0000?obi>K00Co0000onB^W?oT[Yco00000_o4SY`01_l0003ocYRMoljHWOl0003o_XZMo`00
00?oa8nN00Co0000okZ7W_njQiko00000_o0SIl01?l0003o]hFOokN5WongQIl2o`0000Go]HBP0_l0
0002okB4X@03o`000?naPj?o/H>S00;o/H>S00?o0000ok64Y?naQ:@00_naQ:@00ol0003o[hBWojn4
Y`02ojn4Y`03o`000?n`QZSo/8JX00;o/8JX00Go0000ojn6Z_n_QZ[o[hJZo`000004ok69[003o`00
0?n`Rjko/8^^00;o/8^^00?o0000ok:>/?nbS[000_nbS[001Ol0003o/Xnbok:?/_nbSk;o000000Go
]9>d0_l00003okNF]@04o`000?ngV;So]iRhokNH^0;o00001?njW;X00ol0003o^Ijlo`000002okbO
^`06o`000?nlXKko_:6no`000?nnXkgo00001?nnYL02o`0000Co`:S200?o0000ol:[a?o2Zl@00_o2
Zl@2o`0000Co`jo50_l00004olBba`03o`000?o5]<[oaKC:00;oaKC:0_l00003olJgc0;o00000oo7
^/h01_l0003ob;c>olRlc_l0003oakg@o`0005oooooo00?o0000ooooool000000oooool0083ooooo
00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_0_l00003onjfUP03
o`000?o^]YKo000000;okKNG00Wo0000onbhVoo/^9_ok;RKo`000?oZ^jCo0000omFLV_l000001?oT
[IX00ol0003ojkZOo`000002ol^CV`06o`000?oT[Ycoi:jLo`000?o4SYco00001?o>V9d2o`0000?o
a8nN00?o0000okZ7W_l000000oo0SIl01?l0003o]hFOokN5WongQIl2o`0000Go]HBP0_l00002okB4
X@03o`000?naPj?o/H>S00;o/H>S00?o0000ok64Y?naQ:@00_naQ:@00ol0003o[hBWojn4Y`02ojn4
Y`03o`000?n`QZSo/8JX00;o/8JX00Go0000ojn6Z_n_QZ[o[hJZo`000004ok69[004o`000?n`Rjko
/8^^ok2;[P;o00001?nbS[001_l0003o/Xnbok:?/_l0003o]I6ao`0000Co]9>d00?o0000okNF]Ong
U[D00_ngU[D01_l0003o]iRhokNH^?l0003o^YZgo`0000Go^Ybj00Oo0000okbO^onlWk_o_9nko`00
0?nlXKko000000?o_Z>m00Co0000okjU`?nnYL3o00000_o0Y[l00ol0003o`:S2ol2X`P02o`0000?o
`Z_400?o0000olB]`ol000000oo3[lD00ol0003oaK35o`000003olBba`;o00000oo5]<X01_l0003o
akK9olNfbOl0003oa[O<o`0000;ob;W<00?o0000olNjc_l000000oo8_<h2o`00067ooooo0_l00003
ooooo`00POooool00ol0003oYL?_ojG3k`02ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`04o`00
0005onjfU_l0003ok[JFonjfU_l000000_o]]iL01?l0003ok;RKonbhVol00002onZkY003o`000?oE
W9[o000000?oi:fJ00Co0000on^jWoo[^Yoo00000_o;Ti/01_l0003oi:jLonB^W?l0003oa8jLo`00
00CocYRM0_l00004olB?WP;o00000oo0SIl01ol0003o]hFOokN5WongQIoo0000ol6?XOl000001?ne
Q:001Ol0003o]8BQokB4XOndQ:7o000000?o/H>S0_l00004ok64Y004o`000?n_Q:Oo[hBWojn4Y`;o
00001?n`QZP00ol0003o[hJZojn6ZP02o`0000Co/HV/00Co0000ok2;[_n`Rjko00000_ncS:d00ol0
003o/Xj`ok:>/002ok:>/0;o00000_neTK401?l0003o]9>dokBC]?ndTk@2o`0000Co]iJe00?o0000
okNH^?l000000onjV[L01?l0003o^YbjokZL^_njW;X2o`0000Co_9nk00?o0000okjS_OnnXkd00_nn
Xkd00ol0003o_ZG0o`000003ol2V_`03o`000?o0Z<;o000000;o`ZW100?o0000ol:[a?l000000oo4
[L<00ol0003o`jo5o`000003olF`a@03o`000?o4//Oo000000;oa[?700?o0000olFdb_l000001?o7
]/T00ol0003ob;W<olRic002olRic005o`000?o8_<kob;c>olRlc_l00000H_ooool3o`0000?ooooo
0022ooooo`04o`000?nU`noo0000o`0000;oYL?_00Co0000ojG3konU`nooYL?_0ol00004ojG3k`;o
00000_o^]YH00ol0003okKNGo`000003onbhV`06o`000?oZ^jCoj[^To`000?oEW9[o00000ooT[IX0
1?l0003ojkZOon^jWol00002ol^CV`04o`000?oT[Ycoi:jLonB^W0;o00001?o>V9d00ol0003oa8nN
olB?WP03olB?WP;o00000oo0SIl01?l0003o]hFOokN5Wol00002ol6?X@03o`000?neQ:3o]HBP00;o
]HBP00Go0000okB4XOndQ:7o]8BQo`000003ok63X`;o00001OnaQ:@00ol0003o[hBWo`000002ok:5
Y@03o`000?n`QZSo/8JX00;o/8JX0_l00002ok:8Z@03o`000?naRJco/HV/00;o/HV/0_l00003ok><
[@03o`000?nbS[3o/Xj`00;o/Xj`00Go0000okFA/OneTK7o]I6ao`000002okBC]004o`000?nhU;;o
^9Bbo`0000Co]iJe00?o0000okZJ]onjV[L00_njV[L01?l0003o^YbjokZL^_l00002okbM^@05o`00
0?nlWk_o_9nkokbO^ol000001OnnXkd00ol0003o`:Jool2V_`03ol2V_`03o`000?o2ZL7o`ZW100;o
`ZW100?o0000olB]`oo4[L<00oo4[L<00ol0003oaK35olF`a@03olF`a@04o`000?o6/lOoa[?7olJc
a`;o00001?o7]/T2o`0000?ob;W<00Go0000olVkc?l0003ob;c>o`00001Oooooo`Co00001_ooool0
08?ooooo0_l00004ojG3k`03o`000?nU`noo000000?oYL?_00?o0000ojG3konU`nl00ol00002onjf
UP03o`000?o]]iOo000000?ok;RK00Ko0000onZkY?oZ^jCo0000omFLV_l00003onB]VP06o`000?o[
^YoojkZOo`000?o;Ti_o00001?oT[Y`2o`0000CocYRM00?o0000olB?W_o4Sih00oo4Sih00ol0003o
`8fOol2=W`02ol2=W`04o`000?ngQIoo]hFOo`0000;o`HnQ00Co0000okF4X?neQ:3o]HBP0_l00003
okB4X@04o`000?naPj?o/H>So`0000;o]8BR00?o0000ok64Y?naQ:@00_naQ:@2o`0000?o/XFU00?o
0000ok26Z?n`QZP00_n`QZP01Ol0003o/XRYok:8ZOnbR:Wo000000Co/HV/00?o0000ok><[OncS:d0
0_ncS:d01?l0003o/Xj`ok:>/?nbS[02o`0000Co]I6a0_l00003okRD/P04o`000?ngU[Go]iJeokNF
]@;o00001?njV[L00ol0003o^Ybjo`000003okbM^@06o`000?nlWk_o_9nko`000?nnXK[o00000onn
Xkd2o`0000Co`:Jo0_l00004ol:Y`@03o`000?o4[L?oa:g300;oa:g30_l00004olF`a@;o00000_o6
/lL00ol0003ob;G7o`000003olNfb@06o`000?o9^<WobKS9o`000?o8^Lco00000oo9^l`00ol0003o
ooooooooo`1Jooooo`Co00002_ooool008Gooooo00?o0000ojG3konU`nl00ol00004ojG3k`?o0000
0onU`nl2o`0000;okKNG00Go0000onbhVoo/^9_ok;RKo`000002onZkY003o`000?oEW9[o000000;o
i:fJ00Oo0000on^jWoo[^YoojkZOo`000?o;Ti_o000000Coi:jL00?o0000oljHWOo>V9d00oo>V9d0
0ol0003oa8nNolB?WP03olB?WP03o`000?o0SIoo`8fO00?o`8fO0_l00003ol6?X@04o`000?neQ:3o
]HBPokF4X0;o00001?ndQ:42o`0000?o]8BR00?o0000ok64Y?naQ:@00_naQ:@00ol0003o/XFUok:5
Y@02ok:5Y@03o`000?n`QZSo/8JX00;o/8JX00Go0000ok:8ZOnbR:Wo/XRYo`000003ok69[0;o0000
1?ncS:d01_l0003o/Xj`ok:>/?l0003o]Xn^o`0000Co]I6a00?o0000okRD/_nhU;800_nhU;801?l0
003o]iJeokNF]Ol00002okZH]003o`000?njV[Oo^YZg00;o^YZg00?o0000okbM^OnlWKT00_nlWKT0
0ol0003o_9nko`000002okjQ^P04o`000?nnXkgo_Z>mo`0000;o`JBl00Co0000ol2V_oo0Y[oo0000
0_o3Ykh01_l0003o`ZW1ol:Y`Ol0003oa:_1o`0000;oa:g300Co0000olJ^`oo6[/?o00000_o5/<D0
0ol0003oak;5olNba@02o`0000?ob;G700?o0000olNfbOl000001?o9^<T01Ol0003obK_<olVkc?o9
^lco000005[ooooo0ol0000>ooooo`00Q_ooool2o`0000?oYL?_00Co0000ojG3kol0003o00000_nU
`nl00ol0003oYL?_ojG3k`03o`0000;okKNG00Co0000onbhVoo/^9_o00001?oZ^j@01Ol0003oi:fJ
onB]V_oT[I[o000000?ojkZO00?o0000ol^CVol000001?oT[Y`00ol0003ocYRMoljHW@03oljHW@03
o`000?o4Sikoa8nN00?oa8nN00?o0000ol2=Woo0SIl00oo0SIl2o`0000?o`HnQ00Co0000okF4X?ne
Q:3o]HBP0_l00004okB4X@;o00000ondQ:800ol0003o/HBTok64Y002ok64Y003o`000?nbQJGo/XFU
00;o/XFU00Co0000ok26Z?n`QZSo/8JX0_l00003ok:8Z@06o`000?naRJco/HV/o`000?ndRj[o0000
1OncS:d2o`0000?o]Xn^00Go0000okFA/OneTK7o]I6ao`000005okRD/P;o00000onjV;@01?l0003o
^YZgokZJ]onjV[L2o`0000Go_9fi00Oo0000okjQ^_nnXK[o_Z6jo`000?nnXkgo000000?o`JBl00?o
0000ol2V_ol000000oo3Ykh00ol0003o`ZW1o`000002olB[`@03o`000?o4[L?o000000?oaZk300?o
0000olF`aOl000000oo7//D00ol0003ob;G7olRea`02olRea`;o00001?o9^<T2o`0000;obK_<00?o
0000ooooooooool0EOooool4o`00017ooooo0027ooooo`03o`000?nU`nooYL?_00Co00000onU`nl3
o`0000?oYL?_0_l00003onbhV`03o`000?oZ^jCoj[^T00;oj[^T00Go0000onB]V_oT[I[oi:fJo`00
0003on^jW`03o`000?o;Ti_o000000Coi:jL00?o0000oljHWOo>V9d00_o>V9d2o`0000Goa8nN00?o
0000ol2=Woo0SIl00oo0SIl2o`0000?o`HnQ00Ko0000okF4X?neQ:3o0000olJFYOl00004okB4X@03
o`000?ndQ:;o]8BR00;o]8BR00Co0000ok64Y?naQ:Co/HBT0_l00004ok:5Y@04o`000?n`QZSo/8JX
o`0000;o/hNW00Co0000ok:8ZOnbR:Wo/XRY0_l00003okB;ZP03o`000?ncS:go/hb]00;o/hb]00?o
0000okJ?[_nfSjh00_nfSjh01_l0003o]I6aokFA/Ol0003o^9:`o`0000Co^9Bb00?o0000okZH]?nj
V;@00_njV;@01?l0003o^YZgokZJ]ol00002okbK]P04o`000?nlWKWo_9fiokbM^@;o00001?nnXKX0
0ol0003o`JBlol6T_003ol6T_003o`000?o3Ykko`jNn00?o`jNn00?o0000olB[`Oo4Zl400_o4Zl40
0ol0003oaZk3olJ^``03olJ^``03o`000?o7//Goak;500;oak;500Oo0000olReaoo8]LOob;G7o`00
0?o:]lOo000000?obKS900?o0000ol^jb_o;^/X00_l0001Dooooo`Co00005Oooool008Sooooo0_l0
0004ojG3k`03o`000?nU`noo000000?oYL?_00?o0000ojG3konU`nl00ol00002onbhV`03o`000?oZ
^jCoj[^T00;oj[^T00Go0000onB]V_oT[I[oi:fJo`000004on^jW`;o00000ooT[Y`2o`0000CocYRM
00?o0000onZmY_l000000oo4Sih2o`0000Go`8fO00?o0000ol6?XOo1Sj400_o1Sj401_l0003o]HBP
okF4X?l0003oaYJUo`0000Co]8BQ00?o0000okB4X_ndQ:800_ndQ:801?l0003o/HBTok64Y?naQ:@2
o`0000Go/XFU00?o0000ok26Z?l000000_ncQjL01Ol0003o/XRYok:8ZOnbR:Wo000000Co]8^Z00?o
0000ok><[OncS:d00_ncS:d00ol0003o]Xn^okJ?[P02okJ?[P03o`000?neTK7o000000;o^9:`00?o
0000okRD/_nhU;800_nhU;800ol0003o^YRdokZH]003okZH]0;o00000onlVkH01?l0003o_9fiokbM
^Ol00002oknN^005o`000?nnXK[o_Z6jokjQ^_l000001?o1Y;`2o`0000Co`jNn0_l00004olB[`@03
o`000?o6[/?oaZk300;oaZk30_l00003olNba@05o`000?o9/lGo0000olReaol000000oo:]lL00ol0
003obKS9o`000003ol^jbP03o`000?oooooooooo04oooooo1?l0000Iooooo`00R_ooool00ol0003o
YL?_ojG3k`03o`0000CoYL?_0ol00003ojG3k`;o00001?oZ^j@2o`0000;oi:fJ00?o0000on^jWoo[
^Yl00oo[^Yl00ol0003oi:jLonB^W002onB^W0;o00001?o>V9d00ol0003oj[fVo`000003olB?WP03
o`000?oZ_JKo000000Co`8fO00?o0000ol6?XOo1Sj400oo1Sj42o`0000;oaYJU00Co0000okB4XOnd
Q:7o]8BQ0_l00004okB4XP04o`000?naQ:Co/HBTo`0000;o_8nW00?o0000ok:5YOnbQJD00_nbQJD2
o`0000?o/hNW00Go0000ok:8ZOnbR:Wo/XRYo`000004okB;ZP04o`000?ncS:go/hb]ok><[@;o0000
1OnfSjh2o`0000?o^9:`00Ko0000okRD/_nhU;;o0000okZF/Ol00004okZH]003o`000?nlVkKo_9^f
00;o_9^f00?o0000okbM^Ol000000onoW[P01_l0003o_Z6jokjQ^_l0003o`J:jo`0000;o`JBl00Co
0000ol>V_?o3Y[co00000_o3Ykh01?l0003oaJVnolFY__l00002olB[`@03o`000?o6[L3o000000;o
aZk300Ko0000olR``oo8/<?o0000olNbaOl00003olVca@03o`000?o:]lOob[O700;ob[O70_l00003
ol^jbP03o`000?oooooooooo04cooooo1?l0000Mooooo`00Roooool2o`0000?oYL?_00Co0000ojG3
kol0003o00000_nU`nl00ol0003oYL?_ojG3k`03o`0000?oj[^T00Ko0000omK6b_oFa/[o0000onB]
V_l00005on^jW`03o`000?oT[Ycoi:jL00;oi:jL00?o0000onNo[?l000000_o>V9d01?l0003oj[fV
onZmY_l00003olB?WP03o`000?oZ_JKo000000?o`8fO0_l00005ol6?X@;o00000oo6UZD00ol0003o
]8BQokB4X@02o`0000Go]8BR0_l00003okb?Y`03o`000?nbQJGo/XFU00;o/XFU00?o0000ok>7Yonc
QjL00_ncQjL00ol0003o/XRYok:8Z@02o`0000Co]8^Z00Co0000ok><[OncS:go00000_nfSZ`00ol0
003o]Xn^okJ?[P02okJ?[P03o`000?nhT[3o^9:`00;o^9:`00?o0000okRD/_l000000_njU[401?l0
003o^YRdokZH]?njV;@2o`0000Go_9^f00?o0000oknN^?noW[P00_noW[P00ol0003o_Z6jo`000002
ol6R^P03o`000?o1Y;co000000?o`jJl00?o0000ol>W__l000000oo5ZKh00ol0003oa:_1o`000002
olJ]`003o`000?o6[/?o000000Cob;3300?o0000olVcaOo9/lD00_o9/lD01Ol0003ob[O7olZgaoo:
]lOo000000;oc;S700?o0000ol^jb_l00000Boooool4o`00027ooooo002<ooooo`03o`000?nU`noo
YL?_00Co00000onU`nl3o`0000?oYL?_00?o0000onZkY?l000000ooFa/X00ol0003oi:fJo`000005
on^jW`05o`000?oT[Ycoi:jLonB^W?l000000_oW_j`01?l0003ocYRMoljHWOl00002onZmYP04o`00
0?o4Sikoa8nNo`0000;oj[fV00Co0000ol2=Woo0SIoo`8fO0_l00005ol6?X@;o00000oo6UZD00ol0
003o]8BQo`000002om6UZ`03o`000?ndQ:;o]8BR00;o]8BR0_l00003okb?Y`03o`000?nbQJGo/XFU
00;o/XFU00?o0000ok>7YoncQjL00_ncQjL01_l0003o/XRYok:8ZOl0003o^Y6[o`0000Co]8^Z0_l0
0003okJ>[003o`000?nfSjko]Xn^00;o]Xn^00?o0000okRB/?nhT[000_nhT[000ol0003o^9Bbo`00
0002okZF/@04o`000?njV;Co^YRdo`0000;o_IVc00?o0000okbK]_nlVkH00_nlVkH00ol0003o_ijh
oknN^003oknN^003o`000?o1X[[o`J:j00;o`J:j00?o0000ol>V_?o3Y[`00oo3Y[`00ol0003oaJVn
olFY_P03olFY_P03o`000?o6[L3oaZg000;oaZg000?o0000olR``oo8/<<00_o8/<<2o`0000?obK?5
00Go0000ol^eaOl0003ob[O7o`000004olbha`03o`000?oooooooooo04Oooooo0ol0000Uooooo`00
SOooool2o`0000CoYL?_00?o0000ojG3kol000000onU`nl00ol0003oYL?_ojG3k`03o`0000?oe/K:
0_l00005on^jW`;o00000ooT[Y`01?l0003oikn/onNo[?l00002oljHW@04o`000?oZ_JKoj[fVo`00
00;oa8nN00Co0000onZmY_oZ_JKo00000oo0SIl00ol0003oj;n[o`000004ol6?X@03o`000?o6UZGo
aYJU00;oaYJU00?o0000okB4XOl000000_oAYJ/00ol0003o]8BRokB4XP02okB4XP03o`000?nlSjOo
_8nW00;o_8nW00Co0000ok:5YOnbQJGo/XFU0_l00005ok>7Y`;o00000_njTJ/00ol0003o]8^ZokB;
ZP02okB;ZP03o`000?nfSZco]Xj/00;o]Xj/00Co0000okJ?[_nfSjko]Xn^0_l00005okRB/003o`00
0?njU[7o^YJa00;o^YJa0_l00003okfI/`07o`000?nlVkKo_9^fokbK]_l0003o_ifeo`000003oknN
^0;o00001?o1X[X00ol0003o`jJlol>V_003ol>V_003o`000?o5ZKkoaJVn00;oaJVn0_l00004olJ]
`005o`000?o8/<?ob;33olR``ol000000_o://800ol0003obK?5o`000003ol^ea@03o`000?o<^<Oo
c;S700;oc;S700?o0000ooooooooool0A?ooool4o`0002Sooooo002?ooooo`03o`000?nU`nooYL?_
00?o00001?nU`nl3o`0000?oYL?_00?o0000omK6b_oFa/X00ol00003on^jW`06o`000?oDalgoe<O=
o`000?oT[Yco00000ooW_j`00ol0003ocYRMo`000003onZmYP04o`000?o4Sikoa8nNo`0000;oj[fV
00Co0000ol2=Woo0SIoo00000_oX_j/00ol0003o`HnQol6?X@02ol6?X@03o`000?o6UZGoaYJU00;o
aYJU00?o0000okB4XOl000000_oAYJ/00ol0003o]8BRokB4XP02okB4XP03o`000?nlSjOo_8nW00;o
_8nW00Co0000ok:5YOnbQJGo00000_o8X:l00ol0003o/hNWok>7Y`02ok>7Y`;o00000_njTJ/00ol0
003o]8^ZokB;ZP02okB;ZP03o`000?nfSZco]Xj/00;o]Xj/00Co0000okJ?[_nfSjko00000_niTJd0
0ol0003o^9:`okRB/002okRB/003o`000?njU[7o^YJa00;o^YJa00?o0000okfI/onmVK<00_nmVK<0
1?l0003o_9^fokbK]_l00002oknM]@04o`000?noW[So_ijho`0000;o`J2g00Ko0000ol6R^_o1X[[o
0000ol>T^Ol00003ol>V_003o`000?o5Yk_o000000;oaJVn00Co0000olN[_Oo7Zkgo00000_o6[L00
1Ol0003ob:k0o`000?o8/<?o000000Cob[;200?o0000ol^eaOo;]LD00_o;]LD01Ol0003oc;S7olbh
aoo<^<Oo000004?ooooo1?l0000/ooooo`00T?ooool2o`0000?oYL?_00Co0000ojG3kol0003o0000
0_nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000on^jWol000000ooDald00ol0003oi:jL
o`000003onNo[003o`000?o>V9go000000?oj[fV00?o0000olB?W_l000000ooZ_JH01?l0003o`8fO
ol2=Wol00002onRoZ`04o`000?o1Sj7o`HnQol6?X@;o00001?o6UZD2o`0000?odJF[00Co0000okB4
X_ndQ:;o]8BR0_l00005okb?Y`03o`000?nbQJGo000000;ob:2_00?o0000ok>7YoncQjL00_ncQjL0
1Ol0003o^Y6[okZAZonjTJ_o000000?o]8^Z0_l00005okJ>[0;o00000oniTJd01ol0003o^9:`okRB
/?nhT[3o0000okbF/?l000000onjU[400ol0003o_IVcokfI/`03okfI/`;o00000onoWKD00ol0003o
_ijho`000003ol6P]`03o`000?o1X[[o000000;o`jBi00Co0000ol>V_?o3Y[co00000_o5Yk/00ol0
003oaJVno`000003olN[_@03o`000?o6[L3o000000?ob:k000?o0000olZb`_o://800_o://82o`00
00?obkG500Go0000olfgaOl0003oc;S7o`000010ooooo`Co0000<?ooool0097ooooo00?o0000ojG3
konU`nl01?l00002ojG3k`Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000Coe<O=00?o0000onB^
W?l000001?oW_j`2o`0000Coj[fV0_l00003onZmYP04o`000?o0SIoo`8fOo`0000;oj;n[00Oo0000
ol6?XOo1Sj7o`HnQo`000?oT`kGo000000?oaYJU0_l00003om6UZ`07o`000?ndQ:;o]8BRokB4X_l0
003oi<2co`000004okb?Y`;o00000oo8X:l00ol0003o/hNWok>7Y`02ok>7Y`05o`000?njTJ_o^Y6[
okZAZol000000_ndRjX01?l0003oaInbolFO/_l00004okJ>[003o`000?niTJgo^I6]00;o^I6]00Co
0000okRB/?nhT[3o00000_nlU[000ol0003o^YJaokZF/@02o`0000Go_IVc00?o0000oknM]OnoWKD0
0onoWKD00ol0003o`J2gol6P]`02ol6P]`03o`000?o1X[[o000000;o`jBi00?o0000ol>V_?l00000
1?o5Yk/00ol0003oaj^molN[_@03olN[_@04o`000?o8[/3ob:k0olR^`0;o00000oo://801_l0003o
c;C2olbd`_l0003obkG5o`0000?ocKO500?o0000ooooooooool0>oooool4o`0003Cooooo002Boooo
o`;o00000onU`nl3o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?oDalgoe<O=
00?o00001OoW_j`00ol0003oj[fVonZmYP03onZmYP;o00001?oZ_JH2o`0000?oj;n[00Co0000ol6?
XOo1Sj7o00000_oT`kD01Ol0003oaYJUolJFYOo6UZGo000000CodJF[00Co0000okB4X_ndQ:;o0000
0_oT`;<00ol0003o_8nWokb?Y`02okb?Y`03o`000?o8X:oob:2_00;ob:2_00Co0000ok>7YoncQjOo
/hNW0_l00004okZAZ`;o00000oo5Wk800ol0003o]Xj/okJ>[002okJ>[003o`000?niTJgo^I6]00?o
^I6]0_l00003okbF/003o`000?njU[7o000000;o_iZb00?o0000okfI/onmVK<00_nmVK<00ol0003o
_ifeoknM]@03oknM]@03o`000?o1X;Oo`J2g00?o`J2g00?o0000ol>T^Oo3Y;T00_o3Y;T00ol0003o
aJNkolFW^`03olFW^`03o`000?o7Zkgoaj^m00;oaj^m0_l00002olR^`006o`000?o;/<3obk30o`00
0?o://;o00001?o<]<801Ol0003ocKO5olfgaOo=]lGo000003[ooooo1?l0000hooooo`00U?ooool0
0ol0003oYL?_o`000003ojG3k`03o`000?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`04
o`0000?oYL?_00?o0000onNo[?oW_j`00ol00005onZmYP03o`000?oZ_JKoj[fV00?oj[fV0_l00003
onRoZ`04o`000?o1Sj7o`HnQo`0000;oi<>e00Go0000olJFYOo6UZGoaYJUo`000004om6UZ`04o`00
0?ndQ:;o]8BRo`0000;oi<2c00?o0000okb?YonlSjL00_nlSjL00ol0003ob:2_olRP[`02olRP[`04
o`000?ncQjOo/hNWo`0000;ofk^j00Go0000okZAZonjTJ_o^Y6[o`000004olFO/P04o`000?nfSZco
]Xj/okJ>[0;o00001OniTJd00ol0003o_9J`okbF/003okbF/0;o00000_noV[801ol0003o_IVcokfI
/onmVK?o0000ol2L/ol000000onoWKD00ol0003o`Yjdo`000003ol6P]`;o00001?o3Y;T00ol0003o
aJNkolFW^`02olFW^`03o`000?o8ZK_o000000;oaj^m00?o0000olV]_Oo9[Kd00_l00004ol^``003
o`000?o<]<;oc;C200?oc;C200Co0000olfgaOo=]lGo0000>?ooool3o`0003cooooo002Eooooo`;o
00000_nU`nl4o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co
00000onU`nl00ol0003oj[fVonZmYP03o`0000Goj[fV0_l00004onRoZ`;o00000ooT`kD01_l0003o
aYJUolJFYOl0003ofLO8o`0000CodJF[0_l00003onC0/`07o`000?nlSjOo_8nWokb?Yol0003oflO7
o`000004olRP[`03o`000?ncQjOo000000;ofk^j00Go0000okZAZonjTJ_o^Y6[o`000004olFO/P04
o`000?nfSZco]Xj/o`0000;od;6j00?o0000okVA[OniTJd00_niTJd00ol0003o_9J`okbF/003okbF
/005o`000?noV[;o_iZboknJ/_l000000_nmVK<01?l0003o`9bcol2L/ol00002oknM]@04o`000?o2
W[Co`Yjdo`0000;o`J2g00Co0000olBR]_o4X[Ko00000_o3Y;T00ol0003oaZJio`000002olFW^`06
o`000?o8ZK_ob:Vko`000?o7Zkgo00000oo9[Kd00ol0003obk30ol^``003ol^``003o`000?o<]<;o
c;C200;oc;C200Co0000oljf`_l0003o0000=Oooool4o`0003oooooo002Gooooo`;o00000onU`nl0
0ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`noo
YL?_00Co00000onU`nl00ol0003oj[fVonZmYP03o`0000Goj;n[0_l00003onC3]@03o`000?o6UZGo
000000;ofLO800?o0000om6UZooAYJ/00_oAYJ/2o`0000?oi<2c00Co0000okb?YonlSjOo00000_oK
alL00ol0003ob:2_olRP[`02olRP[`;o00000ooK^kX01_l0003o^Y6[okZAZol0003of/S8o`0000Co
aInb0_l00003om2a^P04o`000?niTJgo^I6]okVA[@;o00001OnlU[000ol0003o_iZboknJ/P02oknJ
/P;o00000oo0W;<00ol0003o_ifeo`000003ol:N]003o`000?o1X;Oo000000?oa::f00?o0000ol>T
^Ol000000_o6Y[T00ol0003oaJNko`000004olRY^`03o`000?o9[KgobJfm00;obJfm00?o0000ol^`
`?o;/<000_o;/<000ol0003ocK:oo`000002olbd`P04o`000?o>]/;oc[K2o`0003;ooooo1?l00013
ooooo`00V?ooool2o`0000;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0
003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?oX_j_oj;n[
00?o00001OoT`kD2o`0000;ofLO800?o0000om6UZooAYJ/00ol00005onC0/`;o00000ooKalL01?l0
003ob:2_olRP[oo8X:l2o`0000Cofk^j00?o0000okZAZol000000_oJb<P01?l0003oaInbolFO/_o5
Wk82o`0000Cod;6j00Co0000okVA[OniTJgo00000_oK`L001?l0003o_9J`okbF/?nlU[02o`0000Co
_iZb00?o0000ol2L/oo0W;<00oo0W;<00ol0003o`Yjdol:N]003ol:N]003o`000?o4X[Koa::f00?o
a::f00?o0000olJV^Oo6Y[T00_o6Y[T00ol0003ob:VkolRY^`03olRY^`07o`000?o9[KgobJfmolV]
_Ol0003oc:nmo`000002ol^``006o`000?o=/[oocK:oo`000?o<]<;o00000oo>]/800ol0003ooooo
ooooo`0/ooooo`Co0000Aoooool009Wooooo0ol00002ojG3k`03o`000?nU`nooYL?_00Co00000onU
`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU
`nooYL?_00Co00000onU`nl00ol0003oi<>eonC3]@03o`0000?ofLO80ol00003ojc5k003o`000?oT
`;?oi<2c00?o00001OoKalL3o`000003okW7iOl0003ofk^j00Cofk^j0_l00002om[8b006o`000?o5
Wk;oaInbo`000?o8bM_o00001Oo@/KX2o`0000?ofl7000Co0000okbF/?nlU[3o00000_oMbLD01Ol0
003o_iZboknJ/_noV[;o000000Go`9bc00?o0000ol:N]?o2W[@00oo2W[@00ol0003oa::folBR]P03
olBR]P03o`000?o6Y[WoaZJi00;oaZJi00?o0000olRY^oo8ZK/00_o8ZK/01Ol0003obZ^ko`000?o9
[Kgo000000;oc:nm00?o0000ol^``?l000001?o=/[l01Ol0003oc[K2oljf`_o>]/;o000002_ooooo
1?l0001;ooooo`00V_ooool2o`0000;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00Co00000onU
`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU
`nooYL?_00Co00000onU`nl00ol0003ofLO8o`000003ojG3k`03o`000?n/aNco[<G/00?o00000onU
`nl00ol0003oflO7om_7a`03o`0000Co^LOU00?o0000om^k^_oK^kX00ol00004om[8b0;o00000oo8
bM/01?l0003od;6jom2a^_o@/KX2o`0000Cofl7000Co0000okbF/?nlU[3o00000_oMbLD01_l0003o
_iZboknJ/_l0003og<W6o`0000?o`9bc00?o0000omk9aOl000000oo2W[@00ol0003ofL31o`000003
olBR]P03o`000?o?/Kco000000;oaZJi00?o0000olRW^?l000000_o8ZK/01_l0003obZ^kolZ[^ol0
003obJfmo`0000?oc:nm00?o0000olfb_oo=/[l00_o=/[l2o`0000;oc[K200?o0000ooooooooool0
9_ooool4o`0004oooooo002Looooo`;o00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o
0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003oYL?_ojG3
k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`Co00000onU`nl00ol0003oYL?_ojG3
k`03o`0000?oYL?_00?o0000okW7iOnianD01?l00003ojG3k`03o`000?oJb<Sof/S800;o00001?o8
bM/01_l0003od;6jo`000?l0003o/LKZo`0000Gofl700_l00003omg9a@03o`000?noV[;o000000;o
g<W600Co0000ol2L/oo0W;?o00000_oNbLD01?l0003o`Yjdol:N]?l00002omW0`@04o`000?o4X[Ko
a::fo`0000;ock6l00?o0000olJV^Ol000000_o8YkP00ol0003ob:Vko`000004olZ[^`03o`000?o<
[kgoc:nm00;oc:nm00Go0000olfb_oo=/[oocK:oo`000002olnd`003o`000?o>]/;o000002Gooooo
0ol0001Cooooo`00WOooool00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol0
0003ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o
0000ojG3konU`nl01?l00002ojG3k`Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_00?o
0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003ob<WKolS9
f`03o`0000Co/LKZ00?o0000om_1`?oK`L000ol00005omg9a@;o00000_oLbLH00ol0003o`9bco`00
0003omk9a@04o`000?o2W[Co`Yjdo`0000;ofL3100?o0000olBR]_l000000oo?/K`00ol0003oaZJi
o`000003olRW^003o`000?o:Zk_obZ^k00?obZ^k00Wo0000olb__Oo<[kgoc:nmo`000?o>/Kgo0000
olfb_ol000001?o?]<000ol0003oooooooooo`0Pooooo`Co0000E_ooool009kooooo0_l00003ojG3
k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3
konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl3o`0000?oYL?_00?o0000ojG3
konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`04o`00
00?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?naa^[o/LKZ00Co00000onU`nl00ol0
003ogLW5omg9a@04o`0000;og<W60_l00005omk9a@;o00000ooI`<42o`0000Gock6l00?o0000olRW
^?o8YkP00_o8YkP00ol0003obZ^kolZ[^`02olZ[^`05o`000?o<[K[o0000olb__Ol000000oo>/Kd0
0ol0003ockC0olnd`002olnd`003o`000?oooooooooo01gooooo1?l0001Jooooo`00Woooool2o`00
00;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`00
00?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`?o00000_nU`nl00ol0003oYL?_ojG3k`04o`00
00?oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0
003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_
00Co00000_nU`nl4o`0000;oYL?_00?o0000omk9aOoNbLD00ol00003omW0`@03o`000?o8b]co0000
00Cock6l0_l00003olRW^003o`000?oJ`L7o000000;obZ^k00Ko0000olb]^_o<[K[o0000olb__Ol0
0003olja_@05o`000?o?]<3ockC0olnd`?l000007?ooool4o`0005kooooo002Qooooo`;o00000_nU
`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`03o`000?nU
`nooYL?_00Co00000onU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00?o0000
0onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`00
0?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_00?o0000ojG3konU`nl0
1?l00002ojG3k`Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?o]<OX00?o0000omW0`Ol00000
0oo8b]`01_l0003ock6lolna_?l0003oel_>o`0000;ob:Nh00Ko0000om[1`OoJ`L7o0000olZ[^ol0
0004olb]^P09o`000?o>/Kgoc[6molja_Ol0003od;>mo`000?o?]<3o000001Wooooo1?l0001Roooo
o`00X_ooool00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03
o`000?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_1?l00003ojG3k`03
o`000?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU
`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000;o
YL?_1?l00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003o]<OXokC7j003o`0000Co
b<[L00?o0000olna_?l000000ooGblh2o`0000Cof/7100?o0000olb]^_o<[KX00oo<[KX01?l0003o
c[6molja_Ol00003om2c_@03o`000?oooooooooo01Cooooo1?l0001Vooooo`00Xoooool2o`0000?o
YL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003o
YL?_ojG3k`04o`0000;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003o
YL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`03o`000?nU`nooYL?_00Co
00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00Co
00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000olS:g?o8b]`00ol00003omO;cP;o
00001?oJ`L42o`0000Coc:fj00Go0000om[1`Ol0003oc[6mo`000003om2c_@03o`000?oooooooooo
017ooooo0ol0001Zooooo`00Y?ooool00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU
`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl4o`0000;oYL?_00?o0000ojG3konU
`nl01?l00003ojG3k`03o`000?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000?o
YL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl4o`0000;o
YL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003o
YL?_ojG3k`04o`0000?oYL?_00Go0000omO;c_l0003o/lOYo`000003om[1`@04o`000?oCbm;odl_B
o`0000;oc:fj00Go0000om[1`OoJ`L7of/71o`000003om2c_@03o`000?oooooooooo00kooooo1?l0
001]ooooo`00YOooool2o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`03o`000?nU`noo
YL?_00Co00000_nU`nl4o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`noo
YL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl01?l00002
ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl4o`0000?oYL?_00?o0000ojG3konU`nl00ol00003
ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000
ojG3konU`nl00ol00003ok?7j@03o`000?oJ`L7o000000?odl_B00?o0000olb]^_l000000ooJ`L42
o`0000?od;>m00?o0000ooooooooool02_ooool4o`00077ooooo002Vooooo`03o`000?nU`nooYL?_
00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_
00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3
k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_0ol00003ojG3
k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3
konU`nl01?l00002ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003o/lOYok?7j@02o`00
00Codl_B0_l00003om[1`@06o`000?oHblgof<_=o`000?o@/kgo00002Oooool4o`0007Gooooo002W
ooooo`;o00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_1?l00003ojG3k`03o`000?nU`noo
YL?_00?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_00?o0000ojG3konU`nl01?l00003
ojG3k`03o`000?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_1?l00002
ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000
ojG3konU`nl01?l00002ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04
o`0000;oYL?_00Co0000om?;d_l0003o00000_ncanT00ol0003of/71o`000003omS;c@03o`000?o@
/kgo000000Gooooo1?l0001iooooo`00ZOooool00ol0003oYL?_ojG3k`04o`0000;oYL?_0ol00003
ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000
ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003oYL?_ojG3k`04
o`0000;oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`04
o`0000;oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00?o00000onU`nl0
0ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00002ok?7j@?o00001?oHbld2
o`0000?ooooo0ol0001mooooo`00Z_ooool2o`0000;oYL?_1?l00002ojG3k`03o`000?nU`nooYL?_
00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3
k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_0ol00003ojG3
k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3
konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003oYL?_ojG3k`04o`00
00?oYL?_00?o0000ojG3konU`nl01?l000000onU`noo0000o`000002o`0000?oYL?_00Go0000omS;
cOl0003o0000ooooo`04o`00083ooooo002/ooooo`;o00000onU`nl00ol0003oYL?_ojG3k`03o`00
00?oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0
003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`Co00000_nU`nl00ol0
003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_
00Co00000_nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3
k`03o`000?nU`nooYL?_00Co00000_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl01_l00024oooo
o`00[Oooool00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03
o`000?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU
`nl00ol00002ojG3k`Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU
`nl01?l00002ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?o
YL?_00?o0000ojG3konU`nl01?l00002ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl4o`0000;o
YL?_00?o0000ojG3konU`nl01_l00028ooooo`00[_ooool2o`0000?oYL?_00?o0000ojG3konU`nl0
1?l00002ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_
00?o0000ojG3konU`nl01?l00002ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_
00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_
ojG3k`04o`0000;oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`Oo00000_nU`nl4o`0000?oYL?_
00?o0000ojG3konU`nl01Ol0002<ooooo`00[oooool00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o
0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003oYL?_ojG3
k`04o`0000;oYL?_1?l00002ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3
k`03o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`03o`000?nU`nooYL?_00Co00000onU
`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?o00000onU
`nl00ol0003oYL?_ojG3k`05o`00093ooooo002`ooooo`;o00000onU`nl00ol0003oYL?_ojG3k`04
o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00?o00000_nU`nl4
o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl0
0ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`noo
YL?_00Co00000_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`03o`000?nU`noo
YL?_00Go0000U?ooool00;;ooooo00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_
00Co00000_nU`nl7o`0000;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0
003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_
00Co00000_nU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_1?l00002ojG3k`03o`000?nU`nooYL?_
00Co00000_nU`nl00ol0003oYL?_ojG3k`06o`0009Oooooo002cooooo`;o00000_nU`nl00ol0003o
YL?_ojG3k`04o`0000;oYL?_1?l00002ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003o
YL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co
00000_nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00002ojG3k`Co
00000_nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01Ol0002Kooooo`00
]?ooool00ol0003oYL?_ojG3k`04o`0000;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00?o0000
0onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`00
0?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_2?l00002ojG3k`?o0000
0onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl01Ol0002Oooooo`00]Ooo
ool2o`0000;oYL?_1?l00002ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003oYL?_ojG3
k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU
`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU
`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_00?o0000ojG3konU`nl01Ol0002Sooooo`00]oooool2
o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00?o00000onU`nl0
0ol0003oYL?_ojG3k`04o`0000;oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`noo
YL?_00?o00000_nU`nl4o`0000;oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`noo
YL?_00?o00000onU`nl00ol0003oYL?_ojG3k`04o`000:Oooooo002hooooo`03o`000?nU`nooYL?_
00Co00000_nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3
k`03o`000?nU`nooYL?_00?o00000_nU`nl8o`0000;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_
00?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_00?o0000ojG3konU`nl01?l0002[oooo
o`00^Oooool2o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co
00000_nU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00Co
00000_nU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03
o`000?nU`nooYL?_00Co0000[_ooool00;[ooooo00?o0000ojG3konU`nl01?l00003ojG3k`03o`00
0?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_1?l00002ojG3k`03o`00
0?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl0
0ol00003ojG3k`03o`000?nU`nooYL?_00Co0000/_ooool00;_ooooo0_l00003ojG3k`03o`000?nU
`nooYL?_00Co00000_nU`nl7o`0000;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00?o00000onU
`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`03o`000?nU
`nooYL?_00Co0000]_ooool00;gooooo00?o0000ojG3konU`nl00ol00002ojG3k`Co00000_nU`nl0
0ol0003oYL?_ojG3k`04o`0000;oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`noo
YL?_00?o00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl00ol0002j
ooooo`00__ooool2o`0000;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00?o00000onU`nl00ol0
003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`03o`000?nU`nooYL?_
00Co00000_nU`nl00ol0003oYL?_ojG3k`04o`000;gooooo002oooooo`?o00000_nU`nl00ol0003o
YL?_ojG3k`04o`0000;oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`03o`000?nU`nooYL?_00Co
00000onU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_1ol00031ooooo`00`Oooool00ol0003oYL?_
ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00?o0000
0onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_1_l00035ooooo`00`_ooool2o`0000;oYL?_00?o
0000ojG3konU`nl01?l00002ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl7o`0000;oYL?_1_l0
0039ooooo`00`oooool00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl00ol00002
ojG3k`Co00000onU`nl00ol0003oYL?_ojG3k`05o`000<gooooo0034ooooo`;o00000_nU`nl7o`00
00;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00Go0000dOooool00<Gooooo0ol00003ojG3k`03
o`000?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`04o`000=Gooooo0037ooooo`03o`00
0?nU`nooYL?_00Co00000_nU`nl00ol0003oYL?_ojG3k`04o`000=Wooooo0038ooooo`;o00000onU
`nl00ol0003oYL?_ojG3k`04o`000=cooooo0039ooooo`03o`000?nU`nooYL?_00Co0000h?ooool0
0<[ooooo0_l0003Tooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {349.312, 0}} -> {-0.13582, -0.0149923, \
0.00381057, 0.00381057}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
%%ImageSize: 500 500 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-2.03922 0.0196078 0.5 0.0199203 [
[.11765 -0.0125 -12.7812 -14 ]
[.11765 -0.0125 12.7812 0 ]
[.31373 -0.0125 -12.7812 -14 ]
[.31373 -0.0125 12.7812 0 ]
[.5098 -0.0125 -12.7812 -14 ]
[.5098 -0.0125 12.7812 0 ]
[.70588 -0.0125 -12.7812 -14 ]
[.70588 -0.0125 12.7812 0 ]
[.90196 -0.0125 -12.7812 -14 ]
[.90196 -0.0125 12.7812 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .10159 -26.3125 -7 ]
[-0.0125 .10159 0 7 ]
[-0.0125 .3008 -26.3125 -7 ]
[-0.0125 .3008 0 7 ]
[-0.0125 .5 -11.1875 -7 ]
[-0.0125 .5 0 7 ]
[-0.0125 .6992 -18.375 -7 ]
[-0.0125 .6992 0 7 ]
[-0.0125 .89841 -18.375 -7 ]
[-0.0125 .89841 0 7 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .5 0 -7 ]
[1.025 .5 11.1875 7 ]
[.11765 1.025 -5.6875 0 ]
[.11765 1.025 5.6875 14 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11765 0 m
.11765 .00625 L
s
gsave
.11765 -0.0125 -73.7812 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(110) show
1.000 setlinewidth
grestore
.31373 0 m
.31373 .00625 L
s
gsave
.31373 -0.0125 -73.7812 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(120) show
1.000 setlinewidth
grestore
.5098 0 m
.5098 .00625 L
s
gsave
.5098 -0.0125 -73.7812 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(130) show
1.000 setlinewidth
grestore
.70588 0 m
.70588 .00625 L
s
gsave
.70588 -0.0125 -73.7812 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(140) show
1.000 setlinewidth
grestore
.90196 0 m
.90196 .00625 L
s
gsave
.90196 -0.0125 -73.7812 -18 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(150) show
1.000 setlinewidth
grestore
.125 Mabswid
.15686 0 m
.15686 .00375 L
s
.19608 0 m
.19608 .00375 L
s
.23529 0 m
.23529 .00375 L
s
.27451 0 m
.27451 .00375 L
s
.35294 0 m
.35294 .00375 L
s
.39216 0 m
.39216 .00375 L
s
.43137 0 m
.43137 .00375 L
s
.47059 0 m
.47059 .00375 L
s
.54902 0 m
.54902 .00375 L
s
.58824 0 m
.58824 .00375 L
s
.62745 0 m
.62745 .00375 L
s
.66667 0 m
.66667 .00375 L
s
.7451 0 m
.7451 .00375 L
s
.78431 0 m
.78431 .00375 L
s
.82353 0 m
.82353 .00375 L
s
.86275 0 m
.86275 .00375 L
s
.07843 0 m
.07843 .00375 L
s
.03922 0 m
.03922 .00375 L
s
.94118 0 m
.94118 .00375 L
s
.98039 0 m
.98039 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .10159 m
.00625 .10159 L
s
gsave
-0.0125 .10159 -87.3125 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
0 .3008 m
.00625 .3008 L
s
gsave
-0.0125 .3008 -87.3125 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(-) show
70.938 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .5 m
.00625 .5 L
s
gsave
-0.0125 .5 -72.1875 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(0) show
1.000 setlinewidth
grestore
0 .6992 m
.00625 .6992 L
s
gsave
-0.0125 .6992 -79.375 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(10) show
1.000 setlinewidth
grestore
0 .89841 m
.00625 .89841 L
s
gsave
-0.0125 .89841 -79.375 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 14.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(20) show
1.000 setlinewidth
grestore
.125 Mabswid
0 .14143 m
.00375 .14143 L
s
0 .18127 m
.00375 .18127 L
s
0 .22112 m
.00375 .22112 L
s
0 .26096 m
.00375 .26096 L
s
0 .34064 m
.00375 .34064 L
s
0 .38048 m
.00375 .38048 L
s
0 .42032 m
.00375 .42032 L
s
0 .46016 m
.00375 .46016 L
s
0 .53984 m
.00375 .53984 L
s
0 .57968 m
.00375 .57968 L
s
0 .61952 m
.00375 .61952 L
s
0 .65936 m
.00375 .65936 L
s
0 .73904 m
.00375 .73904 L
s
0 .77888 m
.00375 .77888 L
s
0 .81873 m
.00375 .81873 L
s
0 .85857 m
.00375 .85857 L
s
0 .06175 m
.00375 .06175 L
s
0 .02191 m
.00375 .02191 L
s
0 .93825 m
.00375 .93825 L
s
0 .97809 m
.00375 .97809 L
s
.25 Mabswid
0 0 m
0 1 L
s
.11765 .99375 m
.11765 1 L
s
.31373 .99375 m
.31373 1 L
s
.5098 .99375 m
.5098 1 L
s
.70588 .99375 m
.70588 1 L
s
.90196 .99375 m
.90196 1 L
s
.125 Mabswid
.15686 .99625 m
.15686 1 L
s
.19608 .99625 m
.19608 1 L
s
.23529 .99625 m
.23529 1 L
s
.27451 .99625 m
.27451 1 L
s
.35294 .99625 m
.35294 1 L
s
.39216 .99625 m
.39216 1 L
s
.43137 .99625 m
.43137 1 L
s
.47059 .99625 m
.47059 1 L
s
.54902 .99625 m
.54902 1 L
s
.58824 .99625 m
.58824 1 L
s
.62745 .99625 m
.62745 1 L
s
.66667 .99625 m
.66667 1 L
s
.7451 .99625 m
.7451 1 L
s
.78431 .99625 m
.78431 1 L
s
.82353 .99625 m
.82353 1 L
s
.86275 .99625 m
.86275 1 L
s
.07843 .99625 m
.07843 1 L
s
.03922 .99625 m
.03922 1 L
s
.94118 .99625 m
.94118 1 L
s
.98039 .99625 m
.98039 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .10159 m
1 .10159 L
s
.99375 .3008 m
1 .3008 L
s
.99375 .5 m
1 .5 L
s
.99375 .6992 m
1 .6992 L
s
.99375 .89841 m
1 .89841 L
s
.125 Mabswid
.99625 .14143 m
1 .14143 L
s
.99625 .18127 m
1 .18127 L
s
.99625 .22112 m
1 .22112 L
s
.99625 .26096 m
1 .26096 L
s
.99625 .34064 m
1 .34064 L
s
.99625 .38048 m
1 .38048 L
s
.99625 .42032 m
1 .42032 L
s
.99625 .46016 m
1 .46016 L
s
.99625 .53984 m
1 .53984 L
s
.99625 .57968 m
1 .57968 L
s
.99625 .61952 m
1 .61952 L
s
.99625 .65936 m
1 .65936 L
s
.99625 .73904 m
1 .73904 L
s
.99625 .77888 m
1 .77888 L
s
.99625 .81873 m
1 .81873 L
s
.99625 .85857 m
1 .85857 L
s
.99625 .06175 m
1 .06175 L
s
.99625 .02191 m
1 .02191 L
s
.99625 .93825 m
1 .93825 L
s
.99625 .97809 m
1 .97809 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .5 m
1 .5 L
s
gsave
1.025 .5 -61 -11 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
.11765 0 m
.11765 1 L
s
gsave
.11765 1.025 -66.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 22 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 14.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 g
.01961 .99801 m
1.09804 .99801 L
1.09804 .00199 L
.01961 .00199 L
F
.9 g
.54145 .99801 m
.53776 .98795 L
.53374 .97789 L
.53159 .97284 L
.52937 .96783 L
.52463 .95776 L
.5207 .94995 L
.51952 .9477 L
.51401 .93764 L
.5098 .93044 L
.50807 .92758 L
.50169 .91752 L
.49891 .91335 L
.49484 .90746 L
.48802 .89811 L
.48748 .8974 L
.47958 .88734 L
.47712 .88435 L
.47111 .87728 L
.46623 .8718 L
.46201 .86722 L
.45534 .86027 L
.45224 .85716 L
.44444 .8496 L
.44176 .8471 L
.43355 .83968 L
.43051 .83704 L
.42266 .83041 L
.41845 .82697 L
.41176 .82169 L
.40551 .81691 L
.40087 .81346 L
.39168 .80685 L
.38998 .80566 L
.37908 .79823 L
.37693 .79679 L
.36819 .79111 L
.36128 .78673 L
.3573 .78426 L
.34641 .77763 L
.3448 .77667 L
.33551 .77119 L
.32761 .76661 L
.32462 .7649 L
.31373 .75871 L
.30989 .75655 L
.30283 .75259 L
.29194 .7465 L
.29191 .74649 L
.28105 .74042 L
.27394 .73643 L
.27015 .73429 L
.25926 .72808 L
.25628 .72637 L
.24837 .72176 L
.23918 .71631 L
.23747 .71528 L
.22658 .70859 L
.22285 .70625 L
.21569 .70165 L
.20742 .69618 L
.20479 .6944 L
.1939 .68678 L
.19299 .68612 L
.18301 .67871 L
.17957 .67606 L
.17211 .6701 L
.16718 .666 L
.16122 .66084 L
.15578 .65594 L
.15033 .65079 L
.14535 .64588 L
.13943 .63973 L
.13584 .63582 L
.12854 .62739 L
.1272 .62576 L
.11938 .6157 L
.11765 .61331 L
.11235 .60564 L
.10675 .5967 L
.10609 .59558 L
.10052 .58552 L
.09586 .57588 L
.09567 .57546 L
.09145 .56539 L
.08789 .55533 L
.08497 .54534 L
.08495 .54527 L
.08261 .53521 L
.08086 .52515 L
.0797 .51509 L
.07912 .50503 L
.07912 .49497 L
.0797 .48491 L
.08086 .47485 L
.08261 .46479 L
.08495 .45473 L
.08497 .45466 L
.08789 .44467 L
.09145 .43461 L
.09567 .42454 L
.09586 .42412 L
.10052 .41448 L
.10609 .40442 L
.10675 .4033 L
.11235 .39436 L
.11765 .38669 L
.11938 .3843 L
.1272 .37424 L
.12854 .37261 L
.13584 .36418 L
.13943 .36027 L
.14535 .35412 L
.15033 .34921 L
.15578 .34406 L
.16122 .33916 L
.16718 .334 L
.17211 .3299 L
.17957 .32394 L
.18301 .32129 L
.19299 .31388 L
.1939 .31322 L
.20479 .3056 L
.20742 .30382 L
.21569 .29835 L
.22285 .29375 L
.22658 .29141 L
.23747 .28472 L
.23918 .28369 L
.24837 .27824 L
.25628 .27363 L
.25926 .27192 L
.27015 .26571 L
.27394 .26357 L
.28105 .25958 L
.29191 .25351 L
.29194 .2535 L
.30283 .24741 L
.30989 .24345 L
.31373 .24129 L
.32462 .2351 L
.32761 .23339 L
.33551 .22881 L
.3448 .22333 L
.34641 .22237 L
.3573 .21574 L
.36128 .21327 L
.36819 .20889 L
.37693 .20321 L
.37908 .20177 L
.38998 .19434 L
.39168 .19315 L
.40087 .18654 L
.40551 .18309 L
.41176 .17831 L
.41845 .17303 L
.42266 .16959 L
.43051 .16296 L
.43355 .16032 L
.44176 .1529 L
.44444 .1504 L
.45224 .14284 L
.45534 .13973 L
.46201 .13278 L
.46623 .1282 L
.47111 .12272 L
.47712 .11565 L
.47958 .11266 L
.48748 .1026 L
.48802 .10189 L
.49484 .09254 L
.49891 .08665 L
.50169 .08248 L
.50807 .07242 L
.5098 .06956 L
.51401 .06236 L
.51952 .0523 L
.5207 .05005 L
.52463 .04224 L
.52937 .03217 L
.53159 .02716 L
.53374 .02211 L
.53776 .01205 L
.54145 .00199 L
1.09804 .00199 L
1.09804 .99801 L
F
0 g
.5 Mabswid
.54145 .99801 m
.53776 .98795 L
.53374 .97789 L
.53159 .97284 L
.52937 .96783 L
.52463 .95776 L
.5207 .94995 L
.51952 .9477 L
.51401 .93764 L
.5098 .93044 L
.50807 .92758 L
.50169 .91752 L
.49891 .91335 L
.49484 .90746 L
.48802 .89811 L
.48748 .8974 L
.47958 .88734 L
.47712 .88435 L
.47111 .87728 L
.46623 .8718 L
.46201 .86722 L
.45534 .86027 L
.45224 .85716 L
.44444 .8496 L
.44176 .8471 L
.43355 .83968 L
.43051 .83704 L
.42266 .83041 L
.41845 .82697 L
.41176 .82169 L
.40551 .81691 L
.40087 .81346 L
.39168 .80685 L
.38998 .80566 L
.37908 .79823 L
.37693 .79679 L
.36819 .79111 L
.36128 .78673 L
.3573 .78426 L
.34641 .77763 L
.3448 .77667 L
.33551 .77119 L
.32761 .76661 L
.32462 .7649 L
.31373 .75871 L
.30989 .75655 L
.30283 .75259 L
.29194 .7465 L
.29191 .74649 L
.28105 .74042 L
Mistroke
.27394 .73643 L
.27015 .73429 L
.25926 .72808 L
.25628 .72637 L
.24837 .72176 L
.23918 .71631 L
.23747 .71528 L
.22658 .70859 L
.22285 .70625 L
.21569 .70165 L
.20742 .69618 L
.20479 .6944 L
.1939 .68678 L
.19299 .68612 L
.18301 .67871 L
.17957 .67606 L
.17211 .6701 L
.16718 .666 L
.16122 .66084 L
.15578 .65594 L
.15033 .65079 L
.14535 .64588 L
.13943 .63973 L
.13584 .63582 L
.12854 .62739 L
.1272 .62576 L
.11938 .6157 L
.11765 .61331 L
.11235 .60564 L
.10675 .5967 L
.10609 .59558 L
.10052 .58552 L
.09586 .57588 L
.09567 .57546 L
.09145 .56539 L
.08789 .55533 L
.08497 .54534 L
.08495 .54527 L
.08261 .53521 L
.08086 .52515 L
.0797 .51509 L
.07912 .50503 L
.07912 .49497 L
.0797 .48491 L
.08086 .47485 L
.08261 .46479 L
.08495 .45473 L
.08497 .45466 L
.08789 .44467 L
.09145 .43461 L
Mistroke
.09567 .42454 L
.09586 .42412 L
.10052 .41448 L
.10609 .40442 L
.10675 .4033 L
.11235 .39436 L
.11765 .38669 L
.11938 .3843 L
.1272 .37424 L
.12854 .37261 L
.13584 .36418 L
.13943 .36027 L
.14535 .35412 L
.15033 .34921 L
.15578 .34406 L
.16122 .33916 L
.16718 .334 L
.17211 .3299 L
.17957 .32394 L
.18301 .32129 L
.19299 .31388 L
.1939 .31322 L
.20479 .3056 L
.20742 .30382 L
.21569 .29835 L
.22285 .29375 L
.22658 .29141 L
.23747 .28472 L
.23918 .28369 L
.24837 .27824 L
.25628 .27363 L
.25926 .27192 L
.27015 .26571 L
.27394 .26357 L
.28105 .25958 L
.29191 .25351 L
.29194 .2535 L
.30283 .24741 L
.30989 .24345 L
.31373 .24129 L
.32462 .2351 L
.32761 .23339 L
.33551 .22881 L
.3448 .22333 L
.34641 .22237 L
.3573 .21574 L
.36128 .21327 L
.36819 .20889 L
.37693 .20321 L
.37908 .20177 L
Mistroke
.38998 .19434 L
.39168 .19315 L
.40087 .18654 L
.40551 .18309 L
.41176 .17831 L
.41845 .17303 L
.42266 .16959 L
.43051 .16296 L
.43355 .16032 L
.44176 .1529 L
.44444 .1504 L
.45224 .14284 L
.45534 .13973 L
.46201 .13278 L
.46623 .1282 L
.47111 .12272 L
.47712 .11565 L
.47958 .11266 L
.48748 .1026 L
.48802 .10189 L
.49484 .09254 L
.49891 .08665 L
.50169 .08248 L
.50807 .07242 L
.5098 .06956 L
.51401 .06236 L
.51952 .0523 L
.5207 .05005 L
.52463 .04224 L
.52937 .03217 L
.53159 .02716 L
.53374 .02211 L
.53776 .01205 L
.54145 .00199 L
Mfstroke
.8 g
.58389 .99801 m
.58034 .98795 L
.57647 .97789 L
.57516 .97468 L
.57226 .96783 L
.5677 .95776 L
.56427 .95067 L
.56278 .9477 L
.55746 .93764 L
.55338 .9304 L
.55173 .92758 L
.54556 .91752 L
.54248 .91276 L
.53893 .90746 L
.53179 .8974 L
.53159 .89713 L
.52411 .88734 L
.5207 .88309 L
.51584 .87728 L
.5098 .87037 L
.50694 .86722 L
.49891 .85875 L
.49734 .85716 L
.48802 .84808 L
.48697 .8471 L
.47712 .83822 L
.47576 .83704 L
.46623 .82907 L
.46363 .82697 L
.45534 .82054 L
.45048 .81691 L
.44444 .81255 L
.43623 .80685 L
.43355 .80505 L
.42266 .79798 L
.42077 .79679 L
.41176 .79127 L
.40406 .78673 L
.40087 .7849 L
.38998 .7788 L
.38607 .77667 L
.37908 .77294 L
.36819 .76729 L
.36686 .76661 L
.3573 .7618 L
.34662 .75655 L
.34641 .75645 L
.33551 .75119 L
.32566 .74649 L
.32462 .74599 L
.31373 .74083 L
.30442 .73643 L
.30283 .73567 L
.29194 .73048 L
.28339 .72637 L
.28105 .72523 L
.27015 .71987 L
.26304 .71631 L
.25926 .71438 L
.24837 .70872 L
.24371 .70625 L
.23747 .70285 L
.22658 .69672 L
.22565 .69618 L
.21569 .69029 L
.20893 .68612 L
.20479 .6835 L
.1939 .67628 L
.19359 .67606 L
.18301 .66855 L
.17958 .666 L
.17211 .66022 L
.16683 .65594 L
.16122 .65117 L
.15528 .64588 L
.15033 .64124 L
.14483 .63582 L
.13943 .63018 L
.13541 .62576 L
.12854 .61767 L
.12695 .6157 L
.11938 .60564 L
.11765 .60315 L
.11265 .59558 L
.10675 .58557 L
.10672 .58552 L
.10153 .57546 L
.09707 .56539 L
.09586 .56236 L
.09329 .55533 L
.09017 .54527 L
.08771 .53521 L
.08587 .52515 L
.08497 .51865 L
.08466 .51509 L
.08405 .50503 L
.08405 .49497 L
.08466 .48491 L
.08497 .48135 L
.08587 .47485 L
.08771 .46479 L
.09017 .45473 L
.09329 .44467 L
.09586 .43764 L
.09707 .43461 L
.10153 .42454 L
.10672 .41448 L
.10675 .41443 L
.11265 .40442 L
.11765 .39685 L
.11938 .39436 L
.12695 .3843 L
.12854 .38233 L
.13541 .37424 L
.13943 .36982 L
.14483 .36418 L
.15033 .35876 L
.15528 .35412 L
.16122 .34883 L
.16683 .34406 L
.17211 .33978 L
.17958 .334 L
.18301 .33145 L
.19359 .32394 L
.1939 .32372 L
.20479 .3165 L
.20893 .31388 L
.21569 .30971 L
.22565 .30382 L
.22658 .30328 L
.23747 .29715 L
.24371 .29375 L
.24837 .29128 L
.25926 .28562 L
.26304 .28369 L
.27015 .28013 L
.28105 .27477 L
.28339 .27363 L
.29194 .26952 L
.30283 .26433 L
.30442 .26357 L
.31373 .25917 L
.32462 .25401 L
.32566 .25351 L
.33551 .24881 L
.34641 .24355 L
.34662 .24345 L
.3573 .2382 L
.36686 .23339 L
.36819 .23271 L
.37908 .22706 L
.38607 .22333 L
.38998 .2212 L
.40087 .2151 L
.40406 .21327 L
.41176 .20873 L
.42077 .20321 L
.42266 .20202 L
.43355 .19495 L
.43623 .19315 L
.44444 .18745 L
.45048 .18309 L
.45534 .17946 L
.46363 .17303 L
.46623 .17093 L
.47576 .16296 L
.47712 .16178 L
.48697 .1529 L
.48802 .15192 L
.49734 .14284 L
.49891 .14125 L
.50694 .13278 L
.5098 .12963 L
.51584 .12272 L
.5207 .11691 L
.52411 .11266 L
.53159 .10287 L
.53179 .1026 L
.53893 .09254 L
.54248 .08724 L
.54556 .08248 L
.55173 .07242 L
.55338 .0696 L
.55746 .06236 L
.56278 .0523 L
.56427 .04933 L
.5677 .04224 L
.57226 .03217 L
.57516 .02532 L
.57647 .02211 L
.58034 .01205 L
.58389 .00199 L
1.09804 .00199 L
1.09804 .99801 L
F
0 g
.58389 .99801 m
.58034 .98795 L
.57647 .97789 L
.57516 .97468 L
.57226 .96783 L
.5677 .95776 L
.56427 .95067 L
.56278 .9477 L
.55746 .93764 L
.55338 .9304 L
.55173 .92758 L
.54556 .91752 L
.54248 .91276 L
.53893 .90746 L
.53179 .8974 L
.53159 .89713 L
.52411 .88734 L
.5207 .88309 L
.51584 .87728 L
.5098 .87037 L
.50694 .86722 L
.49891 .85875 L
.49734 .85716 L
.48802 .84808 L
.48697 .8471 L
.47712 .83822 L
.47576 .83704 L
.46623 .82907 L
.46363 .82697 L
.45534 .82054 L
.45048 .81691 L
.44444 .81255 L
.43623 .80685 L
.43355 .80505 L
.42266 .79798 L
.42077 .79679 L
.41176 .79127 L
.40406 .78673 L
.40087 .7849 L
.38998 .7788 L
.38607 .77667 L
.37908 .77294 L
.36819 .76729 L
.36686 .76661 L
.3573 .7618 L
.34662 .75655 L
.34641 .75645 L
.33551 .75119 L
.32566 .74649 L
.32462 .74599 L
Mistroke
.31373 .74083 L
.30442 .73643 L
.30283 .73567 L
.29194 .73048 L
.28339 .72637 L
.28105 .72523 L
.27015 .71987 L
.26304 .71631 L
.25926 .71438 L
.24837 .70872 L
.24371 .70625 L
.23747 .70285 L
.22658 .69672 L
.22565 .69618 L
.21569 .69029 L
.20893 .68612 L
.20479 .6835 L
.1939 .67628 L
.19359 .67606 L
.18301 .66855 L
.17958 .666 L
.17211 .66022 L
.16683 .65594 L
.16122 .65117 L
.15528 .64588 L
.15033 .64124 L
.14483 .63582 L
.13943 .63018 L
.13541 .62576 L
.12854 .61767 L
.12695 .6157 L
.11938 .60564 L
.11765 .60315 L
.11265 .59558 L
.10675 .58557 L
.10672 .58552 L
.10153 .57546 L
.09707 .56539 L
.09586 .56236 L
.09329 .55533 L
.09017 .54527 L
.08771 .53521 L
.08587 .52515 L
.08497 .51865 L
.08466 .51509 L
.08405 .50503 L
.08405 .49497 L
.08466 .48491 L
.08497 .48135 L
.08587 .47485 L
Mistroke
.08771 .46479 L
.09017 .45473 L
.09329 .44467 L
.09586 .43764 L
.09707 .43461 L
.10153 .42454 L
.10672 .41448 L
.10675 .41443 L
.11265 .40442 L
.11765 .39685 L
.11938 .39436 L
.12695 .3843 L
.12854 .38233 L
.13541 .37424 L
.13943 .36982 L
.14483 .36418 L
.15033 .35876 L
.15528 .35412 L
.16122 .34883 L
.16683 .34406 L
.17211 .33978 L
.17958 .334 L
.18301 .33145 L
.19359 .32394 L
.1939 .32372 L
.20479 .3165 L
.20893 .31388 L
.21569 .30971 L
.22565 .30382 L
.22658 .30328 L
.23747 .29715 L
.24371 .29375 L
.24837 .29128 L
.25926 .28562 L
.26304 .28369 L
.27015 .28013 L
.28105 .27477 L
.28339 .27363 L
.29194 .26952 L
.30283 .26433 L
.30442 .26357 L
.31373 .25917 L
.32462 .25401 L
.32566 .25351 L
.33551 .24881 L
.34641 .24355 L
.34662 .24345 L
.3573 .2382 L
.36686 .23339 L
.36819 .23271 L
Mistroke
.37908 .22706 L
.38607 .22333 L
.38998 .2212 L
.40087 .2151 L
.40406 .21327 L
.41176 .20873 L
.42077 .20321 L
.42266 .20202 L
.43355 .19495 L
.43623 .19315 L
.44444 .18745 L
.45048 .18309 L
.45534 .17946 L
.46363 .17303 L
.46623 .17093 L
.47576 .16296 L
.47712 .16178 L
.48697 .1529 L
.48802 .15192 L
.49734 .14284 L
.49891 .14125 L
.50694 .13278 L
.5098 .12963 L
.51584 .12272 L
.5207 .11691 L
.52411 .11266 L
.53159 .10287 L
.53179 .1026 L
.53893 .09254 L
.54248 .08724 L
.54556 .08248 L
.55173 .07242 L
.55338 .0696 L
.55746 .06236 L
.56278 .0523 L
.56427 .04933 L
.5677 .04224 L
.57226 .03217 L
.57516 .02532 L
.57647 .02211 L
.58034 .01205 L
.58389 .00199 L
Mfstroke
.7 g
.63707 .99801 m
.63376 .98795 L
.63015 .97789 L
.62963 .97649 L
.62623 .96783 L
.62199 .95776 L
.61874 .95056 L
.6174 .9477 L
.61245 .93764 L
.60784 .92891 L
.60712 .92758 L
.60137 .91752 L
.59695 .91025 L
.59519 .90746 L
.58854 .8974 L
.58606 .89382 L
.58138 .88734 L
.57516 .87918 L
.57366 .87728 L
.56533 .86722 L
.56427 .86599 L
.55633 .85716 L
.55338 .85402 L
.54658 .8471 L
.54248 .84311 L
.53598 .83704 L
.53159 .83311 L
.52442 .82697 L
.5207 .82391 L
.51178 .81691 L
.5098 .81542 L
.49891 .80755 L
.4979 .80685 L
.48802 .80025 L
.48258 .79679 L
.47712 .79344 L
.46623 .78708 L
.46562 .78673 L
.45534 .78111 L
.44679 .77667 L
.44444 .77549 L
.43355 .77018 L
.42589 .76661 L
.42266 .76514 L
.41176 .76034 L
.40284 .75655 L
.40087 .75573 L
.38998 .75129 L
.37908 .74699 L
.37781 .74649 L
.36819 .74279 L
.3573 .73866 L
.35135 .73643 L
.34641 .73458 L
.33551 .73052 L
.32462 .72644 L
.32442 .72637 L
.31373 .72233 L
.30283 .71815 L
.2981 .71631 L
.29194 .71387 L
.28105 .70947 L
.2733 .70625 L
.27015 .70491 L
.25926 .70016 L
.25053 .69618 L
.24837 .69517 L
.23747 .68993 L
.22994 .68612 L
.22658 .68437 L
.21569 .67845 L
.21148 .67606 L
.20479 .67212 L
.19498 .666 L
.1939 .6653 L
.18301 .65791 L
.18025 .65594 L
.17211 .64985 L
.16709 .64588 L
.16122 .64098 L
.15536 .63582 L
.15033 .63112 L
.14489 .62576 L
.13943 .62 L
.13558 .6157 L
.12854 .6072 L
.12732 .60564 L
.12002 .59558 L
.11765 .592 L
.11361 .58552 L
.10805 .57546 L
.10675 .57289 L
.10326 .56539 L
.09923 .55533 L
.09592 .54527 L
.09586 .54507 L
.09329 .53521 L
.09133 .52515 L
.09004 .51509 L
.0894 .50503 L
.0894 .49497 L
.09004 .48491 L
.09133 .47485 L
.09329 .46479 L
.09586 .45493 L
.09592 .45473 L
.09923 .44467 L
.10326 .43461 L
.10675 .42711 L
.10805 .42454 L
.11361 .41448 L
.11765 .408 L
.12002 .40442 L
.12732 .39436 L
.12854 .3928 L
.13558 .3843 L
.13943 .38 L
.14489 .37424 L
.15033 .36888 L
.15536 .36418 L
.16122 .35902 L
.16709 .35412 L
.17211 .35015 L
.18025 .34406 L
.18301 .34209 L
.1939 .3347 L
.19498 .334 L
.20479 .32788 L
.21148 .32394 L
.21569 .32155 L
.22658 .31563 L
.22994 .31388 L
.23747 .31007 L
.24837 .30483 L
.25053 .30382 L
.25926 .29984 L
.27015 .29509 L
.2733 .29375 L
.28105 .29053 L
.29194 .28613 L
.2981 .28369 L
.30283 .28185 L
.31373 .27767 L
.32442 .27363 L
.32462 .27356 L
.33551 .26948 L
.34641 .26542 L
.35135 .26357 L
.3573 .26134 L
.36819 .25721 L
.37781 .25351 L
.37908 .25301 L
.38998 .24871 L
.40087 .24427 L
.40284 .24345 L
.41176 .23966 L
.42266 .23486 L
.42589 .23339 L
.43355 .22982 L
.44444 .22451 L
.44679 .22333 L
.45534 .21889 L
.46562 .21327 L
.46623 .21292 L
.47712 .20656 L
.48258 .20321 L
.48802 .19975 L
.4979 .19315 L
.49891 .19245 L
.5098 .18458 L
.51178 .18309 L
.5207 .17609 L
.52442 .17303 L
.53159 .16689 L
.53598 .16296 L
.54248 .15689 L
.54658 .1529 L
.55338 .14598 L
.55633 .14284 L
.56427 .13401 L
.56533 .13278 L
.57366 .12272 L
.57516 .12082 L
.58138 .11266 L
.58606 .10618 L
.58854 .1026 L
.59519 .09254 L
.59695 .08975 L
.60137 .08248 L
.60712 .07242 L
.60784 .07109 L
.61245 .06236 L
.6174 .0523 L
.61874 .04944 L
.62199 .04224 L
.62623 .03217 L
.62963 .02351 L
.63015 .02211 L
.63376 .01205 L
.63707 .00199 L
1.09804 .00199 L
1.09804 .99801 L
F
0 g
.63707 .99801 m
.63376 .98795 L
.63015 .97789 L
.62963 .97649 L
.62623 .96783 L
.62199 .95776 L
.61874 .95056 L
.6174 .9477 L
.61245 .93764 L
.60784 .92891 L
.60712 .92758 L
.60137 .91752 L
.59695 .91025 L
.59519 .90746 L
.58854 .8974 L
.58606 .89382 L
.58138 .88734 L
.57516 .87918 L
.57366 .87728 L
.56533 .86722 L
.56427 .86599 L
.55633 .85716 L
.55338 .85402 L
.54658 .8471 L
.54248 .84311 L
.53598 .83704 L
.53159 .83311 L
.52442 .82697 L
.5207 .82391 L
.51178 .81691 L
.5098 .81542 L
.49891 .80755 L
.4979 .80685 L
.48802 .80025 L
.48258 .79679 L
.47712 .79344 L
.46623 .78708 L
.46562 .78673 L
.45534 .78111 L
.44679 .77667 L
.44444 .77549 L
.43355 .77018 L
.42589 .76661 L
.42266 .76514 L
.41176 .76034 L
.40284 .75655 L
.40087 .75573 L
.38998 .75129 L
.37908 .74699 L
.37781 .74649 L
Mistroke
.36819 .74279 L
.3573 .73866 L
.35135 .73643 L
.34641 .73458 L
.33551 .73052 L
.32462 .72644 L
.32442 .72637 L
.31373 .72233 L
.30283 .71815 L
.2981 .71631 L
.29194 .71387 L
.28105 .70947 L
.2733 .70625 L
.27015 .70491 L
.25926 .70016 L
.25053 .69618 L
.24837 .69517 L
.23747 .68993 L
.22994 .68612 L
.22658 .68437 L
.21569 .67845 L
.21148 .67606 L
.20479 .67212 L
.19498 .666 L
.1939 .6653 L
.18301 .65791 L
.18025 .65594 L
.17211 .64985 L
.16709 .64588 L
.16122 .64098 L
.15536 .63582 L
.15033 .63112 L
.14489 .62576 L
.13943 .62 L
.13558 .6157 L
.12854 .6072 L
.12732 .60564 L
.12002 .59558 L
.11765 .592 L
.11361 .58552 L
.10805 .57546 L
.10675 .57289 L
.10326 .56539 L
.09923 .55533 L
.09592 .54527 L
.09586 .54507 L
.09329 .53521 L
.09133 .52515 L
.09004 .51509 L
.0894 .50503 L
Mistroke
.0894 .49497 L
.09004 .48491 L
.09133 .47485 L
.09329 .46479 L
.09586 .45493 L
.09592 .45473 L
.09923 .44467 L
.10326 .43461 L
.10675 .42711 L
.10805 .42454 L
.11361 .41448 L
.11765 .408 L
.12002 .40442 L
.12732 .39436 L
.12854 .3928 L
.13558 .3843 L
.13943 .38 L
.14489 .37424 L
.15033 .36888 L
.15536 .36418 L
.16122 .35902 L
.16709 .35412 L
.17211 .35015 L
.18025 .34406 L
.18301 .34209 L
.1939 .3347 L
.19498 .334 L
.20479 .32788 L
.21148 .32394 L
.21569 .32155 L
.22658 .31563 L
.22994 .31388 L
.23747 .31007 L
.24837 .30483 L
.25053 .30382 L
.25926 .29984 L
.27015 .29509 L
.2733 .29375 L
.28105 .29053 L
.29194 .28613 L
.2981 .28369 L
.30283 .28185 L
.31373 .27767 L
.32442 .27363 L
.32462 .27356 L
.33551 .26948 L
.34641 .26542 L
.35135 .26357 L
.3573 .26134 L
.36819 .25721 L
Mistroke
.37781 .25351 L
.37908 .25301 L
.38998 .24871 L
.40087 .24427 L
.40284 .24345 L
.41176 .23966 L
.42266 .23486 L
.42589 .23339 L
.43355 .22982 L
.44444 .22451 L
.44679 .22333 L
.45534 .21889 L
.46562 .21327 L
.46623 .21292 L
.47712 .20656 L
.48258 .20321 L
.48802 .19975 L
.4979 .19315 L
.49891 .19245 L
.5098 .18458 L
.51178 .18309 L
.5207 .17609 L
.52442 .17303 L
.53159 .16689 L
.53598 .16296 L
.54248 .15689 L
.54658 .1529 L
.55338 .14598 L
.55633 .14284 L
.56427 .13401 L
.56533 .13278 L
.57366 .12272 L
.57516 .12082 L
.58138 .11266 L
.58606 .10618 L
.58854 .1026 L
.59519 .09254 L
.59695 .08975 L
.60137 .08248 L
.60712 .07242 L
.60784 .07109 L
.61245 .06236 L
.6174 .0523 L
.61874 .04944 L
.62199 .04224 L
.62623 .03217 L
.62963 .02351 L
.63015 .02211 L
.63376 .01205 L
.63707 .00199 L
Mistroke
Mfstroke
.6 g
.7061 .99801 m
.70588 .99722 L
.70318 .98795 L
.7 .97789 L
.69654 .96783 L
.69499 .96354 L
.69281 .95776 L
.68878 .9477 L
.68445 .93764 L
.6841 .93685 L
.67979 .92758 L
.67478 .91752 L
.6732 .91449 L
.66941 .90746 L
.66364 .8974 L
.66231 .89518 L
.65744 .88734 L
.65142 .8782 L
.65078 .87728 L
.64362 .86722 L
.64052 .86309 L
.6359 .85716 L
.62963 .84953 L
.62755 .8471 L
.61874 .83728 L
.6185 .83704 L
.60866 .82697 L
.60784 .82618 L
.59789 .81691 L
.59695 .81608 L
.58606 .80686 L
.58605 .80685 L
.57516 .79844 L
.57292 .79679 L
.56427 .79073 L
.55823 .78673 L
.55338 .78366 L
.54248 .77717 L
.54161 .77667 L
.53159 .77121 L
.52252 .76661 L
.5207 .76572 L
.5098 .76066 L
.50027 .75655 L
.49891 .75599 L
.48802 .75166 L
.47712 .74763 L
.47388 .74649 L
.46623 .74388 L
.45534 .74036 L
.44444 .73705 L
.44234 .73643 L
.43355 .73391 L
.42266 .73091 L
.41176 .72803 L
.40532 .72637 L
.40087 .72524 L
.38998 .7225 L
.37908 .7198 L
.36819 .71711 L
.36493 .71631 L
.3573 .71441 L
.34641 .71166 L
.33551 .70885 L
.32569 .70625 L
.32462 .70595 L
.31373 .70294 L
.30283 .69979 L
.29194 .69647 L
.29101 .69618 L
.28105 .69297 L
.27015 .68923 L
.26158 .68612 L
.25926 .68525 L
.24837 .68098 L
.23747 .67638 L
.23676 .67606 L
.22658 .67141 L
.21569 .66602 L
.21565 .666 L
.20479 .66015 L
.19752 .65594 L
.1939 .65374 L
.18301 .64668 L
.18184 .64588 L
.17211 .63886 L
.16816 .63582 L
.16122 .63014 L
.15619 .62576 L
.15033 .62029 L
.1457 .6157 L
.13943 .60899 L
.13649 .60564 L
.12854 .5957 L
.12845 .59558 L
.12142 .58552 L
.11765 .57942 L
.11536 .57546 L
.11018 .56539 L
.10675 .55761 L
.10584 .55533 L
.10227 .54527 L
.09945 .53521 L
.09737 .52515 L
.09599 .51509 L
.09586 .51375 L
.0953 .50503 L
.0953 .49497 L
.09586 .48625 L
.09599 .48491 L
.09737 .47485 L
.09945 .46479 L
.10227 .45473 L
.10584 .44467 L
.10675 .44239 L
.11018 .43461 L
.11536 .42454 L
.11765 .42058 L
.12142 .41448 L
.12845 .40442 L
.12854 .4043 L
.13649 .39436 L
.13943 .39101 L
.1457 .3843 L
.15033 .37971 L
.15619 .37424 L
.16122 .36986 L
.16816 .36418 L
.17211 .36114 L
.18184 .35412 L
.18301 .35332 L
.1939 .34626 L
.19752 .34406 L
.20479 .33985 L
.21565 .334 L
.21569 .33398 L
.22658 .32859 L
.23676 .32394 L
.23747 .32362 L
.24837 .31902 L
.25926 .31475 L
.26158 .31388 L
.27015 .31077 L
.28105 .30703 L
.29101 .30382 L
.29194 .30353 L
.30283 .30021 L
.31373 .29706 L
.32462 .29405 L
.32569 .29375 L
.33551 .29115 L
.34641 .28834 L
.3573 .28559 L
.36493 .28369 L
.36819 .28289 L
.37908 .2802 L
.38998 .2775 L
.40087 .27476 L
.40532 .27363 L
.41176 .27197 L
.42266 .26909 L
.43355 .26609 L
.44234 .26357 L
.44444 .26295 L
.45534 .25964 L
.46623 .25612 L
.47388 .25351 L
.47712 .25237 L
.48802 .24834 L
.49891 .24401 L
.50027 .24345 L
.5098 .23934 L
.5207 .23428 L
.52252 .23339 L
.53159 .22879 L
.54161 .22333 L
.54248 .22283 L
.55338 .21634 L
.55823 .21327 L
.56427 .20927 L
.57292 .20321 L
.57516 .20156 L
.58605 .19315 L
.58606 .19314 L
.59695 .18392 L
.59789 .18309 L
.60784 .17382 L
.60866 .17303 L
.6185 .16296 L
.61874 .16272 L
.62755 .1529 L
.62963 .15047 L
.6359 .14284 L
.64052 .13691 L
.64362 .13278 L
.65078 .12272 L
.65142 .1218 L
.65744 .11266 L
.66231 .10482 L
.66364 .1026 L
.66941 .09254 L
.6732 .08551 L
.67478 .08248 L
.67979 .07242 L
.6841 .06315 L
.68445 .06236 L
.68878 .0523 L
.69281 .04224 L
.69499 .03646 L
.69654 .03217 L
.7 .02211 L
.70318 .01205 L
.70588 .00278 L
.7061 .00199 L
1.09804 .00199 L
1.09804 .99801 L
F
0 g
.7061 .99801 m
.70588 .99722 L
.70318 .98795 L
.7 .97789 L
.69654 .96783 L
.69499 .96354 L
.69281 .95776 L
.68878 .9477 L
.68445 .93764 L
.6841 .93685 L
.67979 .92758 L
.67478 .91752 L
.6732 .91449 L
.66941 .90746 L
.66364 .8974 L
.66231 .89518 L
.65744 .88734 L
.65142 .8782 L
.65078 .87728 L
.64362 .86722 L
.64052 .86309 L
.6359 .85716 L
.62963 .84953 L
.62755 .8471 L
.61874 .83728 L
.6185 .83704 L
.60866 .82697 L
.60784 .82618 L
.59789 .81691 L
.59695 .81608 L
.58606 .80686 L
.58605 .80685 L
.57516 .79844 L
.57292 .79679 L
.56427 .79073 L
.55823 .78673 L
.55338 .78366 L
.54248 .77717 L
.54161 .77667 L
.53159 .77121 L
.52252 .76661 L
.5207 .76572 L
.5098 .76066 L
.50027 .75655 L
.49891 .75599 L
.48802 .75166 L
.47712 .74763 L
.47388 .74649 L
.46623 .74388 L
.45534 .74036 L
Mistroke
.44444 .73705 L
.44234 .73643 L
.43355 .73391 L
.42266 .73091 L
.41176 .72803 L
.40532 .72637 L
.40087 .72524 L
.38998 .7225 L
.37908 .7198 L
.36819 .71711 L
.36493 .71631 L
.3573 .71441 L
.34641 .71166 L
.33551 .70885 L
.32569 .70625 L
.32462 .70595 L
.31373 .70294 L
.30283 .69979 L
.29194 .69647 L
.29101 .69618 L
.28105 .69297 L
.27015 .68923 L
.26158 .68612 L
.25926 .68525 L
.24837 .68098 L
.23747 .67638 L
.23676 .67606 L
.22658 .67141 L
.21569 .66602 L
.21565 .666 L
.20479 .66015 L
.19752 .65594 L
.1939 .65374 L
.18301 .64668 L
.18184 .64588 L
.17211 .63886 L
.16816 .63582 L
.16122 .63014 L
.15619 .62576 L
.15033 .62029 L
.1457 .6157 L
.13943 .60899 L
.13649 .60564 L
.12854 .5957 L
.12845 .59558 L
.12142 .58552 L
.11765 .57942 L
.11536 .57546 L
.11018 .56539 L
.10675 .55761 L
Mistroke
.10584 .55533 L
.10227 .54527 L
.09945 .53521 L
.09737 .52515 L
.09599 .51509 L
.09586 .51375 L
.0953 .50503 L
.0953 .49497 L
.09586 .48625 L
.09599 .48491 L
.09737 .47485 L
.09945 .46479 L
.10227 .45473 L
.10584 .44467 L
.10675 .44239 L
.11018 .43461 L
.11536 .42454 L
.11765 .42058 L
.12142 .41448 L
.12845 .40442 L
.12854 .4043 L
.13649 .39436 L
.13943 .39101 L
.1457 .3843 L
.15033 .37971 L
.15619 .37424 L
.16122 .36986 L
.16816 .36418 L
.17211 .36114 L
.18184 .35412 L
.18301 .35332 L
.1939 .34626 L
.19752 .34406 L
.20479 .33985 L
.21565 .334 L
.21569 .33398 L
.22658 .32859 L
.23676 .32394 L
.23747 .32362 L
.24837 .31902 L
.25926 .31475 L
.26158 .31388 L
.27015 .31077 L
.28105 .30703 L
.29101 .30382 L
.29194 .30353 L
.30283 .30021 L
.31373 .29706 L
.32462 .29405 L
.32569 .29375 L
Mistroke
.33551 .29115 L
.34641 .28834 L
.3573 .28559 L
.36493 .28369 L
.36819 .28289 L
.37908 .2802 L
.38998 .2775 L
.40087 .27476 L
.40532 .27363 L
.41176 .27197 L
.42266 .26909 L
.43355 .26609 L
.44234 .26357 L
.44444 .26295 L
.45534 .25964 L
.46623 .25612 L
.47388 .25351 L
.47712 .25237 L
.48802 .24834 L
.49891 .24401 L
.50027 .24345 L
.5098 .23934 L
.5207 .23428 L
.52252 .23339 L
.53159 .22879 L
.54161 .22333 L
.54248 .22283 L
.55338 .21634 L
.55823 .21327 L
.56427 .20927 L
.57292 .20321 L
.57516 .20156 L
.58605 .19315 L
.58606 .19314 L
.59695 .18392 L
.59789 .18309 L
.60784 .17382 L
.60866 .17303 L
.6185 .16296 L
.61874 .16272 L
.62755 .1529 L
.62963 .15047 L
.6359 .14284 L
.64052 .13691 L
.64362 .13278 L
.65078 .12272 L
.65142 .1218 L
.65744 .11266 L
.66231 .10482 L
.66364 .1026 L
Mistroke
.66941 .09254 L
.6732 .08551 L
.67478 .08248 L
.67979 .07242 L
.6841 .06315 L
.68445 .06236 L
.68878 .0523 L
.69281 .04224 L
.69499 .03646 L
.69654 .03217 L
.7 .02211 L
.70318 .01205 L
.70588 .00278 L
.7061 .00199 L
Mfstroke
.5 g
.79952 .99801 m
.79718 .98795 L
.79463 .97789 L
.79303 .97192 L
.79188 .96783 L
.78893 .95776 L
.78575 .9477 L
.78234 .93764 L
.78214 .93705 L
.7787 .92758 L
.77482 .91752 L
.77124 .9088 L
.77067 .90746 L
.76626 .8974 L
.76156 .88734 L
.76035 .88485 L
.75655 .87728 L
.75122 .86722 L
.74946 .86403 L
.74554 .85716 L
.73947 .8471 L
.73856 .84564 L
.73299 .83704 L
.72767 .82925 L
.72606 .82697 L
.71862 .81691 L
.71678 .81453 L
.7106 .80685 L
.70588 .80127 L
.70193 .79679 L
.69499 .7893 L
.69251 .78673 L
.6841 .77847 L
.68218 .77667 L
.6732 .76867 L
.67076 .76661 L
.66231 .75982 L
.65798 .75655 L
.65142 .75184 L
.64342 .74649 L
.64052 .74465 L
.62963 .73819 L
.62643 .73643 L
.61874 .73242 L
.60784 .72726 L
.60582 .72637 L
.59695 .72268 L
.58606 .71862 L
.57916 .71631 L
.57516 .71505 L
.56427 .71191 L
.55338 .70917 L
.54248 .70678 L
.53983 .70625 L
.53159 .70471 L
.5207 .70291 L
.5098 .70136 L
.49891 .70002 L
.48802 .69885 L
.47712 .69782 L
.46623 .69691 L
.45675 .69618 L
.45534 .69608 L
.44444 .69531 L
.43355 .69458 L
.42266 .69385 L
.41176 .69311 L
.40087 .69233 L
.38998 .6915 L
.37908 .69058 L
.36819 .68957 L
.3573 .68844 L
.34641 .68716 L
.33836 .68612 L
.33551 .68573 L
.32462 .68412 L
.31373 .68231 L
.30283 .68028 L
.29194 .678 L
.28351 .67606 L
.28105 .67546 L
.27015 .67262 L
.25926 .66946 L
.24855 .666 L
.24837 .66594 L
.23747 .66203 L
.22658 .65768 L
.22252 .65594 L
.21569 .65284 L
.20479 .64745 L
.20182 .64588 L
.1939 .64144 L
.18473 .63582 L
.18301 .63469 L
.17211 .6271 L
.17032 .62576 L
.16122 .61846 L
.15802 .6157 L
.15033 .60853 L
.14744 .60564 L
.13943 .59687 L
.13833 .59558 L
.13048 .58552 L
.12854 .58276 L
.12376 .57546 L
.11807 .56539 L
.11765 .56457 L
.1133 .55533 L
.10942 .54527 L
.10675 .53664 L
.10637 .53521 L
.1041 .52515 L
.10261 .51509 L
.10186 .50503 L
.10186 .49497 L
.10261 .48491 L
.1041 .47485 L
.10637 .46479 L
.10675 .46336 L
.10942 .45473 L
.1133 .44467 L
.11765 .43543 L
.11807 .43461 L
.12376 .42454 L
.12854 .41724 L
.13048 .41448 L
.13833 .40442 L
.13943 .40313 L
.14744 .39436 L
.15033 .39147 L
.15802 .3843 L
.16122 .38154 L
.17032 .37424 L
.17211 .3729 L
.18301 .36531 L
.18473 .36418 L
.1939 .35856 L
.20182 .35412 L
.20479 .35255 L
.21569 .34716 L
.22252 .34406 L
.22658 .34232 L
.23747 .33797 L
.24837 .33406 L
.24855 .334 L
.25926 .33054 L
.27015 .32738 L
.28105 .32454 L
.28351 .32394 L
.29194 .322 L
.30283 .31972 L
.31373 .31769 L
.32462 .31588 L
.33551 .31427 L
.33836 .31388 L
.34641 .31284 L
.3573 .31156 L
.36819 .31043 L
.37908 .30942 L
.38998 .3085 L
.40087 .30767 L
.41176 .30689 L
.42266 .30615 L
.43355 .30542 L
.44444 .30469 L
.45534 .30392 L
.45675 .30382 L
.46623 .30309 L
.47712 .30218 L
.48802 .30115 L
.49891 .29998 L
.5098 .29864 L
.5207 .29709 L
.53159 .29529 L
.53983 .29375 L
.54248 .29322 L
.55338 .29083 L
.56427 .28809 L
.57516 .28495 L
.57916 .28369 L
.58606 .28138 L
.59695 .27732 L
.60582 .27363 L
.60784 .27274 L
.61874 .26758 L
.62643 .26357 L
.62963 .26181 L
.64052 .25535 L
.64342 .25351 L
.65142 .24816 L
.65798 .24345 L
.66231 .24018 L
.67076 .23339 L
.6732 .23133 L
.68218 .22333 L
.6841 .22153 L
.69251 .21327 L
.69499 .2107 L
.70193 .20321 L
.70588 .19873 L
.7106 .19315 L
.71678 .18547 L
.71862 .18309 L
.72606 .17303 L
.72767 .17075 L
.73299 .16296 L
.73856 .15436 L
.73947 .1529 L
.74554 .14284 L
.74946 .13597 L
.75122 .13278 L
.75655 .12272 L
.76035 .11515 L
.76156 .11266 L
.76626 .1026 L
.77067 .09254 L
.77124 .0912 L
.77482 .08248 L
.7787 .07242 L
.78214 .06295 L
.78234 .06236 L
.78575 .0523 L
.78893 .04224 L
.79188 .03217 L
.79303 .02808 L
.79463 .02211 L
.79718 .01205 L
.79952 .00199 L
1.09804 .00199 L
1.09804 .99801 L
F
0 g
.79952 .99801 m
.79718 .98795 L
.79463 .97789 L
.79303 .97192 L
.79188 .96783 L
.78893 .95776 L
.78575 .9477 L
.78234 .93764 L
.78214 .93705 L
.7787 .92758 L
.77482 .91752 L
.77124 .9088 L
.77067 .90746 L
.76626 .8974 L
.76156 .88734 L
.76035 .88485 L
.75655 .87728 L
.75122 .86722 L
.74946 .86403 L
.74554 .85716 L
.73947 .8471 L
.73856 .84564 L
.73299 .83704 L
.72767 .82925 L
.72606 .82697 L
.71862 .81691 L
.71678 .81453 L
.7106 .80685 L
.70588 .80127 L
.70193 .79679 L
.69499 .7893 L
.69251 .78673 L
.6841 .77847 L
.68218 .77667 L
.6732 .76867 L
.67076 .76661 L
.66231 .75982 L
.65798 .75655 L
.65142 .75184 L
.64342 .74649 L
.64052 .74465 L
.62963 .73819 L
.62643 .73643 L
.61874 .73242 L
.60784 .72726 L
.60582 .72637 L
.59695 .72268 L
.58606 .71862 L
.57916 .71631 L
.57516 .71505 L
Mistroke
.56427 .71191 L
.55338 .70917 L
.54248 .70678 L
.53983 .70625 L
.53159 .70471 L
.5207 .70291 L
.5098 .70136 L
.49891 .70002 L
.48802 .69885 L
.47712 .69782 L
.46623 .69691 L
.45675 .69618 L
.45534 .69608 L
.44444 .69531 L
.43355 .69458 L
.42266 .69385 L
.41176 .69311 L
.40087 .69233 L
.38998 .6915 L
.37908 .69058 L
.36819 .68957 L
.3573 .68844 L
.34641 .68716 L
.33836 .68612 L
.33551 .68573 L
.32462 .68412 L
.31373 .68231 L
.30283 .68028 L
.29194 .678 L
.28351 .67606 L
.28105 .67546 L
.27015 .67262 L
.25926 .66946 L
.24855 .666 L
.24837 .66594 L
.23747 .66203 L
.22658 .65768 L
.22252 .65594 L
.21569 .65284 L
.20479 .64745 L
.20182 .64588 L
.1939 .64144 L
.18473 .63582 L
.18301 .63469 L
.17211 .6271 L
.17032 .62576 L
.16122 .61846 L
.15802 .6157 L
.15033 .60853 L
.14744 .60564 L
Mistroke
.13943 .59687 L
.13833 .59558 L
.13048 .58552 L
.12854 .58276 L
.12376 .57546 L
.11807 .56539 L
.11765 .56457 L
.1133 .55533 L
.10942 .54527 L
.10675 .53664 L
.10637 .53521 L
.1041 .52515 L
.10261 .51509 L
.10186 .50503 L
.10186 .49497 L
.10261 .48491 L
.1041 .47485 L
.10637 .46479 L
.10675 .46336 L
.10942 .45473 L
.1133 .44467 L
.11765 .43543 L
.11807 .43461 L
.12376 .42454 L
.12854 .41724 L
.13048 .41448 L
.13833 .40442 L
.13943 .40313 L
.14744 .39436 L
.15033 .39147 L
.15802 .3843 L
.16122 .38154 L
.17032 .37424 L
.17211 .3729 L
.18301 .36531 L
.18473 .36418 L
.1939 .35856 L
.20182 .35412 L
.20479 .35255 L
.21569 .34716 L
.22252 .34406 L
.22658 .34232 L
.23747 .33797 L
.24837 .33406 L
.24855 .334 L
.25926 .33054 L
.27015 .32738 L
.28105 .32454 L
.28351 .32394 L
.29194 .322 L
Mistroke
.30283 .31972 L
.31373 .31769 L
.32462 .31588 L
.33551 .31427 L
.33836 .31388 L
.34641 .31284 L
.3573 .31156 L
.36819 .31043 L
.37908 .30942 L
.38998 .3085 L
.40087 .30767 L
.41176 .30689 L
.42266 .30615 L
.43355 .30542 L
.44444 .30469 L
.45534 .30392 L
.45675 .30382 L
.46623 .30309 L
.47712 .30218 L
.48802 .30115 L
.49891 .29998 L
.5098 .29864 L
.5207 .29709 L
.53159 .29529 L
.53983 .29375 L
.54248 .29322 L
.55338 .29083 L
.56427 .28809 L
.57516 .28495 L
.57916 .28369 L
.58606 .28138 L
.59695 .27732 L
.60582 .27363 L
.60784 .27274 L
.61874 .26758 L
.62643 .26357 L
.62963 .26181 L
.64052 .25535 L
.64342 .25351 L
.65142 .24816 L
.65798 .24345 L
.66231 .24018 L
.67076 .23339 L
.6732 .23133 L
.68218 .22333 L
.6841 .22153 L
.69251 .21327 L
.69499 .2107 L
.70193 .20321 L
.70588 .19873 L
Mistroke
.7106 .19315 L
.71678 .18547 L
.71862 .18309 L
.72606 .17303 L
.72767 .17075 L
.73299 .16296 L
.73856 .15436 L
.73947 .1529 L
.74554 .14284 L
.74946 .13597 L
.75122 .13278 L
.75655 .12272 L
.76035 .11515 L
.76156 .11266 L
.76626 .1026 L
.77067 .09254 L
.77124 .0912 L
.77482 .08248 L
.7787 .07242 L
.78214 .06295 L
.78234 .06236 L
.78575 .0523 L
.78893 .04224 L
.79188 .03217 L
.79303 .02808 L
.79463 .02211 L
.79718 .01205 L
.79952 .00199 L
Mfstroke
.4 g
.93183 .99801 m
.93026 .98795 L
.92856 .97789 L
.92674 .96783 L
.92479 .95776 L
.92375 .95262 L
.92272 .9477 L
.92051 .93764 L
.91818 .92758 L
.91571 .91752 L
.91311 .90746 L
.91285 .90648 L
.91038 .8974 L
.9075 .88734 L
.90449 .87728 L
.90196 .8692 L
.90133 .86722 L
.89802 .85716 L
.89457 .8471 L
.89107 .83732 L
.89096 .83704 L
.8872 .82697 L
.88328 .81691 L
.88017 .80924 L
.87919 .80685 L
.87493 .79679 L
.8705 .78673 L
.86928 .78403 L
.86589 .77667 L
.86109 .76661 L
.85839 .76112 L
.85609 .75655 L
.8509 .74649 L
.84749 .74012 L
.84549 .73643 L
.83985 .72637 L
.8366 .72075 L
.83397 .71631 L
.82785 .70625 L
.82571 .70283 L
.82145 .69618 L
.81481 .68622 L
.81475 .68612 L
.80773 .67606 L
.80392 .6708 L
.80036 .666 L
.79303 .65652 L
.79257 .65594 L
.78432 .64588 L
.78214 .64332 L
.77551 .63582 L
.77124 .6312 L
.76602 .62576 L
.76035 .62015 L
.75563 .6157 L
.74946 .6102 L
.744 .60564 L
.73856 .60139 L
.7304 .59558 L
.72767 .59379 L
.71678 .58747 L
.71289 .58552 L
.70588 .58249 L
.69499 .57888 L
.6841 .57664 L
.6732 .57573 L
.66231 .57602 L
.65142 .57737 L
.64052 .57959 L
.62963 .5825 L
.61993 .58552 L
.61874 .58593 L
.60784 .58974 L
.59695 .59381 L
.59234 .59558 L
.58606 .59804 L
.57516 .60235 L
.56687 .60564 L
.56427 .60668 L
.55338 .61097 L
.54248 .6152 L
.54117 .6157 L
.53159 .61932 L
.5207 .62332 L
.51385 .62576 L
.5098 .62717 L
.49891 .63087 L
.48802 .63438 L
.48338 .63582 L
.47712 .63771 L
.46623 .64085 L
.45534 .64377 L
.44696 .64588 L
.44444 .64649 L
.43355 .64899 L
.42266 .65126 L
.41176 .65329 L
.40087 .65509 L
.39509 .65594 L
.38998 .65664 L
.37908 .65793 L
.36819 .65897 L
.3573 .65973 L
.34641 .66021 L
.33551 .6604 L
.32462 .6603 L
.31373 .65987 L
.30283 .65912 L
.29194 .65803 L
.28105 .65657 L
.27696 .65594 L
.27015 .65473 L
.25926 .65248 L
.24837 .64979 L
.23747 .64662 L
.23513 .64588 L
.22658 .64294 L
.21569 .63868 L
.2091 .63582 L
.20479 .63379 L
.1939 .62818 L
.1896 .62576 L
.18301 .62174 L
.17402 .6157 L
.17211 .61431 L
.16122 .60567 L
.16118 .60564 L
.15042 .59558 L
.15033 .59548 L
.14133 .58552 L
.13943 .58317 L
.13367 .57546 L
.12854 .56755 L
.12726 .56539 L
.12193 .55533 L
.11765 .54528 L
.11764 .54527 L
.11426 .53521 L
.11177 .52515 L
.11013 .51509 L
.10931 .50503 L
.10931 .49497 L
.11013 .48491 L
.11177 .47485 L
.11426 .46479 L
.11764 .45473 L
.11765 .45472 L
.12193 .44467 L
.12726 .43461 L
.12854 .43245 L
.13367 .42454 L
.13943 .41683 L
.14133 .41448 L
.15033 .40452 L
.15042 .40442 L
.16118 .39436 L
.16122 .39433 L
.17211 .38569 L
.17402 .3843 L
.18301 .37826 L
.1896 .37424 L
.1939 .37182 L
.20479 .36621 L
.2091 .36418 L
.21569 .36132 L
.22658 .35706 L
.23513 .35412 L
.23747 .35338 L
.24837 .35021 L
.25926 .34752 L
.27015 .34527 L
.27696 .34406 L
.28105 .34343 L
.29194 .34197 L
.30283 .34088 L
.31373 .34013 L
.32462 .3397 L
.33551 .3396 L
.34641 .33979 L
.3573 .34027 L
.36819 .34103 L
.37908 .34207 L
.38998 .34336 L
.39509 .34406 L
.40087 .34491 L
.41176 .34671 L
.42266 .34874 L
.43355 .35101 L
.44444 .35351 L
.44696 .35412 L
.45534 .35623 L
.46623 .35915 L
.47712 .36229 L
.48338 .36418 L
.48802 .36562 L
.49891 .36913 L
.5098 .37283 L
.51385 .37424 L
.5207 .37668 L
.53159 .38068 L
.54117 .3843 L
.54248 .3848 L
.55338 .38903 L
.56427 .39332 L
.56687 .39436 L
.57516 .39765 L
.58606 .40196 L
.59234 .40442 L
.59695 .40619 L
.60784 .41026 L
.61874 .41407 L
.61993 .41448 L
.62963 .4175 L
.64052 .42041 L
.65142 .42263 L
.66231 .42398 L
.6732 .42427 L
.6841 .42336 L
.69499 .42112 L
.70588 .41751 L
.71289 .41448 L
.71678 .41253 L
.72767 .40621 L
.7304 .40442 L
.73856 .39861 L
.744 .39436 L
.74946 .3898 L
.75563 .3843 L
.76035 .37985 L
.76602 .37424 L
.77124 .3688 L
.77551 .36418 L
.78214 .35668 L
.78432 .35412 L
.79257 .34406 L
.79303 .34348 L
.80036 .334 L
.80392 .3292 L
.80773 .32394 L
.81475 .31388 L
.81481 .31378 L
.82145 .30382 L
.82571 .29717 L
.82785 .29375 L
.83397 .28369 L
.8366 .27925 L
.83985 .27363 L
.84549 .26357 L
.84749 .25988 L
.8509 .25351 L
.85609 .24345 L
.85839 .23888 L
.86109 .23339 L
.86589 .22333 L
.86928 .21597 L
.8705 .21327 L
.87493 .20321 L
.87919 .19315 L
.88017 .19076 L
.88328 .18309 L
.8872 .17303 L
.89096 .16296 L
.89107 .16268 L
.89457 .1529 L
.89802 .14284 L
.90133 .13278 L
.90196 .1308 L
.90449 .12272 L
.9075 .11266 L
.91038 .1026 L
.91285 .09352 L
.91311 .09254 L
.91571 .08248 L
.91818 .07242 L
.92051 .06236 L
.92272 .0523 L
.92375 .04738 L
.92479 .04224 L
.92674 .03217 L
.92856 .02211 L
.93026 .01205 L
.93183 .00199 L
1.09804 .00199 L
1.09804 .99801 L
F
0 g
.93183 .99801 m
.93026 .98795 L
.92856 .97789 L
.92674 .96783 L
.92479 .95776 L
.92375 .95262 L
.92272 .9477 L
.92051 .93764 L
.91818 .92758 L
.91571 .91752 L
.91311 .90746 L
.91285 .90648 L
.91038 .8974 L
.9075 .88734 L
.90449 .87728 L
.90196 .8692 L
.90133 .86722 L
.89802 .85716 L
.89457 .8471 L
.89107 .83732 L
.89096 .83704 L
.8872 .82697 L
.88328 .81691 L
.88017 .80924 L
.87919 .80685 L
.87493 .79679 L
.8705 .78673 L
.86928 .78403 L
.86589 .77667 L
.86109 .76661 L
.85839 .76112 L
.85609 .75655 L
.8509 .74649 L
.84749 .74012 L
.84549 .73643 L
.83985 .72637 L
.8366 .72075 L
.83397 .71631 L
.82785 .70625 L
.82571 .70283 L
.82145 .69618 L
.81481 .68622 L
.81475 .68612 L
.80773 .67606 L
.80392 .6708 L
.80036 .666 L
.79303 .65652 L
.79257 .65594 L
.78432 .64588 L
.78214 .64332 L
Mistroke
.77551 .63582 L
.77124 .6312 L
.76602 .62576 L
.76035 .62015 L
.75563 .6157 L
.74946 .6102 L
.744 .60564 L
.73856 .60139 L
.7304 .59558 L
.72767 .59379 L
.71678 .58747 L
.71289 .58552 L
.70588 .58249 L
.69499 .57888 L
.6841 .57664 L
.6732 .57573 L
.66231 .57602 L
.65142 .57737 L
.64052 .57959 L
.62963 .5825 L
.61993 .58552 L
.61874 .58593 L
.60784 .58974 L
.59695 .59381 L
.59234 .59558 L
.58606 .59804 L
.57516 .60235 L
.56687 .60564 L
.56427 .60668 L
.55338 .61097 L
.54248 .6152 L
.54117 .6157 L
.53159 .61932 L
.5207 .62332 L
.51385 .62576 L
.5098 .62717 L
.49891 .63087 L
.48802 .63438 L
.48338 .63582 L
.47712 .63771 L
.46623 .64085 L
.45534 .64377 L
.44696 .64588 L
.44444 .64649 L
.43355 .64899 L
.42266 .65126 L
.41176 .65329 L
.40087 .65509 L
.39509 .65594 L
.38998 .65664 L
Mistroke
.37908 .65793 L
.36819 .65897 L
.3573 .65973 L
.34641 .66021 L
.33551 .6604 L
.32462 .6603 L
.31373 .65987 L
.30283 .65912 L
.29194 .65803 L
.28105 .65657 L
.27696 .65594 L
.27015 .65473 L
.25926 .65248 L
.24837 .64979 L
.23747 .64662 L
.23513 .64588 L
.22658 .64294 L
.21569 .63868 L
.2091 .63582 L
.20479 .63379 L
.1939 .62818 L
.1896 .62576 L
.18301 .62174 L
.17402 .6157 L
.17211 .61431 L
.16122 .60567 L
.16118 .60564 L
.15042 .59558 L
.15033 .59548 L
.14133 .58552 L
.13943 .58317 L
.13367 .57546 L
.12854 .56755 L
.12726 .56539 L
.12193 .55533 L
.11765 .54528 L
.11764 .54527 L
.11426 .53521 L
.11177 .52515 L
.11013 .51509 L
.10931 .50503 L
.10931 .49497 L
.11013 .48491 L
.11177 .47485 L
.11426 .46479 L
.11764 .45473 L
.11765 .45472 L
.12193 .44467 L
.12726 .43461 L
.12854 .43245 L
Mistroke
.13367 .42454 L
.13943 .41683 L
.14133 .41448 L
.15033 .40452 L
.15042 .40442 L
.16118 .39436 L
.16122 .39433 L
.17211 .38569 L
.17402 .3843 L
.18301 .37826 L
.1896 .37424 L
.1939 .37182 L
.20479 .36621 L
.2091 .36418 L
.21569 .36132 L
.22658 .35706 L
.23513 .35412 L
.23747 .35338 L
.24837 .35021 L
.25926 .34752 L
.27015 .34527 L
.27696 .34406 L
.28105 .34343 L
.29194 .34197 L
.30283 .34088 L
.31373 .34013 L
.32462 .3397 L
.33551 .3396 L
.34641 .33979 L
.3573 .34027 L
.36819 .34103 L
.37908 .34207 L
.38998 .34336 L
.39509 .34406 L
.40087 .34491 L
.41176 .34671 L
.42266 .34874 L
.43355 .35101 L
.44444 .35351 L
.44696 .35412 L
.45534 .35623 L
.46623 .35915 L
.47712 .36229 L
.48338 .36418 L
.48802 .36562 L
.49891 .36913 L
.5098 .37283 L
.51385 .37424 L
.5207 .37668 L
.53159 .38068 L
Mistroke
.54117 .3843 L
.54248 .3848 L
.55338 .38903 L
.56427 .39332 L
.56687 .39436 L
.57516 .39765 L
.58606 .40196 L
.59234 .40442 L
.59695 .40619 L
.60784 .41026 L
.61874 .41407 L
.61993 .41448 L
.62963 .4175 L
.64052 .42041 L
.65142 .42263 L
.66231 .42398 L
.6732 .42427 L
.6841 .42336 L
.69499 .42112 L
.70588 .41751 L
.71289 .41448 L
.71678 .41253 L
.72767 .40621 L
.7304 .40442 L
.73856 .39861 L
.744 .39436 L
.74946 .3898 L
.75563 .3843 L
.76035 .37985 L
.76602 .37424 L
.77124 .3688 L
.77551 .36418 L
.78214 .35668 L
.78432 .35412 L
.79257 .34406 L
.79303 .34348 L
.80036 .334 L
.80392 .3292 L
.80773 .32394 L
.81475 .31388 L
.81481 .31378 L
.82145 .30382 L
.82571 .29717 L
.82785 .29375 L
.83397 .28369 L
.8366 .27925 L
.83985 .27363 L
.84549 .26357 L
.84749 .25988 L
.8509 .25351 L
Mistroke
.85609 .24345 L
.85839 .23888 L
.86109 .23339 L
.86589 .22333 L
.86928 .21597 L
.8705 .21327 L
.87493 .20321 L
.87919 .19315 L
.88017 .19076 L
.88328 .18309 L
.8872 .17303 L
.89096 .16296 L
.89107 .16268 L
.89457 .1529 L
.89802 .14284 L
.90133 .13278 L
.90196 .1308 L
.90449 .12272 L
.9075 .11266 L
.91038 .1026 L
.91285 .09352 L
.91311 .09254 L
.91571 .08248 L
.91818 .07242 L
.92051 .06236 L
.92272 .0523 L
.92375 .04738 L
.92479 .04224 L
.92674 .03217 L
.92856 .02211 L
.93026 .01205 L
.93183 .00199 L
Mfstroke
.3 g
.29194 .36415 m
.29391 .36418 L
.30283 .3645 L
.31373 .36534 L
.32462 .36668 L
.33551 .36851 L
.34641 .37087 L
.3573 .37375 L
.35897 .37424 L
.36819 .37719 L
.37908 .38123 L
.38638 .3843 L
.38998 .38593 L
.40087 .39134 L
.40634 .39436 L
.41176 .39757 L
.42215 .40442 L
.42266 .40478 L
.43355 .41319 L
.43508 .41448 L
.44444 .42316 L
.4458 .42454 L
.4547 .43461 L
.45534 .4354 L
.46202 .44467 L
.46623 .45157 L
.46793 .45473 L
.47255 .46479 L
.47595 .47485 L
.47712 .47886 L
.47819 .48491 L
.47931 .49497 L
.47931 .50503 L
.47819 .51509 L
.47712 .52114 L
.47595 .52515 L
.47255 .53521 L
.46793 .54527 L
.46623 .54843 L
.46202 .55533 L
.45534 .5646 L
.4547 .56539 L
.4458 .57546 L
.44444 .57684 L
.43508 .58552 L
.43355 .58681 L
.42266 .59522 L
.42215 .59558 L
.41176 .60243 L
.40634 .60564 L
.40087 .60866 L
.38998 .61407 L
.38638 .6157 L
.37908 .61877 L
.36819 .62281 L
.35897 .62576 L
.3573 .62625 L
.34641 .62913 L
.33551 .63149 L
.32462 .63332 L
.31373 .63466 L
.30283 .6355 L
.29391 .63582 L
.29194 .63585 L
.28577 .63582 L
.28105 .63569 L
.27015 .63503 L
.25926 .63383 L
.24837 .63209 L
.23747 .62977 L
.22658 .62682 L
.2231 .62576 L
.21569 .6232 L
.20479 .61884 L
.19797 .6157 L
.1939 .61363 L
.18301 .60744 L
.18013 .60564 L
.17211 .6001 L
.16624 .59558 L
.16122 .59129 L
.15506 .58552 L
.15033 .58054 L
.1459 .57546 L
.13943 .5669 L
.1384 .56539 L
.13225 .55533 L
.12854 .54795 L
.12735 .54527 L
.12352 .53521 L
.12072 .52515 L
.11888 .51509 L
.11798 .50503 L
.11798 .49497 L
.11888 .48491 L
.12072 .47485 L
.12352 .46479 L
.12735 .45473 L
.12854 .45205 L
.13225 .44467 L
.1384 .43461 L
.13943 .4331 L
.1459 .42454 L
.15033 .41946 L
.15506 .41448 L
.16122 .40871 L
.16624 .40442 L
.17211 .3999 L
.18013 .39436 L
.18301 .39256 L
.1939 .38637 L
.19797 .3843 L
.20479 .38116 L
.21569 .3768 L
.2231 .37424 L
.22658 .37318 L
.23747 .37023 L
.24837 .36791 L
.25926 .36617 L
.27015 .36497 L
.28105 .36431 L
.28577 .36418 L
F
0 g
.29194 .36415 m
.29391 .36418 L
.30283 .3645 L
.31373 .36534 L
.32462 .36668 L
.33551 .36851 L
.34641 .37087 L
.3573 .37375 L
.35897 .37424 L
.36819 .37719 L
.37908 .38123 L
.38638 .3843 L
.38998 .38593 L
.40087 .39134 L
.40634 .39436 L
.41176 .39757 L
.42215 .40442 L
.42266 .40478 L
.43355 .41319 L
.43508 .41448 L
.44444 .42316 L
.4458 .42454 L
.4547 .43461 L
.45534 .4354 L
.46202 .44467 L
.46623 .45157 L
.46793 .45473 L
.47255 .46479 L
.47595 .47485 L
.47712 .47886 L
.47819 .48491 L
.47931 .49497 L
.47931 .50503 L
.47819 .51509 L
.47712 .52114 L
.47595 .52515 L
.47255 .53521 L
.46793 .54527 L
.46623 .54843 L
.46202 .55533 L
.45534 .5646 L
.4547 .56539 L
.4458 .57546 L
.44444 .57684 L
.43508 .58552 L
.43355 .58681 L
.42266 .59522 L
.42215 .59558 L
.41176 .60243 L
.40634 .60564 L
Mistroke
.40087 .60866 L
.38998 .61407 L
.38638 .6157 L
.37908 .61877 L
.36819 .62281 L
.35897 .62576 L
.3573 .62625 L
.34641 .62913 L
.33551 .63149 L
.32462 .63332 L
.31373 .63466 L
.30283 .6355 L
.29391 .63582 L
.29194 .63585 L
.28577 .63582 L
.28105 .63569 L
.27015 .63503 L
.25926 .63383 L
.24837 .63209 L
.23747 .62977 L
.22658 .62682 L
.2231 .62576 L
.21569 .6232 L
.20479 .61884 L
.19797 .6157 L
.1939 .61363 L
.18301 .60744 L
.18013 .60564 L
.17211 .6001 L
.16624 .59558 L
.16122 .59129 L
.15506 .58552 L
.15033 .58054 L
.1459 .57546 L
.13943 .5669 L
.1384 .56539 L
.13225 .55533 L
.12854 .54795 L
.12735 .54527 L
.12352 .53521 L
.12072 .52515 L
.11888 .51509 L
.11798 .50503 L
.11798 .49497 L
.11888 .48491 L
.12072 .47485 L
.12352 .46479 L
.12735 .45473 L
.12854 .45205 L
.13225 .44467 L
Mistroke
.1384 .43461 L
.13943 .4331 L
.1459 .42454 L
.15033 .41946 L
.15506 .41448 L
.16122 .40871 L
.16624 .40442 L
.17211 .3999 L
.18013 .39436 L
.18301 .39256 L
.1939 .38637 L
.19797 .3843 L
.20479 .38116 L
.21569 .3768 L
.2231 .37424 L
.22658 .37318 L
.23747 .37023 L
.24837 .36791 L
.25926 .36617 L
.27015 .36497 L
.28105 .36431 L
.28577 .36418 L
.29194 .36415 L
Mfstroke
.2 g
.21569 .3942 m
.22658 .39129 L
.23747 .38921 L
.24837 .3879 L
.25926 .38733 L
.27015 .38748 L
.28105 .38834 L
.29194 .38993 L
.30283 .39228 L
.31039 .39436 L
.31373 .39541 L
.32462 .39941 L
.33551 .40437 L
.33561 .40442 L
.34641 .41044 L
.3526 .41448 L
.3573 .41787 L
.36545 .42454 L
.36819 .42705 L
.37555 .43461 L
.37908 .43874 L
.38356 .44467 L
.38988 .45473 L
.38998 .4549 L
.39473 .46479 L
.39825 .47485 L
.40056 .48491 L
.40087 .48687 L
.4017 .49497 L
.4017 .50503 L
.40087 .51313 L
.40056 .51509 L
.39825 .52515 L
.39473 .53521 L
.38998 .5451 L
.38988 .54527 L
.38356 .55533 L
.37908 .56126 L
.37555 .56539 L
.36819 .57295 L
.36545 .57546 L
.3573 .58213 L
.3526 .58552 L
.34641 .58956 L
.33561 .59558 L
.33551 .59563 L
.32462 .60059 L
.31373 .60459 L
.31039 .60564 L
.30283 .60772 L
.29194 .61007 L
.28105 .61166 L
.27015 .61252 L
.25926 .61267 L
.24837 .6121 L
.23747 .61079 L
.22658 .60871 L
.21569 .6058 L
.21514 .60564 L
.20479 .602 L
.1939 .59718 L
.19071 .59558 L
.18301 .59118 L
.17448 .58552 L
.17211 .58374 L
.16231 .57546 L
.16122 .5744 L
.15279 .56539 L
.15033 .56234 L
.14526 .55533 L
.13943 .54536 L
.13939 .54527 L
.13485 .53521 L
.13157 .52515 L
.12944 .51509 L
.12854 .50728 L
.1284 .50503 L
.1284 .49497 L
.12854 .49272 L
.12944 .48491 L
.13157 .47485 L
.13485 .46479 L
.13939 .45473 L
.13943 .45464 L
.14526 .44467 L
.15033 .43766 L
.15279 .43461 L
.16122 .4256 L
.16231 .42454 L
.17211 .41626 L
.17448 .41448 L
.18301 .40882 L
.19071 .40442 L
.1939 .40282 L
.20479 .398 L
.21514 .39436 L
F
0 g
.21569 .3942 m
.22658 .39129 L
.23747 .38921 L
.24837 .3879 L
.25926 .38733 L
.27015 .38748 L
.28105 .38834 L
.29194 .38993 L
.30283 .39228 L
.31039 .39436 L
.31373 .39541 L
.32462 .39941 L
.33551 .40437 L
.33561 .40442 L
.34641 .41044 L
.3526 .41448 L
.3573 .41787 L
.36545 .42454 L
.36819 .42705 L
.37555 .43461 L
.37908 .43874 L
.38356 .44467 L
.38988 .45473 L
.38998 .4549 L
.39473 .46479 L
.39825 .47485 L
.40056 .48491 L
.40087 .48687 L
.4017 .49497 L
.4017 .50503 L
.40087 .51313 L
.40056 .51509 L
.39825 .52515 L
.39473 .53521 L
.38998 .5451 L
.38988 .54527 L
.38356 .55533 L
.37908 .56126 L
.37555 .56539 L
.36819 .57295 L
.36545 .57546 L
.3573 .58213 L
.3526 .58552 L
.34641 .58956 L
.33561 .59558 L
.33551 .59563 L
.32462 .60059 L
.31373 .60459 L
.31039 .60564 L
.30283 .60772 L
Mistroke
.29194 .61007 L
.28105 .61166 L
.27015 .61252 L
.25926 .61267 L
.24837 .6121 L
.23747 .61079 L
.22658 .60871 L
.21569 .6058 L
.21514 .60564 L
.20479 .602 L
.1939 .59718 L
.19071 .59558 L
.18301 .59118 L
.17448 .58552 L
.17211 .58374 L
.16231 .57546 L
.16122 .5744 L
.15279 .56539 L
.15033 .56234 L
.14526 .55533 L
.13943 .54536 L
.13939 .54527 L
.13485 .53521 L
.13157 .52515 L
.12944 .51509 L
.12854 .50728 L
.1284 .50503 L
.1284 .49497 L
.12854 .49272 L
.12944 .48491 L
.13157 .47485 L
.13485 .46479 L
.13939 .45473 L
.13943 .45464 L
.14526 .44467 L
.15033 .43766 L
.15279 .43461 L
.16122 .4256 L
.16231 .42454 L
.17211 .41626 L
.17448 .41448 L
.18301 .40882 L
.19071 .40442 L
.1939 .40282 L
.20479 .398 L
.21514 .39436 L
.21569 .3942 L
Mfstroke
.1 g
.22658 .41267 m
.23747 .41171 L
.24837 .41178 L
.25926 .41288 L
.26803 .41448 L
.27015 .41504 L
.28105 .41833 L
.29194 .42291 L
.29516 .42454 L
.30283 .42901 L
.3107 .43461 L
.31373 .43707 L
.32166 .44467 L
.32462 .44798 L
.32977 .45473 L
.33551 .46429 L
.33576 .46479 L
.34002 .47485 L
.34276 .48491 L
.3441 .49497 L
.3441 .50503 L
.34276 .51509 L
.34002 .52515 L
.33576 .53521 L
.33551 .53571 L
.32977 .54527 L
.32462 .55202 L
.32166 .55533 L
.31373 .56293 L
.3107 .56539 L
.30283 .57099 L
.29516 .57546 L
.29194 .57709 L
.28105 .58167 L
.27015 .58496 L
.26803 .58552 L
.25926 .58712 L
.24837 .58822 L
.23747 .58829 L
.22658 .58733 L
.21612 .58552 L
.21569 .5853 L
.20479 .58212 L
.1939 .57764 L
.1895 .57546 L
.18301 .57161 L
.17427 .56539 L
.17211 .56358 L
.16355 .55533 L
.16122 .55265 L
.15562 .54527 L
.15033 .53623 L
.14982 .53521 L
.14565 .52515 L
.14298 .51509 L
.14169 .50503 L
.14169 .49497 L
.14298 .48491 L
.14565 .47485 L
.14982 .46479 L
.15033 .46377 L
.15562 .45473 L
.16122 .44735 L
.16355 .44467 L
.17211 .43642 L
.17427 .43461 L
.18301 .42839 L
.1895 .42454 L
.1939 .42236 L
.20479 .41788 L
.21569 .4147 L
.21612 .41448 L
F
0 g
.22658 .41267 m
.23747 .41171 L
.24837 .41178 L
.25926 .41288 L
.26803 .41448 L
.27015 .41504 L
.28105 .41833 L
.29194 .42291 L
.29516 .42454 L
.30283 .42901 L
.3107 .43461 L
.31373 .43707 L
.32166 .44467 L
.32462 .44798 L
.32977 .45473 L
.33551 .46429 L
.33576 .46479 L
.34002 .47485 L
.34276 .48491 L
.3441 .49497 L
.3441 .50503 L
.34276 .51509 L
.34002 .52515 L
.33576 .53521 L
.33551 .53571 L
.32977 .54527 L
.32462 .55202 L
.32166 .55533 L
.31373 .56293 L
.3107 .56539 L
.30283 .57099 L
.29516 .57546 L
.29194 .57709 L
.28105 .58167 L
.27015 .58496 L
.26803 .58552 L
.25926 .58712 L
.24837 .58822 L
.23747 .58829 L
.22658 .58733 L
.21612 .58552 L
.21569 .5853 L
.20479 .58212 L
.1939 .57764 L
.1895 .57546 L
.18301 .57161 L
.17427 .56539 L
.17211 .56358 L
.16355 .55533 L
.16122 .55265 L
Mistroke
.15562 .54527 L
.15033 .53623 L
.14982 .53521 L
.14565 .52515 L
.14298 .51509 L
.14169 .50503 L
.14169 .49497 L
.14298 .48491 L
.14565 .47485 L
.14982 .46479 L
.15033 .46377 L
.15562 .45473 L
.16122 .44735 L
.16355 .44467 L
.17211 .43642 L
.17427 .43461 L
.18301 .42839 L
.1895 .42454 L
.1939 .42236 L
.20479 .41788 L
.21569 .4147 L
.21612 .41448 L
.22658 .41267 L
Mfstroke
.20479 .44397 m
.21569 .44149 L
.22658 .44075 L
.23747 .44168 L
.24837 .44436 L
.24929 .44467 L
.25926 .44903 L
.26807 .45473 L
.27015 .45638 L
.27846 .46479 L
.28105 .46807 L
.28508 .47485 L
.28911 .48491 L
.29103 .49497 L
.29103 .50503 L
.28911 .51509 L
.28508 .52515 L
.28105 .53193 L
.27846 .53521 L
.27015 .54362 L
.26807 .54527 L
.25926 .55097 L
.24929 .55533 L
.24837 .55564 L
.23747 .55832 L
.22658 .55925 L
.21569 .55851 L
.20479 .55603 L
.20239 .55533 L
.1939 .5516 L
.18387 .54527 L
.18301 .54454 L
.17354 .53521 L
.17211 .53338 L
.16695 .52515 L
.16298 .51509 L
.16122 .50599 L
.16112 .50503 L
.16112 .49497 L
.16122 .49401 L
.16298 .48491 L
.16695 .47485 L
.17211 .46662 L
.17354 .46479 L
.18301 .45546 L
.18387 .45473 L
.1939 .4484 L
.20239 .44467 L
F
.20479 .44397 m
.21569 .44149 L
.22658 .44075 L
.23747 .44168 L
.24837 .44436 L
.24929 .44467 L
.25926 .44903 L
.26807 .45473 L
.27015 .45638 L
.27846 .46479 L
.28105 .46807 L
.28508 .47485 L
.28911 .48491 L
.29103 .49497 L
.29103 .50503 L
.28911 .51509 L
.28508 .52515 L
.28105 .53193 L
.27846 .53521 L
.27015 .54362 L
.26807 .54527 L
.25926 .55097 L
.24929 .55533 L
.24837 .55564 L
.23747 .55832 L
.22658 .55925 L
.21569 .55851 L
.20479 .55603 L
.20239 .55533 L
.1939 .5516 L
.18387 .54527 L
.18301 .54454 L
.17354 .53521 L
.17211 .53338 L
.16695 .52515 L
.16298 .51509 L
.16122 .50599 L
.16112 .50503 L
.16112 .49497 L
.16122 .49401 L
.16298 .48491 L
.16695 .47485 L
.17211 .46662 L
.17354 .46479 L
.18301 .45546 L
.18387 .45473 L
.1939 .4484 L
.20239 .44467 L
.20479 .44397 L
s
.3 g
1.09804 .76434 m
1.0968 .75655 L
1.09519 .74649 L
1.09358 .73643 L
1.09198 .72637 L
1.09039 .71631 L
1.08881 .70625 L
1.08725 .69618 L
1.08715 .69548 L
1.08573 .68612 L
1.08423 .67606 L
1.08277 .666 L
1.08135 .65594 L
1.07999 .64588 L
1.07868 .63582 L
1.07743 .62576 L
1.07625 .61575 L
1.07625 .6157 L
1.07514 .60564 L
1.07411 .59558 L
1.07317 .58552 L
1.07232 .57546 L
1.07156 .56539 L
1.0709 .55533 L
1.07034 .54527 L
1.06989 .53521 L
1.06956 .52515 L
1.06933 .51509 L
1.06921 .50503 L
1.06921 .49497 L
1.06933 .48491 L
1.06956 .47485 L
1.06989 .46479 L
1.07034 .45473 L
1.0709 .44467 L
1.07156 .43461 L
1.07232 .42454 L
1.07317 .41448 L
1.07411 .40442 L
1.07514 .39436 L
1.07625 .3843 L
1.07625 .38425 L
1.07743 .37424 L
1.07868 .36418 L
1.07999 .35412 L
1.08135 .34406 L
1.08277 .334 L
1.08423 .32394 L
1.08573 .31388 L
1.08715 .30452 L
1.08725 .30382 L
1.08881 .29375 L
1.09039 .28369 L
1.09198 .27363 L
1.09358 .26357 L
1.09519 .25351 L
1.0968 .24345 L
1.09804 .23566 L
F
0 g
0 .1 1 r
.015 w
.68627 .61952 Mdot
.8 0 1 r
.68627 .55976 Mdot
1 0 .3 r
.69178 .5 Mdot
1 .6 0 r
.5098 .7988 Mdot
.5 1 0 r
.60784 .73904 Mdot
0 .1 1 r
.5 Mabswid
.68627 .61952 m
.68632 .61936 L
.68649 .61882 L
.68675 .61799 L
.68708 .6169 L
.68753 .61546 L
.68804 .61379 L
.68866 .61175 L
.68934 .60952 L
.69005 .60716 L
.69087 .60443 L
.69172 .60159 L
.69258 .59868 L
.69355 .59541 L
.69452 .59211 L
.69559 .58845 L
.69666 .58478 L
.69772 .58114 L
.69886 .57715 L
.69999 .57323 L
.70121 .56897 L
.70241 .56479 L
.70357 .56072 L
.70483 .55635 L
.70605 .55211 L
.70723 .54802 L
.7085 .54365 L
.70973 .53945 L
.71105 .53501 L
.71233 .53075 L
.71358 .52668 L
.71492 .5224 L
.71622 .51834 L
.71749 .51448 L
.71886 .51045 L
.72019 .50664 L
.72163 .50268 L
.72305 .49896 L
.72443 .49548 L
.72594 .49187 L
.72742 .4885 L
.72904 .48505 L
.73063 .48184 L
.73221 .47887 L
.73394 .47583 L
.73566 .47304 L
.73736 .47048 L
.73923 .46789 L
.74108 .46552 L
.74313 .46314 L
Mistroke
.74517 .46099 L
.7472 .45906 L
.74944 .45713 L
.75167 .45542 L
.75414 .45374 L
.7566 .45226 L
.75906 .45096 L
.76177 .44972 L
.76448 .44865 L
.76719 .44775 L
.77017 .44691 L
.77314 .44622 L
.77642 .44562 L
.7797 .44515 L
.78296 .44481 L
.78469 .44467 L
.78656 .44456 L
.7874 .44452 L
.78832 .44448 L
.78919 .44445 L
.79 .44443 L
.7909 .44441 L
.79137 .4444 L
.79188 .4444 L
.79214 .44439 L
.79242 .44439 L
.79255 .44439 L
.79268 .44439 L
.7928 .44439 L
.79293 .44439 L
.79305 .44439 L
.79316 .44439 L
.79328 .44439 L
.79338 .44439 L
.79351 .44439 L
.79362 .44439 L
.79368 .44439 L
.79375 .44439 L
.79389 .44439 L
.79411 .44439 L
.79436 .44439 L
.79486 .4444 L
.79532 .4444 L
.79576 .44441 L
.79674 .44443 L
.79781 .44445 L
.79995 .44453 L
.802 .44462 L
.80602 .44486 L
.81043 .44521 L
Mistroke
.81483 .44562 L
.81919 .44609 L
.82398 .44667 L
.82873 .44729 L
.83395 .44803 L
.83914 .44879 L
.84427 .44959 L
.84991 .45049 L
.85549 .4514 L
.86161 .45243 L
.86767 .45346 L
.87368 .45449 L
.88025 .45562 L
.88676 .45675 L
.89318 .45785 L
.90021 .45906 L
.90716 .46025 L
.91474 .46153 L
.92224 .46279 L
.92964 .46401 L
.93772 .46532 L
.94569 .4666 L
.95353 .46784 L
.96209 .46916 L
.97052 .47044 L
.9797 .4718 L
.98875 .47312 L
.99765 .47438 L
Mfstroke
.99765 .47438 m
1 .47471 L
s
.8 0 1 r
.68627 .55976 m
.68628 .55968 L
.68631 .55939 L
.68635 .55896 L
.68641 .55839 L
.68648 .55763 L
.68656 .55676 L
.68666 .55569 L
.68676 .55453 L
.68687 .55329 L
.687 .55186 L
.68712 .55038 L
.68725 .54886 L
.68739 .54715 L
.68752 .54542 L
.68767 .5435 L
.68781 .54159 L
.68794 .53968 L
.68809 .5376 L
.68822 .53555 L
.68836 .53333 L
.68849 .53115 L
.68861 .52903 L
.68873 .52675 L
.68884 .52455 L
.68893 .52242 L
.68903 .52015 L
.68912 .51797 L
.6892 .51566 L
.68927 .51346 L
.68934 .51136 L
.68939 .50915 L
.68944 .50706 L
.68948 .50508 L
.68951 .50301 L
.68953 .50107 L
.68954 .5001 L
.68955 .49906 L
.68955 .49858 L
.68956 .49808 L
.68956 .49761 L
.68956 .49718 L
.68956 .4967 L
.68956 .49645 L
.68956 .49619 L
.68956 .49608 L
.68956 .49596 L
.68956 .49585 L
.68956 .49575 L
.68956 .49568 L
Mistroke
.68956 .49563 L
.68956 .49559 L
.68956 .49557 L
.68956 .49553 L
.68956 .4955 L
.68956 .49544 L
.68956 .49539 L
.68956 .49533 L
.68956 .4953 L
.68956 .49527 L
.68956 .49515 L
.68956 .49509 L
.68956 .49503 L
.68956 .49481 L
.68956 .4946 L
.68956 .49439 L
.68956 .49395 L
.68956 .49347 L
.68955 .49263 L
.68955 .49175 L
.68953 .49006 L
.68951 .48851 L
.68949 .48709 L
.68946 .48565 L
.68942 .48434 L
.68939 .48304 L
.68935 .48187 L
.6893 .48082 L
.68926 .47979 L
.68921 .47889 L
.68917 .4781 L
.68912 .47735 L
.68907 .47671 L
.68902 .47611 L
.68896 .47563 L
.68891 .47524 L
.68886 .47492 L
.68883 .47479 L
.68881 .47469 L
.68878 .47461 L
.68876 .47455 L
.68874 .47452 L
.68873 .4745 L
.68871 .47448 L
.68871 .47448 L
.6887 .47447 L
.6887 .47447 L
.68869 .47447 L
.68869 .47446 L
.68869 .47446 L
Mistroke
.68868 .47446 L
.68868 .47446 L
.68868 .47446 L
.68868 .47446 L
.68868 .47446 L
.68868 .47446 L
.68868 .47446 L
.68868 .47446 L
.68867 .47446 L
.68867 .47446 L
.68867 .47446 L
.68867 .47446 L
.68867 .47446 L
.68866 .47446 L
.68866 .47447 L
.68866 .47447 L
.68865 .47447 L
.68863 .47449 L
.68862 .47451 L
.68859 .47456 L
.68856 .47462 L
.68853 .47472 L
.68848 .47493 L
.68842 .47524 L
.68836 .47559 L
.68829 .47604 L
.68823 .47654 L
.68816 .47707 L
.68809 .47769 L
.68802 .47835 L
.68794 .4791 L
.68786 .47988 L
.68777 .48066 L
.68768 .48154 L
.68758 .48243 L
.68749 .48331 L
.68738 .48428 L
.68727 .48525 L
.68714 .4863 L
.68701 .48733 L
.68688 .48834 L
.68673 .48943 L
.68658 .49049 L
.68641 .49162 L
.68623 .49271 L
.68605 .49377 L
.68585 .49489 L
.68565 .49596 L
.68545 .49698 L
.68521 .49805 L
Mistroke
.68498 .49907 L
.68472 .50014 L
.68446 .50114 L
.68419 .50209 L
.68389 .50306 L
.68359 .50398 L
.68329 .50483 L
.68295 .5057 L
.68262 .5065 L
.68224 .50732 L
.68186 .50807 L
.68148 .50876 L
.68106 .50944 L
.68064 .51006 L
.68017 .51067 L
.6797 .51121 L
.67923 .51169 L
.6787 .51215 L
.67818 .51254 L
.67765 .51287 L
.67707 .51318 L
.67648 .51343 L
.67583 .51364 L
.6755 .51373 L
.67518 .5138 L
.67485 .51386 L
.67453 .51391 L
.6742 .51394 L
.67403 .51396 L
.67383 .51397 L
.67366 .51398 L
.67356 .51398 L
.67347 .51398 L
.67342 .51398 L
.67337 .51399 L
.67333 .51399 L
.6733 .51399 L
.67328 .51399 L
.67325 .51399 L
.67323 .51399 L
.67322 .51399 L
.67321 .51399 L
.67319 .51399 L
.67318 .51399 L
.67317 .51399 L
.67315 .51399 L
.67313 .51399 L
.6731 .51399 L
.67307 .51399 L
.67303 .51399 L
Mistroke
.67298 .51398 L
.67288 .51398 L
.67279 .51398 L
.67271 .51398 L
.67251 .51397 L
.6723 .51395 L
.67188 .51392 L
.67147 .51387 L
.67066 .51375 L
.66977 .51358 L
.66887 .51338 L
.66797 .51314 L
.66697 .51285 L
.66597 .51254 L
.66486 .51216 L
.66374 .51176 L
.66261 .51135 L
.66137 .51088 L
.66011 .5104 L
.65871 .50986 L
.65731 .50931 L
.6559 .50877 L
.65433 .50816 L
.65274 .50756 L
.65116 .50697 L
.64939 .50633 L
.64761 .5057 L
.64564 .50502 L
.64364 .50436 L
.64164 .50372 L
.6394 .50303 L
.63716 .50238 L
.6349 .50175 L
.63238 .50109 L
.62984 .50046 L
.62702 .4998 L
.62417 .49918 L
.62131 .4986 L
.61811 .498 L
.61489 .49744 L
.61129 .49687 L
.60766 .49635 L
.604 .49587 L
.59991 .49539 L
.59579 .49496 L
.59162 .49458 L
.58698 .49421 L
.58228 .49389 L
.57704 .49359 L
.57173 .49334 L
Mistroke
.56636 .49314 L
.56325 .49305 L
.56036 .49298 L
.55723 .49291 L
.55427 .49286 L
.55117 .49282 L
.5494 .4928 L
.54772 .49278 L
.54619 .49277 L
.54453 .49276 L
.54357 .49276 L
.54309 .49276 L
.54265 .49276 L
.54226 .49276 L
.54183 .49276 L
.54139 .49276 L
.54115 .49276 L
.54093 .49276 L
.54072 .49276 L
.54049 .49276 L
.54028 .49276 L
.54009 .49276 L
.53987 .49276 L
.53974 .49276 L
.53962 .49276 L
.53941 .49276 L
.53918 .49276 L
.53872 .49276 L
.53829 .49276 L
.53731 .49276 L
.53646 .49276 L
.53568 .49277 L
.53392 .49277 L
.53207 .49279 L
.53034 .4928 L
.52633 .49284 L
.51845 .49295 L
.50961 .49312 L
.50061 .49334 L
.49147 .49359 L
.48121 .49391 L
.47075 .49426 L
.46014 .49463 L
.4482 .49508 L
.43605 .49555 L
.42237 .49608 L
.40842 .49663 L
.39424 .49718 L
.3783 .49779 L
.36209 .49839 L
Mistroke
.34569 .49898 L
.32734 .4996 L
.30884 .50019 L
.28832 .50079 L
.26786 .50133 L
.24769 .5018 L
.226 .50224 L
.20532 .50257 L
.19501 .5027 L
.18418 .50281 L
.17925 .50285 L
.17416 .50289 L
.16993 .50291 L
.16758 .50292 L
.16542 .50292 L
.16436 .50293 L
.16323 .50293 L
.16265 .50293 L
.16202 .50293 L
.16144 .50293 L
.1609 .50293 L
.1604 .50293 L
.15987 .50293 L
.15934 .50293 L
.15904 .50293 L
.15876 .50293 L
.15826 .50293 L
.15781 .50293 L
.15729 .50293 L
.1568 .50293 L
.15589 .50293 L
.15494 .50293 L
.15326 .50292 L
.1515 .50292 L
.14961 .50291 L
.14773 .5029 L
.14599 .50288 L
.14289 .50285 L
.1398 .50281 L
.13672 .50275 L
.13411 .50269 L
.13201 .50263 L
.12992 .50254 L
.12829 .50246 L
.12703 .50236 L
.12651 .50232 L
.12604 .50226 L
.12571 .50221 L
.12556 .50218 L
.12544 .50216 L
Mistroke
.12535 .50213 L
.12526 .5021 L
.1252 .50208 L
.12516 .50205 L
.12514 .50204 L
.12513 .50203 L
.12512 .50201 L
.12512 .502 L
.12512 .50198 L
.12512 .50197 L
.12513 .50197 L
.12514 .50195 L
.12516 .50194 L
.1252 .50191 L
.12526 .50188 L
.12544 .50182 L
.12569 .50176 L
.12606 .50169 L
.12708 .50154 L
.12942 .5013 L
.13289 .50103 L
Mfstroke
1 0 .3 r
.69178 .5 m
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69178 .5 L
Mistroke
.69178 .5 L
.69178 .5 L
.69178 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
Mistroke
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
Mistroke
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
Mistroke
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
Mistroke
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
Mistroke
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
Mistroke
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
Mistroke
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
Mistroke
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69177 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
Mistroke
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
Mistroke
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
Mistroke
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
Mistroke
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
Mistroke
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
Mistroke
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69176 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
Mistroke
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
Mistroke
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
Mistroke
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
Mistroke
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69175 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
Mistroke
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
Mistroke
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
Mistroke
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
Mistroke
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69174 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
Mistroke
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
Mistroke
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
Mistroke
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69173 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
Mistroke
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
Mistroke
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69172 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
Mistroke
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
Mistroke
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.69171 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
Mistroke
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
Mistroke
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.6917 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
Mistroke
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
Mistroke
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69169 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
Mistroke
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
Mistroke
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69168 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
Mistroke
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69167 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
Mistroke
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
Mistroke
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69166 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
Mistroke
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69165 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
Mistroke
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69164 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
Mistroke
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69163 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
Mistroke
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69162 .5 L
.69161 .5 L
Mistroke
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.69161 .5 L
.6916 .5 L
.6916 .5 L
Mistroke
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.6916 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
Mistroke
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69159 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
Mistroke
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69158 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
Mistroke
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69157 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
Mistroke
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69156 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
Mistroke
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69155 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69154 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
Mistroke
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69153 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
Mistroke
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69152 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.69151 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
Mistroke
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.6915 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
.69149 .5 L
Mistroke
.69149 .5 L
.69149 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69148 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
Mistroke
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69147 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69146 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
Mistroke
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69145 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69144 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
Mistroke
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69143 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69142 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
Mistroke
.69141 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
.69141 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.6914 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
Mistroke
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69139 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69138 .5 L
.69137 .5 L
.69137 .5 L
.69137 .5 L
.69137 .5 L
.69137 .5 L
.69137 .5 L
.69137 .5 L
.69137 .5 L
.69137 .5 L
.69137 .5 L
.69137 .5 L
.69137 .5 L
.69137 .5 L
.69137 .5 L
.69137 .5 L
.69137 .5 L
.69137 .5 L
Mistroke
.69137 .5 L
.69137 .5 L
.69137 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69136 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69135 .5 L
.69134 .5 L
.69134 .5 L
.69134 .5 L
.69134 .5 L
Mistroke
.69134 .5 L
.69134 .5 L
.69134 .5 L
.69134 .5 L
.69134 .5 L
.69134 .5 L
.69134 .5 L
.69134 .5 L
.69134 .5 L
.69134 .5 L
.69134 .5 L
.69134 .5 L
.69134 .5 L
.69134 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69133 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
Mistroke
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69132 .5 L
.69131 .5 L
.69131 .5 L
.69131 .5 L
.69131 .5 L
.69131 .5 L
.69131 .5 L
.69131 .5 L
.69131 .5 L
.69131 .5 L
.69131 .5 L
.69131 .5 L
.69131 .5 L
.69131 .5 L
.69131 .5 L
.69131 .5 L
.69131 .5 L
.69131 .5 L
.69131 .5 L
.6913 .5 L
.6913 .5 L
.6913 .5 L
.6913 .5 L
.6913 .5 L
.6913 .5 L
.6913 .5 L
.6913 .5 L
.6913 .5 L
.6913 .5 L
.6913 .5 L
.6913 .5 L
.6913 .5 L
.6913 .5 L
.6913 .5 L
.6913 .5 L
.6913 .5 L
.6913 .5 L
.69129 .5 L
.69129 .5 L
.69129 .5 L
.69129 .5 L
.69129 .5 L
.69129 .5 L
.69129 .5 L
Mistroke
.69129 .5 L
.69129 .5 L
.69129 .5 L
.69129 .5 L
.69129 .5 L
.69129 .5 L
.69129 .5 L
.69129 .5 L
.69129 .5 L
.69129 .5 L
.69128 .5 L
.69128 .5 L
.69128 .5 L
.69128 .5 L
.69128 .5 L
.69128 .5 L
.69128 .5 L
.69128 .5 L
.69128 .5 L
.69128 .5 L
.69128 .5 L
.69128 .5 L
.69128 .5 L
.69128 .5 L
.69128 .5 L
.69128 .5 L
.69128 .5 L
.69127 .5 L
.69127 .5 L
.69127 .5 L
.69127 .5 L
.69127 .5 L
.69127 .5 L
.69127 .5 L
.69127 .5 L
.69127 .5 L
.69127 .5 L
.69127 .5 L
.69127 .5 L
.69127 .5 L
.69127 .5 L
.69127 .5 L
.69127 .5 L
.69127 .5 L
.69126 .5 L
.69126 .5 L
.69126 .5 L
.69126 .5 L
.69126 .5 L
.69126 .5 L
Mistroke
.69126 .5 L
.69126 .5 L
.69126 .5 L
.69126 .5 L
.69126 .5 L
.69126 .5 L
.69126 .5 L
.69126 .5 L
.69126 .5 L
.69126 .5 L
.69126 .5 L
.69125 .5 L
.69125 .5 L
.69125 .5 L
.69125 .5 L
.69125 .5 L
.69125 .5 L
.69125 .5 L
.69125 .5 L
.69125 .5 L
.69125 .5 L
.69125 .5 L
.69125 .5 L
.69125 .5 L
.69125 .5 L
.69125 .5 L
.69125 .5 L
.69125 .5 L
.69125 .5 L
.69124 .5 L
.69124 .5 L
.69124 .5 L
.69124 .5 L
.69124 .5 L
.69124 .5 L
.69124 .5 L
.69124 .5 L
.69124 .5 L
.69124 .5 L
.69124 .5 L
.69124 .5 L
.69124 .5 L
.69124 .5 L
.69124 .5 L
.69123 .5 L
.69123 .5 L
.69123 .5 L
.69123 .5 L
.69123 .5 L
.69123 .5 L
Mistroke
.69123 .5 L
.69123 .5 L
.69123 .5 L
.69123 .5 L
.69123 .5 L
.69123 .5 L
.69123 .5 L
.69123 .5 L
.69123 .5 L
.69123 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69122 .5 L
.69121 .5 L
.69121 .5 L
.69121 .5 L
.69121 .5 L
.69121 .5 L
.69121 .5 L
.69121 .5 L
.69121 .5 L
.69121 .5 L
.69121 .5 L
.69121 .5 L
.69121 .5 L
.69121 .5 L
.69121 .5 L
.6912 .5 L
.6912 .5 L
.6912 .5 L
.6912 .5 L
.6912 .5 L
.6912 .5 L
Mistroke
.6912 .5 L
.6912 .5 L
.6912 .5 L
.6912 .5 L
.6912 .5 L
.6912 .5 L
.6912 .5 L
.6912 .5 L
.6912 .5 L
.69119 .5 L
.69119 .5 L
.69119 .5 L
.69119 .5 L
.69119 .5 L
.69119 .5 L
.69119 .5 L
.69119 .5 L
.69119 .5 L
.69119 .5 L
.69119 .5 L
.69119 .5 L
.69119 .5 L
.69119 .5 L
.69118 .5 L
.69118 .5 L
.69118 .5 L
.69118 .5 L
.69118 .5 L
.69118 .5 L
.69118 .5 L
.69118 .5 L
.69118 .5 L
.69118 .5 L
.69118 .5 L
.69118 .5 L
.69118 .5 L
.69118 .5 L
.69118 .5 L
.69117 .5 L
.69117 .5 L
.69117 .5 L
.69117 .5 L
.69117 .5 L
.69117 .5 L
.69117 .5 L
.69117 .5 L
.69117 .5 L
.69117 .5 L
.69117 .5 L
.69117 .5 L
Mistroke
.69117 .5 L
.69117 .5 L
.69117 .5 L
.69116 .5 L
.69116 .5 L
.69116 .5 L
.69116 .5 L
.69116 .5 L
.69116 .5 L
.69116 .5 L
.69116 .5 L
.69116 .5 L
.69116 .5 L
.69116 .5 L
.69116 .5 L
.69116 .5 L
.69116 .5 L
.69115 .5 L
.69115 .5 L
.69115 .5 L
.69115 .5 L
.69115 .5 L
.69115 .5 L
.69115 .5 L
.69115 .5 L
.69115 .5 L
.69115 .5 L
.69115 .5 L
.69115 .5 L
.69115 .5 L
.69115 .5 L
.69114 .5 L
.69114 .5 L
.69114 .5 L
.69114 .5 L
.69114 .5 L
.69114 .5 L
.69114 .5 L
.69114 .5 L
.69114 .5 L
.69114 .5 L
.69114 .5 L
.69114 .5 L
.69114 .5 L
.69114 .5 L
.69113 .5 L
.69113 .5 L
.69113 .5 L
.69113 .5 L
.69113 .5 L
Mistroke
.69113 .5 L
.69113 .5 L
.69113 .5 L
.69113 .5 L
.69113 .5 L
.69113 .5 L
.69113 .5 L
.69112 .5 L
.69112 .5 L
.69112 .5 L
.69112 .5 L
.69112 .5 L
.69112 .5 L
.69112 .5 L
.69112 .5 L
.69112 .5 L
.69112 .5 L
.69112 .5 L
.69112 .5 L
.69112 .5 L
.69112 .5 L
.69112 .5 L
.69112 .5 L
.69112 .5 L
.69112 .5 L
.69111 .5 L
.69111 .5 L
.69111 .5 L
.69111 .5 L
.69111 .5 L
.69111 .5 L
.69111 .5 L
.69111 .5 L
.69111 .5 L
.69111 .5 L
.69111 .5 L
.69111 .5 L
.6911 .5 L
.6911 .5 L
.6911 .5 L
.6911 .5 L
.6911 .5 L
.6911 .5 L
.6911 .5 L
.6911 .5 L
.6911 .5 L
.6911 .5 L
.6911 .5 L
.6911 .5 L
.6911 .5 L
Mistroke
.69109 .5 L
.69109 .5 L
.69109 .5 L
.69109 .5 L
.69109 .5 L
.69109 .5 L
.69109 .5 L
.69109 .5 L
.69109 .5 L
.69109 .5 L
.69109 .5 L
.69109 .5 L
.69109 .5 L
.69108 .5 L
.69108 .5 L
.69108 .5 L
.69108 .5 L
.69108 .5 L
.69108 .5 L
.69108 .5 L
.69108 .5 L
.69108 .5 L
.69108 .5 L
.69108 .5 L
.69108 .5 L
.69107 .5 L
.69107 .5 L
.69107 .5 L
.69107 .5 L
.69107 .5 L
.69107 .5 L
.69107 .5 L
.69107 .5 L
.69107 .5 L
.69107 .5 L
.69107 .5 L
.69107 .5 L
.69106 .5 L
.69106 .5 L
.69106 .5 L
.69106 .5 L
.69106 .5 L
.69106 .5 L
.69106 .5 L
.69106 .5 L
.69106 .5 L
.69106 .5 L
.69106 .5 L
.69106 .5 L
.69106 .5 L
Mistroke
.69105 .5 L
.69105 .5 L
.69105 .5 L
.69105 .5 L
.69105 .5 L
.69105 .5 L
.69105 .5 L
.69105 .5 L
.69105 .5 L
.69105 .5 L
.69105 .5 L
.69105 .5 L
.69105 .5 L
.69104 .5 L
.69104 .5 L
.69104 .5 L
.69104 .5 L
.69104 .5 L
.69104 .5 L
.69104 .5 L
.69104 .5 L
.69104 .5 L
.69104 .5 L
.69104 .5 L
.69103 .5 L
.69103 .5 L
.69103 .5 L
.69103 .5 L
.69103 .5 L
.69103 .5 L
.69103 .5 L
.69103 .5 L
.69103 .5 L
.69103 .5 L
.69103 .5 L
.69103 .5 L
.69102 .5 L
.69102 .5 L
.69102 .5 L
.69102 .5 L
.69102 .5 L
.69102 .5 L
.69102 .5 L
.69102 .5 L
.69102 .5 L
.69102 .5 L
.69102 .5 L
.69101 .5 L
.69101 .5 L
.69101 .5 L
Mistroke
.69101 .5 L
.69101 .5 L
.69101 .5 L
.69101 .5 L
.69101 .5 L
.69101 .5 L
.69101 .5 L
.69101 .5 L
.69101 .5 L
.69101 .5 L
.691 .5 L
.691 .5 L
.691 .5 L
.691 .5 L
.691 .5 L
.691 .5 L
.691 .5 L
.691 .5 L
.691 .5 L
.691 .5 L
.691 .5 L
.691 .5 L
.691 .5 L
.69099 .5 L
.69099 .5 L
.69099 .5 L
.69099 .5 L
.69099 .5 L
.69099 .5 L
.69099 .5 L
.69099 .5 L
.69099 .5 L
.69099 .5 L
.69099 .5 L
.69098 .5 L
.69098 .5 L
.69098 .5 L
.69098 .5 L
.69098 .5 L
.69098 .5 L
.69098 .5 L
.69098 .5 L
.69098 .5 L
.69098 .5 L
.69098 .5 L
.69097 .5 L
.69097 .5 L
.69097 .5 L
.69097 .5 L
.69097 .5 L
Mistroke
.69097 .5 L
.69097 .5 L
.69097 .5 L
.69097 .5 L
.69097 .5 L
.69097 .5 L
.69096 .5 L
.69096 .5 L
.69096 .5 L
.69096 .5 L
.69096 .5 L
.69096 .5 L
.69096 .5 L
.69096 .5 L
.69096 .5 L
.69095 .5 L
.69095 .5 L
.69095 .5 L
.69095 .5 L
.69095 .5 L
.69095 .5 L
.69095 .5 L
.69095 .5 L
.69095 .5 L
.69095 .5 L
.69095 .5 L
.69094 .5 L
.69094 .5 L
.69094 .5 L
.69094 .5 L
.69094 .5 L
.69094 .5 L
.69094 .5 L
.69094 .5 L
.69094 .5 L
.69094 .5 L
.69094 .5 L
.69093 .5 L
.69093 .5 L
.69093 .5 L
.69093 .5 L
.69093 .5 L
.69093 .5 L
.69093 .5 L
.69093 .5 L
.69093 .5 L
.69093 .5 L
.69092 .5 L
.69092 .5 L
.69092 .5 L
Mistroke
.69092 .5 L
.69092 .5 L
.69092 .5 L
.69092 .5 L
.69092 .5 L
.69092 .5 L
.69092 .5 L
.69092 .5 L
.69092 .5 L
.69091 .5 L
.69091 .5 L
.69091 .5 L
.69091 .5 L
.69091 .5 L
.69091 .5 L
.69091 .5 L
.69091 .5 L
.69091 .5 L
.6909 .5 L
.6909 .5 L
.6909 .5 L
.6909 .5 L
.6909 .5 L
.6909 .5 L
.6909 .5 L
.6909 .5 L
.6909 .5 L
.6909 .5 L
.6909 .5 L
.69089 .5 L
.69089 .5 L
.69089 .5 L
.69089 .5 L
.69089 .5 L
.69089 .5 L
.69089 .5 L
.69089 .5 L
.69089 .5 L
.69088 .5 L
.69088 .5 L
.69088 .5 L
.69088 .5 L
.69088 .5 L
.69088 .5 L
.69088 .5 L
.69088 .5 L
.69088 .5 L
.69088 .5 L
.69087 .5 L
.69087 .5 L
Mistroke
.69087 .5 L
.69087 .5 L
.69087 .5 L
.69087 .5 L
.69087 .5 L
.69087 .5 L
.69087 .5 L
.69087 .5 L
.69087 .5 L
.69087 .5 L
.69087 .5 L
.69086 .5 L
.69086 .5 L
.69086 .5 L
.69086 .5 L
.69086 .5 L
.69086 .5 L
.69086 .5 L
.69086 .5 L
.69086 .5 L
.69085 .5 L
.69085 .5 L
.69085 .5 L
.69085 .5 L
.69085 .5 L
.69085 .5 L
.69085 .5 L
.69085 .5 L
.69085 .5 L
.69084 .5 L
.69084 .5 L
.69084 .5 L
.69084 .5 L
.69084 .5 L
.69084 .5 L
.69084 .5 L
.69084 .5 L
.69084 .5 L
.69084 .5 L
.69083 .5 L
.69083 .5 L
.69083 .5 L
.69083 .5 L
.69083 .5 L
.69083 .5 L
.69083 .5 L
.69083 .5 L
.69083 .5 L
.69082 .5 L
.69082 .5 L
Mistroke
.69082 .5 L
.69082 .5 L
.69082 .5 L
.69082 .5 L
.69082 .5 L
.69082 .5 L
.69082 .5 L
.69081 .5 L
.69081 .5 L
.69081 .5 L
.69081 .5 L
.69081 .5 L
.69081 .5 L
.69081 .5 L
.69081 .5 L
.69081 .5 L
.6908 .5 L
.6908 .5 L
.6908 .5 L
.6908 .5 L
.6908 .5 L
.6908 .5 L
.6908 .5 L
.6908 .5 L
.69079 .5 L
.69079 .5 L
.69079 .5 L
.69079 .5 L
.69079 .5 L
.69079 .5 L
.69079 .5 L
.69079 .5 L
.69079 .5 L
.69078 .5 L
.69078 .5 L
.69078 .5 L
.69078 .5 L
.69078 .5 L
.69078 .5 L
.69078 .5 L
.69078 .5 L
.69077 .5 L
.69077 .5 L
.69077 .5 L
.69077 .5 L
.69077 .5 L
.69077 .5 L
.69077 .5 L
.69077 .5 L
.69077 .5 L
Mistroke
.69076 .5 L
.69076 .5 L
.69076 .5 L
.69076 .5 L
.69076 .5 L
.69076 .5 L
.69076 .5 L
.69076 .5 L
.69076 .5 L
.69075 .5 L
.69075 .5 L
.69075 .5 L
.69075 .5 L
.69075 .5 L
.69075 .5 L
.69075 .5 L
.69075 .5 L
.69075 .5 L
.69074 .5 L
.69074 .5 L
.69074 .5 L
.69074 .5 L
.69074 .5 L
.69074 .5 L
.69074 .5 L
.69074 .5 L
.69074 .5 L
.69073 .5 L
.69073 .5 L
.69073 .5 L
.69073 .5 L
.69073 .5 L
.69073 .5 L
.69073 .5 L
.69073 .5 L
.69072 .5 L
.69072 .5 L
.69072 .5 L
.69072 .5 L
.69072 .5 L
.69072 .5 L
.69072 .5 L
.69072 .5 L
.69071 .5 L
.69071 .5 L
.69071 .5 L
.69071 .5 L
.69071 .5 L
.69071 .5 L
.69071 .5 L
Mistroke
.69071 .5 L
.6907 .5 L
.6907 .5 L
.6907 .5 L
.6907 .5 L
.6907 .5 L
.6907 .5 L
.6907 .5 L
.6907 .5 L
.6907 .5 L
.69069 .5 L
.69069 .5 L
.69069 .5 L
.69069 .5 L
.69069 .5 L
.69069 .5 L
.69069 .5 L
.69068 .5 L
.69068 .5 L
.69068 .5 L
.69068 .5 L
.69068 .5 L
.69068 .5 L
.69068 .5 L
.69068 .5 L
.69068 .5 L
.69067 .5 L
.69067 .5 L
.69067 .5 L
.69067 .5 L
.69067 .5 L
.69067 .5 L
.69067 .5 L
.69067 .5 L
.69067 .5 L
.69067 .5 L
.69066 .5 L
.69066 .5 L
.69066 .5 L
.69066 .5 L
.69066 .5 L
.69066 .5 L
.69066 .5 L
.69066 .5 L
.69066 .5 L
.69065 .5 L
.69065 .5 L
.69065 .5 L
.69065 .5 L
.69065 .5 L
Mistroke
.69065 .5 L
.69065 .5 L
.69064 .5 L
.69064 .5 L
.69064 .5 L
.69064 .5 L
.69064 .5 L
.69064 .5 L
.69064 .5 L
.69064 .5 L
.69063 .5 L
.69063 .5 L
.69063 .5 L
.69063 .5 L
.69063 .5 L
.69063 .5 L
.69063 .5 L
.69062 .5 L
.69062 .5 L
.69062 .5 L
.69062 .5 L
.69062 .5 L
.69062 .5 L
.69062 .5 L
.69062 .5 L
.69061 .5 L
.69061 .5 L
.69061 .5 L
.69061 .5 L
.69061 .5 L
.69061 .5 L
.69061 .5 L
.6906 .5 L
.6906 .5 L
.6906 .5 L
.6906 .5 L
.6906 .5 L
.6906 .5 L
.6906 .5 L
.69059 .5 L
.69059 .5 L
.69059 .5 L
.69059 .5 L
.69059 .5 L
.69059 .5 L
.69059 .5 L
.69058 .5 L
.69058 .5 L
.69058 .5 L
.69058 .5 L
Mistroke
.69058 .5 L
.69058 .5 L
.69058 .5 L
.69058 .5 L
.69057 .5 L
.69057 .5 L
.69057 .5 L
.69057 .5 L
.69057 .5 L
.69057 .5 L
.69057 .5 L
.69057 .5 L
.69056 .5 L
.69056 .5 L
.69056 .5 L
.69056 .5 L
.69056 .5 L
.69056 .5 L
.69056 .5 L
.69055 .5 L
.69055 .5 L
.69055 .5 L
.69055 .5 L
.69055 .5 L
.69055 .5 L
.69055 .5 L
.69055 .5 L
.69054 .5 L
.69054 .5 L
.69054 .5 L
.69054 .5 L
.69054 .5 L
.69054 .5 L
.69054 .5 L
.69053 .5 L
.69053 .5 L
.69053 .5 L
.69053 .5 L
.69053 .5 L
.69053 .5 L
.69053 .5 L
.69052 .5 L
.69052 .5 L
.69052 .5 L
.69052 .5 L
.69052 .5 L
.69052 .5 L
.69051 .5 L
.69051 .5 L
.69051 .5 L
Mistroke
.69051 .5 L
.69051 .5 L
.69051 .5 L
.69051 .5 L
.69051 .5 L
.6905 .5 L
.6905 .5 L
.6905 .5 L
.6905 .5 L
.6905 .5 L
.6905 .5 L
.69049 .5 L
.69049 .5 L
.69049 .5 L
.69049 .5 L
.69049 .5 L
.69049 .5 L
.69048 .5 L
.69048 .5 L
.69048 .5 L
.69048 .5 L
.69048 .5 L
.69048 .5 L
.69048 .5 L
.69048 .5 L
.69048 .5 L
.69047 .5 L
.69047 .5 L
.69047 .5 L
.69047 .5 L
.69047 .5 L
.69047 .5 L
.69047 .5 L
.69047 .5 L
.69047 .5 L
.69046 .5 L
.69046 .5 L
.69046 .5 L
.69046 .5 L
.69046 .5 L
.69046 .5 L
.69045 .5 L
.69045 .5 L
.69045 .5 L
.69045 .5 L
.69045 .5 L
.69045 .5 L
.69045 .5 L
.69044 .5 L
.69044 .5 L
Mistroke
.69044 .5 L
.69044 .5 L
.69044 .5 L
.69044 .5 L
.69043 .5 L
.69043 .5 L
.69043 .5 L
.69043 .5 L
.69043 .5 L
.69043 .5 L
.69043 .5 L
.69042 .5 L
.69042 .5 L
.69042 .5 L
.69042 .5 L
.69042 .5 L
.69042 .5 L
.69042 .5 L
.69041 .5 L
.69041 .5 L
.69041 .5 L
.69041 .5 L
.69041 .5 L
.6904 .5 L
.6904 .5 L
.6904 .5 L
.6904 .5 L
.6904 .5 L
.6904 .5 L
.69039 .5 L
.69039 .5 L
.69039 .5 L
.69039 .5 L
.69039 .5 L
.69039 .5 L
.69039 .5 L
.69038 .5 L
.69038 .5 L
.69038 .5 L
.69038 .5 L
.69038 .5 L
.69038 .5 L
.69037 .5 L
.69037 .5 L
.69037 .5 L
.69037 .5 L
.69037 .5 L
.69037 .5 L
.69036 .5 L
.69036 .5 L
Mistroke
.69036 .5 L
.69036 .5 L
.69036 .5 L
.69036 .5 L
.69036 .5 L
.69035 .5 L
.69035 .5 L
.69035 .5 L
.69035 .5 L
.69035 .5 L
.69035 .5 L
.69034 .5 L
.69034 .5 L
.69034 .5 L
.69034 .5 L
.69034 .5 L
.69034 .5 L
.69034 .5 L
.69033 .5 L
.69033 .5 L
.69033 .5 L
.69033 .5 L
.69033 .5 L
.69033 .5 L
.69032 .5 L
.69032 .5 L
.69032 .5 L
.69032 .5 L
.69032 .5 L
.69032 .5 L
.69031 .5 L
.69031 .5 L
.69031 .5 L
.69031 .5 L
.69031 .5 L
.69031 .5 L
.6903 .5 L
.6903 .5 L
.6903 .5 L
.6903 .5 L
.6903 .5 L
.69029 .5 L
.69029 .5 L
.69029 .5 L
.69029 .5 L
.69029 .5 L
.69029 .5 L
.69029 .5 L
.69028 .5 L
.69028 .5 L
Mistroke
.69028 .5 L
.69028 .5 L
.69028 .5 L
.69028 .5 L
.69027 .5 L
.69027 .5 L
.69027 .5 L
.69027 .5 L
.69027 .5 L
.69026 .5 L
.69026 .5 L
.69026 .5 L
.69026 .5 L
.69026 .5 L
.69026 .5 L
.69025 .5 L
.69025 .5 L
.69025 .5 L
.69025 .5 L
.69025 .5 L
.69025 .5 L
.69025 .5 L
.69025 .5 L
.69024 .5 L
.69024 .5 L
.69024 .5 L
.69024 .5 L
.69024 .5 L
.69024 .5 L
.69024 .5 L
.69023 .5 L
.69023 .5 L
.69023 .5 L
.69023 .5 L
.69023 .5 L
.69022 .5 L
.69022 .5 L
.69022 .5 L
.69022 .5 L
.69022 .5 L
.69022 .5 L
.69021 .5 L
.69021 .5 L
.69021 .5 L
.69021 .5 L
.69021 .5 L
.6902 .5 L
.6902 .5 L
.6902 .5 L
.6902 .5 L
Mistroke
.6902 .5 L
.6902 .5 L
.69019 .5 L
.69019 .5 L
.69019 .5 L
.69019 .5 L
.69019 .5 L
.69018 .5 L
.69018 .5 L
.69018 .5 L
.69018 .5 L
.69018 .5 L
.69018 .5 L
.69017 .5 L
.69017 .5 L
.69017 .5 L
.69017 .5 L
.69017 .5 L
.69016 .5 L
.69016 .5 L
.69016 .5 L
.69016 .5 L
.69016 .5 L
.69015 .5 L
.69015 .5 L
.69015 .5 L
.69015 .5 L
.69015 .5 L
.69015 .5 L
.69014 .5 L
.69014 .5 L
.69014 .5 L
.69014 .5 L
.69014 .5 L
.69013 .5 L
.69013 .5 L
.69013 .5 L
.69013 .5 L
.69013 .5 L
.69012 .5 L
.69012 .5 L
.69012 .5 L
.69012 .5 L
.69012 .5 L
.69012 .5 L
.69011 .5 L
.69011 .5 L
.69011 .5 L
.69011 .5 L
.69011 .5 L
Mistroke
.69011 .5 L
.6901 .5 L
.6901 .5 L
.6901 .5 L
.6901 .5 L
.6901 .5 L
.69009 .5 L
.69009 .5 L
.69009 .5 L
.69009 .5 L
.69009 .5 L
.69009 .5 L
.69008 .5 L
.69008 .5 L
.69008 .5 L
.69008 .5 L
.69008 .5 L
.69007 .5 L
.69007 .5 L
.69007 .5 L
.69007 .5 L
.69007 .5 L
.69006 .5 L
.69006 .5 L
.69006 .5 L
.69006 .5 L
.69006 .5 L
.69005 .5 L
.69005 .5 L
.69005 .5 L
.69005 .5 L
.69004 .5 L
.69004 .5 L
.69004 .5 L
.69004 .5 L
.69004 .5 L
.69004 .5 L
.69003 .5 L
.69003 .5 L
.69003 .5 L
.69003 .5 L
.69003 .5 L
.69002 .5 L
.69002 .5 L
.69002 .5 L
.69002 .5 L
.69002 .5 L
.69001 .5 L
.69001 .5 L
.69001 .5 L
Mistroke
.69001 .5 L
.69 .5 L
.69 .5 L
.69 .5 L
.69 .5 L
.69 .5 L
.68999 .5 L
.68999 .5 L
.68999 .5 L
.68999 .5 L
.68999 .5 L
.68999 .5 L
.68999 .5 L
.68998 .5 L
.68998 .5 L
.68998 .5 L
.68998 .5 L
.68998 .5 L
.68998 .5 L
.68998 .5 L
.68997 .5 L
.68997 .5 L
.68997 .5 L
.68997 .5 L
.68997 .5 L
.68996 .5 L
.68996 .5 L
.68996 .5 L
.68996 .5 L
.68995 .5 L
.68995 .5 L
.68995 .5 L
.68995 .5 L
.68995 .5 L
.68994 .5 L
.68994 .5 L
.68994 .5 L
.68994 .5 L
.68994 .5 L
.68993 .5 L
.68993 .5 L
.68993 .5 L
.68993 .5 L
.68992 .5 L
.68992 .5 L
.68992 .5 L
.68992 .5 L
.68992 .5 L
.68991 .5 L
.68991 .5 L
Mistroke
.68991 .5 L
.68991 .5 L
.68991 .5 L
.6899 .5 L
.6899 .5 L
.6899 .5 L
.6899 .5 L
.6899 .5 L
.68989 .5 L
.68989 .5 L
.68989 .5 L
.68989 .5 L
.68988 .5 L
.68988 .5 L
.68988 .5 L
.68988 .5 L
.68987 .5 L
.68987 .5 L
.68987 .5 L
.68987 .5 L
.68986 .5 L
.68986 .5 L
.68986 .5 L
.68986 .5 L
.68986 .5 L
.68985 .5 L
.68985 .5 L
.68985 .5 L
.68985 .5 L
.68985 .5 L
.68984 .5 L
.68984 .5 L
.68984 .5 L
.68984 .5 L
.68983 .5 L
.68983 .5 L
.68983 .5 L
.68983 .5 L
.68983 .5 L
.68982 .5 L
.68982 .5 L
.68982 .5 L
.68982 .5 L
.68981 .5 L
.68981 .5 L
.68981 .5 L
.68981 .5 L
.68981 .5 L
.6898 .5 L
.6898 .5 L
Mistroke
.6898 .5 L
.6898 .5 L
.68979 .5 L
.68979 .5 L
.68979 .5 L
.68979 .5 L
.68978 .5 L
.68978 .5 L
.68978 .5 L
.68978 .5 L
.68977 .5 L
.68977 .5 L
.68977 .5 L
.68977 .5 L
.68977 .5 L
.68976 .5 L
.68976 .5 L
.68976 .5 L
.68976 .5 L
.68975 .5 L
.68975 .5 L
.68975 .5 L
.68975 .5 L
.68975 .5 L
.68974 .5 L
.68974 .5 L
.68974 .5 L
.68974 .5 L
.68974 .5 L
.68973 .5 L
.68973 .5 L
.68973 .5 L
.68973 .5 L
.68972 .5 L
.68972 .5 L
.68972 .5 L
.68972 .5 L
.68972 .5 L
.68971 .5 L
.68971 .5 L
.68971 .5 L
.68971 .5 L
.6897 .5 L
.6897 .5 L
.6897 .5 L
.6897 .5 L
.68969 .5 L
.68969 .5 L
.68969 .5 L
.68969 .5 L
Mistroke
.68968 .5 L
.68968 .5 L
.68968 .5 L
.68968 .5 L
.68967 .5 L
.68967 .5 L
.68967 .5 L
.68967 .5 L
.68966 .5 L
.68966 .5 L
.68966 .5 L
.68966 .5 L
.68965 .5 L
.68965 .5 L
.68965 .5 L
.68965 .5 L
.68965 .5 L
.68964 .5 L
.68964 .5 L
.68964 .5 L
.68964 .5 L
.68963 .5 L
.68963 .5 L
.68963 .5 L
.68963 .5 L
.68962 .5 L
.68962 .5 L
.68962 .5 L
.68962 .5 L
.68961 .5 L
.68961 .5 L
.68961 .5 L
.6896 .5 L
.6896 .5 L
.6896 .5 L
.6896 .5 L
.6896 .5 L
.68959 .5 L
.68959 .5 L
.68959 .5 L
.68959 .5 L
.68959 .5 L
.68958 .5 L
.68958 .5 L
.68958 .5 L
.68958 .5 L
.68958 .5 L
.68958 .5 L
.68957 .5 L
.68957 .5 L
Mistroke
.68957 .5 L
.68957 .5 L
.68956 .5 L
.68956 .5 L
.68956 .5 L
.68956 .5 L
.68955 .5 L
.68955 .5 L
.68955 .5 L
.68955 .5 L
.68954 .5 L
.68954 .5 L
.68954 .5 L
.68953 .5 L
.68953 .5 L
.68953 .5 L
.68953 .5 L
.68953 .5 L
.68952 .5 L
.68952 .5 L
.68952 .5 L
.68951 .5 L
.68951 .5 L
.68951 .5 L
.68951 .5 L
.6895 .5 L
.6895 .5 L
.6895 .5 L
.6895 .5 L
.68949 .5 L
.68949 .5 L
.68949 .5 L
.68949 .5 L
.68948 .5 L
.68948 .5 L
.68948 .5 L
.68948 .5 L
.68947 .5 L
.68947 .5 L
.68947 .5 L
.68946 .5 L
.68946 .5 L
.68946 .5 L
.68946 .5 L
.68945 .5 L
.68945 .5 L
.68945 .5 L
.68944 .5 L
.68944 .5 L
.68944 .5 L
Mistroke
.68944 .5 L
.68943 .5 L
.68943 .5 L
.68943 .5 L
.68943 .5 L
.68942 .5 L
.68942 .5 L
.68942 .5 L
.68942 .5 L
.68941 .5 L
.68941 .5 L
.68941 .5 L
.6894 .5 L
.6894 .5 L
.6894 .5 L
.6894 .5 L
.68939 .5 L
.68939 .5 L
.68939 .5 L
.68939 .5 L
.68938 .5 L
.68938 .5 L
.68938 .5 L
.68938 .5 L
.68937 .5 L
.68937 .5 L
.68937 .5 L
.68937 .5 L
.68936 .5 L
.68936 .5 L
.68936 .5 L
.68936 .5 L
.68935 .5 L
.68935 .5 L
.68935 .5 L
.68935 .5 L
.68934 .5 L
.68934 .5 L
.68934 .5 L
.68933 .5 L
.68933 .5 L
.68933 .5 L
.68933 .5 L
.68932 .5 L
.68932 .5 L
.68932 .5 L
.68931 .5 L
.68931 .5 L
.68931 .5 L
.68931 .5 L
Mistroke
.6893 .5 L
.6893 .5 L
.6893 .5 L
.68929 .5 L
.68929 .5 L
.68929 .5 L
.68928 .5 L
.68928 .5 L
.68928 .5 L
.68928 .5 L
.68928 .5 L
.68927 .5 L
.68927 .5 L
.68927 .5 L
.68926 .5 L
.68926 .5 L
.68926 .5 L
.68925 .5 L
.68925 .5 L
.68925 .5 L
.68925 .5 L
.68924 .5 L
.68924 .5 L
.68924 .5 L
.68923 .5 L
.68923 .5 L
.68923 .5 L
.68922 .5 L
.68922 .5 L
.68922 .5 L
.68922 .5 L
.68921 .5 L
.68921 .5 L
.68921 .5 L
.68921 .5 L
.6892 .5 L
.6892 .5 L
.6892 .5 L
.6892 .5 L
.6892 .5 L
.6892 .5 L
.68919 .5 L
.68919 .5 L
.68919 .5 L
.68919 .5 L
.68918 .5 L
.68918 .5 L
.68918 .5 L
.68917 .5 L
.68917 .5 L
Mistroke
.68917 .5 L
.68916 .5 L
.68916 .5 L
.68916 .5 L
.68915 .5 L
.68915 .5 L
.68915 .5 L
.68914 .5 L
.68914 .5 L
.68914 .5 L
.68914 .5 L
.68913 .5 L
.68913 .5 L
.68913 .5 L
.68912 .5 L
.68912 .5 L
.68912 .5 L
.68911 .5 L
.68911 .5 L
.68911 .5 L
.68911 .5 L
.6891 .5 L
.6891 .5 L
.6891 .5 L
.68909 .5 L
.68909 .5 L
.68909 .5 L
.68909 .5 L
.68908 .5 L
.68908 .5 L
.68908 .5 L
.68907 .5 L
.68907 .5 L
.68906 .5 L
.68906 .5 L
.68906 .5 L
.68906 .5 L
.68905 .5 L
.68905 .5 L
.68904 .5 L
.68904 .5 L
.68904 .5 L
.68903 .5 L
.68903 .5 L
.68903 .5 L
.68903 .5 L
.68902 .5 L
.68902 .5 L
.68902 .5 L
.68901 .5 L
Mistroke
.68901 .5 L
.68901 .5 L
.689 .5 L
.689 .5 L
.689 .5 L
.68899 .5 L
.68899 .5 L
.68899 .5 L
.68898 .5 L
.68898 .5 L
.68898 .5 L
.68898 .5 L
.68897 .5 L
.68897 .5 L
.68897 .5 L
.68896 .5 L
.68896 .5 L
.68896 .5 L
.68896 .5 L
.68895 .5 L
.68895 .5 L
.68895 .5 L
.68894 .5 L
.68894 .5 L
.68894 .5 L
.68893 .5 L
.68893 .5 L
.68893 .5 L
.68893 .5 L
.68892 .5 L
.68892 .5 L
.68892 .5 L
.68891 .5 L
.68891 .5 L
.68891 .5 L
.6889 .5 L
.6889 .5 L
.6889 .5 L
.68889 .5 L
.68889 .5 L
.68889 .5 L
.68888 .5 L
.68888 .5 L
.68888 .5 L
.68887 .5 L
.68887 .5 L
.68886 .5 L
.68886 .5 L
.68886 .5 L
.68885 .5 L
Mistroke
.68885 .5 L
.68885 .5 L
.68885 .5 L
.68884 .5 L
.68884 .5 L
.68884 .5 L
.68883 .5 L
.68883 .5 L
.68883 .5 L
.68882 .5 L
.68882 .5 L
.68882 .5 L
.68881 .5 L
.68881 .5 L
.6888 .5 L
.6888 .5 L
.6888 .5 L
.68879 .5 L
.68879 .5 L
.68879 .5 L
.68878 .5 L
.68878 .5 L
.68878 .5 L
.68877 .5 L
.68877 .5 L
.68877 .5 L
.68877 .5 L
.68876 .5 L
.68876 .5 L
.68876 .5 L
.68875 .5 L
.68875 .5 L
.68875 .5 L
.68875 .5 L
.68875 .5 L
.68874 .5 L
.68874 .5 L
.68874 .5 L
.68874 .5 L
.68873 .5 L
.68873 .5 L
.68872 .5 L
.68872 .5 L
.68872 .5 L
.68871 .5 L
.68871 .5 L
.6887 .5 L
.6887 .5 L
.6887 .5 L
.68869 .5 L
Mistroke
.68869 .5 L
.68869 .5 L
.68868 .5 L
.68868 .5 L
.68868 .5 L
.68867 .5 L
.68867 .5 L
.68867 .5 L
.68866 .5 L
.68866 .5 L
.68865 .5 L
.68865 .5 L
.68865 .5 L
.68864 .5 L
.68864 .5 L
.68864 .5 L
.68863 .5 L
.68863 .5 L
.68863 .5 L
.68862 .5 L
.68862 .5 L
.68862 .5 L
.68861 .5 L
.68861 .5 L
.6886 .5 L
.6886 .5 L
.6886 .5 L
.68859 .5 L
.68859 .5 L
.68859 .5 L
.68858 .5 L
.68858 .5 L
.68857 .5 L
.68857 .5 L
.68857 .5 L
.68856 .5 L
.68856 .5 L
.68855 .5 L
.68855 .5 L
.68855 .5 L
.68854 .5 L
.68854 .5 L
.68854 .5 L
.68853 .5 L
.68853 .5 L
.68852 .5 L
.68852 .5 L
.68852 .5 L
.68851 .5 L
.68851 .5 L
Mistroke
.68851 .5 L
.6885 .5 L
.6885 .5 L
.68849 .5 L
.68849 .5 L
.68849 .5 L
.68849 .5 L
.68848 .5 L
.68848 .5 L
.68847 .5 L
.68847 .5 L
.68847 .5 L
.68846 .5 L
.68846 .5 L
.68846 .5 L
.68845 .5 L
.68845 .5 L
.68844 .5 L
.68844 .5 L
.68844 .5 L
.68844 .5 L
.68843 .5 L
.68843 .5 L
.68843 .5 L
.68842 .5 L
.68842 .5 L
.68841 .5 L
.68841 .5 L
.68841 .5 L
.6884 .5 L
.6884 .5 L
.68839 .5 L
.68839 .5 L
.68839 .5 L
.68838 .5 L
.68838 .5 L
.68837 .5 L
.68837 .5 L
.68837 .5 L
.68836 .5 L
.68836 .5 L
.68835 .5 L
.68835 .5 L
.68834 .5 L
.68834 .5 L
.68834 .5 L
.68833 .5 L
.68833 .5 L
.68833 .5 L
.68833 .5 L
Mistroke
.68832 .5 L
.68832 .5 L
.68831 .5 L
.68831 .5 L
.6883 .5 L
.6883 .5 L
.6883 .5 L
.68829 .5 L
.68829 .5 L
.68828 .5 L
.68828 .5 L
.68827 .5 L
.68827 .5 L
.68826 .5 L
.68826 .5 L
.68826 .5 L
.68825 .5 L
.68825 .5 L
.68825 .5 L
.68824 .5 L
.68824 .5 L
.68824 .5 L
.68824 .5 L
.68823 .5 L
.68823 .5 L
.68823 .5 L
.68822 .5 L
.68822 .5 L
.68822 .5 L
.68822 .5 L
.68821 .5 L
.68821 .5 L
.68821 .5 L
.6882 .5 L
.6882 .5 L
.68819 .5 L
.68819 .5 L
.68818 .5 L
.68818 .5 L
.68817 .5 L
.68817 .5 L
.68817 .5 L
.68816 .5 L
.68816 .5 L
.68815 .5 L
.68815 .5 L
.68814 .5 L
.68814 .5 L
.68814 .5 L
.68813 .5 L
Mistroke
.68813 .5 L
.68812 .5 L
.68812 .5 L
.68811 .5 L
.68811 .5 L
.68811 .5 L
.6881 .5 L
.6881 .5 L
.68809 .5 L
.68809 .5 L
.68808 .5 L
.68808 .5 L
.68808 .5 L
.68807 .5 L
.68807 .5 L
.68807 .5 L
.68806 .5 L
.68806 .5 L
.68805 .5 L
.68805 .5 L
.68804 .5 L
.68804 .5 L
.68803 .5 L
.68803 .5 L
.68802 .5 L
.68802 .5 L
.68802 .5 L
.68801 .5 L
.68801 .5 L
.688 .5 L
.688 .5 L
.68799 .5 L
.68799 .5 L
.68799 .5 L
.68798 .5 L
.68798 .5 L
.68797 .5 L
.68797 .5 L
.68796 .5 L
.68796 .5 L
.68795 .5 L
.68795 .5 L
.68795 .5 L
.68794 .5 L
.68794 .5 L
.68793 .5 L
.68793 .5 L
.68792 .5 L
.68792 .5 L
.68792 .5 L
Mistroke
.68791 .5 L
.68791 .5 L
.6879 .5 L
.6879 .5 L
.6879 .5 L
.68789 .5 L
.68789 .5 L
.68788 .5 L
.68788 .5 L
.68787 .5 L
.68787 .5 L
.68786 .5 L
.68786 .5 L
.68786 .5 L
.68785 .5 L
.68785 .5 L
.68785 .5 L
.68784 .5 L
.68784 .5 L
.68783 .5 L
.68783 .5 L
.68782 .5 L
.68782 .5 L
.68781 .5 L
.68781 .5 L
.68781 .5 L
.6878 .5 L
.6878 .5 L
.68779 .5 L
.68779 .5 L
.68778 .5 L
.68778 .5 L
.68777 .5 L
.68777 .5 L
.68776 .5 L
.68776 .5 L
.68775 .5 L
.68775 .5 L
.68774 .5 L
.68774 .5 L
.68774 .5 L
.68773 .5 L
.68773 .5 L
.68772 .5 L
.68772 .5 L
.68771 .5 L
.68771 .5 L
.6877 .5 L
.6877 .5 L
.68769 .5 L
Mistroke
.68769 .5 L
.68768 .5 L
.68768 .5 L
.68767 .5 L
.68767 .5 L
.68766 .5 L
.68766 .5 L
.68765 .5 L
.68765 .5 L
.68764 .5 L
.68764 .5 L
.68764 .5 L
.68763 .5 L
.68763 .5 L
.68762 .5 L
.68762 .5 L
.68762 .5 L
.68761 .5 L
.68761 .5 L
.68761 .5 L
.6876 .5 L
.6876 .5 L
.6876 .5 L
.68759 .5 L
.68759 .5 L
.68759 .5 L
.68758 .5 L
.68758 .5 L
.68757 .5 L
.68757 .5 L
.68756 .5 L
.68756 .5 L
.68755 .5 L
.68755 .5 L
.68754 .5 L
.68754 .5 L
.68753 .5 L
.68753 .5 L
.68752 .5 L
.68752 .5 L
.68751 .5 L
.68751 .5 L
.6875 .5 L
.6875 .5 L
.68749 .5 L
.68749 .5 L
.68748 .5 L
.68748 .5 L
.68747 .5 L
.68747 .5 L
Mistroke
.68746 .5 L
.68746 .5 L
.68745 .5 L
.68745 .5 L
.68744 .5 L
.68744 .5 L
.68743 .5 L
.68743 .5 L
.68742 .5 L
.68742 .5 L
.68742 .5 L
.68741 .5 L
.6874 .5 L
.6874 .5 L
.68739 .5 L
.68739 .5 L
.68738 .5 L
.68738 .5 L
.68737 .5 L
.68737 .5 L
.68736 .5 L
.68735 .5 L
.68735 .5 L
.68734 .5 L
.68734 .5 L
.68733 .5 L
.68733 .5 L
.68733 .5 L
.68732 .5 L
.68731 .5 L
.68731 .5 L
.6873 .5 L
.6873 .5 L
.68729 .5 L
.68729 .5 L
.68728 .5 L
.68728 .5 L
.68727 .5 L
.68727 .5 L
.68726 .5 L
.68726 .5 L
.68725 .5 L
.68725 .5 L
.68724 .5 L
.68724 .5 L
.68723 .5 L
.68723 .5 L
.68722 .5 L
.68722 .5 L
.68721 .5 L
Mistroke
.6872 .5 L
.6872 .5 L
.68719 .5 L
.68719 .5 L
.68718 .5 L
.68718 .5 L
.68717 .5 L
.68717 .5 L
.68716 .5 L
.68716 .5 L
.68715 .5 L
.68715 .5 L
.68714 .5 L
.68713 .5 L
.68713 .5 L
.68712 .5 L
.68712 .5 L
.68711 .5 L
.68711 .5 L
.6871 .5 L
.6871 .5 L
.68709 .5 L
.68709 .5 L
.68708 .5 L
.68707 .5 L
.68707 .5 L
.68707 .5 L
.68706 .5 L
.68706 .5 L
.68705 .5 L
.68704 .5 L
.68704 .5 L
.68704 .5 L
.68703 .5 L
.68703 .5 L
.68702 .5 L
.68702 .5 L
.68701 .5 L
.687 .5 L
.687 .5 L
.68699 .5 L
.68699 .5 L
.68698 .5 L
.68698 .5 L
.68698 .5 L
.68697 .5 L
.68696 .5 L
.68696 .5 L
.68695 .5 L
.68695 .5 L
Mistroke
.68694 .5 L
.68694 .5 L
.68693 .5 L
.68693 .5 L
.68692 .5 L
.68691 .5 L
.68691 .5 L
.6869 .5 L
.6869 .5 L
.68689 .5 L
.68688 .5 L
.68688 .5 L
.68687 .5 L
.68687 .5 L
.68686 .5 L
.68685 .5 L
.68685 .5 L
.68684 .5 L
.68684 .5 L
.68684 .5 L
.68683 .5 L
.68683 .5 L
.68682 .5 L
.68681 .5 L
.68681 .5 L
.6868 .5 L
.68679 .5 L
.68679 .5 L
.68678 .5 L
.68678 .5 L
.68677 .5 L
.68676 .5 L
.68676 .5 L
.68675 .5 L
.68674 .5 L
.68674 .5 L
.68673 .5 L
.68673 .5 L
.68672 .5 L
.68672 .5 L
.68671 .5 L
.68671 .5 L
.6867 .5 L
.6867 .5 L
.6867 .5 L
.68669 .5 L
.68669 .5 L
.68668 .5 L
.68668 .5 L
.68667 .5 L
Mistroke
.68667 .5 L
.68667 .5 L
.68666 .5 L
.68666 .5 L
.68665 .5 L
.68665 .5 L
.68664 .5 L
.68663 .5 L
.68663 .5 L
.68662 .5 L
.68661 .5 L
.68661 .5 L
.6866 .5 L
.6866 .5 L
.68659 .5 L
.68658 .5 L
.68658 .5 L
.68657 .5 L
.68656 .5 L
.68656 .5 L
.68656 .5 L
.68655 .5 L
.68654 .5 L
.68654 .5 L
.68653 .5 L
.68652 .5 L
.68652 .5 L
.68651 .5 L
.68651 .5 L
.6865 .5 L
.68649 .5 L
.68649 .5 L
.68648 .5 L
.68647 .5 L
.68647 .5 L
.68646 .5 L
.68646 .5 L
.68645 .5 L
.68645 .5 L
.68644 .5 L
.68643 .5 L
.68643 .5 L
.68642 .5 L
.68641 .5 L
.68641 .5 L
.6864 .5 L
.68639 .5 L
.68639 .5 L
.68638 .5 L
.68637 .5 L
Mistroke
.68637 .5 L
.68636 .5 L
.68635 .5 L
.68635 .5 L
.68634 .5 L
.68634 .5 L
.68633 .5 L
.68632 .5 L
.68632 .5 L
.68631 .5 L
.6863 .5 L
.6863 .5 L
.68629 .5 L
.68629 .5 L
.68628 .5 L
.68627 .5 L
.68627 .5 L
.68626 .5 L
.68625 .5 L
.68625 .5 L
.68624 .5 L
.68624 .5 L
.68623 .5 L
.68623 .5 L
.68622 .5 L
.68621 .5 L
.68621 .5 L
.6862 .5 L
.6862 .5 L
.68619 .5 L
.68618 .5 L
.68618 .5 L
.68617 .5 L
.68616 .5 L
.68616 .5 L
.68615 .5 L
.68615 .5 L
.68614 .5 L
.68614 .5 L
.68613 .5 L
.68612 .5 L
.68612 .5 L
.68611 .5 L
.6861 .5 L
.6861 .5 L
.68609 .5 L
.68609 .5 L
.68608 .5 L
.68607 .5 L
.68606 .5 L
Mistroke
.68606 .5 L
.68605 .5 L
.68604 .5 L
.68604 .5 L
.68603 .5 L
.68602 .5 L
.68601 .5 L
.68601 .5 L
.686 .5 L
.68599 .5 L
.68599 .5 L
.68598 .5 L
.68598 .5 L
.68597 .5 L
.68597 .5 L
.68596 .5 L
.68595 .5 L
.68595 .5 L
.68594 .5 L
.68593 .5 L
.68592 .5 L
.68592 .5 L
.68591 .5 L
.6859 .5 L
.6859 .5 L
.68589 .5 L
.68588 .5 L
.68587 .5 L
.68587 .5 L
.68586 .5 L
.68585 .5 L
.68584 .5 L
.68584 .5 L
.68583 .5 L
.68583 .5 L
.68582 .5 L
.68582 .5 L
.68581 .5 L
.68581 .5 L
.6858 .5 L
.6858 .5 L
.68579 .5 L
.68579 .5 L
.68578 .5 L
.68578 .5 L
.68578 .5 L
.68577 .5 L
.68577 .5 L
.68576 .5 L
.68575 .5 L
Mistroke
.68574 .5 L
.68574 .5 L
.68573 .5 L
.68572 .5 L
.68571 .5 L
.68571 .5 L
.6857 .5 L
.68569 .5 L
.68568 .5 L
.68568 .5 L
.68567 .5 L
.68566 .5 L
.68565 .5 L
.68565 .5 L
.68564 .5 L
.68564 .5 L
.68563 .5 L
.68562 .5 L
.68561 .5 L
.68561 .5 L
.6856 .5 L
.68559 .5 L
.68558 .5 L
.68558 .5 L
.68557 .5 L
.68556 .5 L
.68556 .5 L
.68555 .5 L
.68554 .5 L
.68553 .5 L
.68553 .5 L
.68552 .5 L
.68552 .5 L
.68551 .5 L
.6855 .5 L
.68549 .5 L
.68548 .5 L
.68548 .5 L
.68547 .5 L
.68546 .5 L
.68545 .5 L
.68545 .5 L
.68544 .5 L
.68543 .5 L
.68542 .5 L
.68541 .5 L
.68541 .5 L
.6854 .5 L
.6854 .5 L
.68539 .5 L
Mistroke
.68538 .5 L
.68537 .5 L
.68536 .5 L
.68536 .5 L
.68535 .5 L
.68534 .5 L
.68533 .5 L
.68533 .5 L
.68532 .5 L
.68531 .5 L
.6853 .5 L
.6853 .5 L
.68529 .5 L
.68528 .5 L
.68528 .5 L
.68527 .5 L
.68526 .5 L
.68526 .5 L
.68525 .5 L
.68524 .5 L
.68524 .5 L
.68523 .5 L
.68522 .5 L
.68521 .5 L
.68521 .5 L
.6852 .5 L
.68519 .5 L
.68518 .5 L
.68518 .5 L
.68517 .5 L
.68516 .5 L
.68516 .5 L
.68515 .5 L
.68515 .5 L
.68514 .5 L
.68513 .5 L
.68512 .5 L
.68511 .5 L
.6851 .5 L
.6851 .5 L
.68509 .5 L
.68508 .5 L
.68507 .5 L
.68507 .5 L
.68506 .5 L
.68505 .5 L
.68504 .5 L
.68503 .5 L
.68503 .5 L
.68502 .5 L
Mistroke
.68501 .5 L
.685 .5 L
.68499 .5 L
.68498 .5 L
.68497 .5 L
.68497 .5 L
.68496 .5 L
.68496 .5 L
.68495 .5 L
.68495 .5 L
.68494 .5 L
.68493 .5 L
.68492 .5 L
.68491 .5 L
.6849 .5 L
.68489 .5 L
.68489 .5 L
.68488 .5 L
.68487 .5 L
.68486 .5 L
.68485 .5 L
.68484 .5 L
.68483 .5 L
.68482 .5 L
.68482 .5 L
.68481 .5 L
.6848 .5 L
.6848 .5 L
.68479 .5 L
.68478 .5 L
.68478 .5 L
.68477 .5 L
.68477 .5 L
.68476 .5 L
.68475 .5 L
.68475 .5 L
.68474 .5 L
.68474 .5 L
.68473 .5 L
.68473 .5 L
.68472 .5 L
.68472 .5 L
.68471 .5 L
.6847 .5 L
.68469 .5 L
.68468 .5 L
.68467 .5 L
.68466 .5 L
.68465 .5 L
.68465 .5 L
Mistroke
.68464 .5 L
.68463 .5 L
.68462 .5 L
.68461 .5 L
.6846 .5 L
.68459 .5 L
.68458 .5 L
.68458 .5 L
.68457 .5 L
.68456 .5 L
.68455 .5 L
.68454 .5 L
.68454 .5 L
.68453 .5 L
.68452 .5 L
.68451 .5 L
.6845 .5 L
.68449 .5 L
.68449 .5 L
.68448 .5 L
.68447 .5 L
.68446 .5 L
.68445 .5 L
.68444 .5 L
.68444 .5 L
.68443 .5 L
.68442 .5 L
.68441 .5 L
.6844 .5 L
.68439 .5 L
.68438 .5 L
.68437 .5 L
.68437 .5 L
.68436 .5 L
.68435 .5 L
.68434 .5 L
.68433 .5 L
.68432 .5 L
.68431 .5 L
.6843 .5 L
.68429 .5 L
.68429 .5 L
.68428 .5 L
.68427 .5 L
.68426 .5 L
.68425 .5 L
.68424 .5 L
.68423 .5 L
.68422 .5 L
.68422 .5 L
Mistroke
.68421 .5 L
.6842 .5 L
.68419 .5 L
.68418 .5 L
.68417 .5 L
.68416 .5 L
.68415 .5 L
.68414 .5 L
.68414 .5 L
.68413 .5 L
.68412 .5 L
.68411 .5 L
.68411 .5 L
.6841 .5 L
.68409 .5 L
.68409 .5 L
.68408 .5 L
.68407 .5 L
.68406 .5 L
.68405 .5 L
.68404 .5 L
.68403 .5 L
.68402 .5 L
.68402 .5 L
.68401 .5 L
.684 .5 L
.684 .5 L
.68399 .5 L
.68398 .5 L
.68397 .5 L
.68396 .5 L
.68395 .5 L
.68394 .5 L
.68393 .5 L
.68392 .5 L
.68391 .5 L
.6839 .5 L
.68389 .5 L
.68388 .5 L
.68387 .5 L
.68386 .5 L
.68385 .5 L
.68385 .5 L
.68383 .5 L
.68382 .5 L
.68381 .5 L
.6838 .5 L
.68379 .5 L
.68378 .5 L
.68378 .5 L
Mistroke
.68377 .5 L
.68377 .5 L
.68376 .5 L
.68375 .5 L
.68374 .5 L
.68373 .5 L
.68372 .5 L
.68371 .5 L
.6837 .5 L
.68369 .5 L
.68368 .5 L
.68367 .5 L
.68366 .5 L
.68365 .5 L
.68364 .5 L
.68363 .5 L
.68362 .5 L
.68361 .5 L
.6836 .5 L
.68359 .5 L
.68358 .5 L
.68358 .5 L
.68356 .5 L
.68356 .5 L
.68355 .5 L
.68355 .5 L
.68354 .5 L
.68353 .5 L
.68352 .5 L
.68352 .5 L
.68351 .5 L
.68351 .5 L
.6835 .5 L
.68349 .5 L
.68349 .5 L
.68348 .5 L
.68347 .5 L
.68346 .5 L
.68345 .5 L
.68344 .5 L
.68343 .5 L
.68342 .5 L
.68341 .5 L
.6834 .5 L
.68339 .5 L
.68338 .5 L
.68337 .5 L
.68336 .5 L
.68335 .5 L
.68333 .5 L
Mistroke
.68332 .5 L
.68332 .5 L
.68331 .5 L
.6833 .5 L
.68329 .5 L
.68328 .5 L
.68327 .5 L
.68326 .5 L
.68325 .5 L
.68324 .5 L
.68323 .5 L
.68322 .5 L
.68321 .5 L
.6832 .5 L
.68319 .5 L
.68318 .5 L
.68317 .5 L
.68316 .5 L
.68315 .5 L
.68315 .5 L
.68314 .5 L
.68312 .5 L
.68311 .5 L
.6831 .5 L
.68309 .5 L
.68308 .5 L
.68307 .5 L
.68306 .5 L
.68305 .5 L
.68304 .5 L
.68303 .5 L
.68302 .5 L
.683 .5 L
.68299 .5 L
.68298 .5 L
.68297 .5 L
.68297 .5 L
.68296 .5 L
.68295 .5 L
.68294 .5 L
.68292 .5 L
.68291 .5 L
.6829 .5 L
.68289 .5 L
.68288 .5 L
.68287 .5 L
.68286 .5 L
.68285 .5 L
.68284 .5 L
.68283 .5 L
Mistroke
.68282 .5 L
.68281 .5 L
.6828 .5 L
.6828 .5 L
.68279 .5 L
.68277 .5 L
.68276 .5 L
.68275 .5 L
.68274 .5 L
.68273 .5 L
.68272 .5 L
.68271 .5 L
.6827 .5 L
.68268 .5 L
.68267 .5 L
.68266 .5 L
.68265 .5 L
.68264 .5 L
.68263 .5 L
.68262 .5 L
.68261 .5 L
.6826 .5 L
.68259 .5 L
.68258 .5 L
.68257 .5 L
.68255 .5 L
.68254 .5 L
.68253 .5 L
.68252 .5 L
.68251 .5 L
.6825 .5 L
.68249 .5 L
.68248 .5 L
.68247 .5 L
.68246 .5 L
.68245 .5 L
.68244 .5 L
.68243 .5 L
.68242 .5 L
.68241 .5 L
.6824 .5 L
.68239 .5 L
.68238 .5 L
.68237 .5 L
.68236 .5 L
.68235 .5 L
.68234 .5 L
.68233 .5 L
.68232 .5 L
.6823 .5 L
Mistroke
.6823 .5 L
.68229 .5 L
.68228 .5 L
.68227 .5 L
.68226 .5 L
.68225 .5 L
.68224 .5 L
.68223 .5 L
.68221 .5 L
.6822 .5 L
.68219 .5 L
.68218 .5 L
.68217 .5 L
.68216 .5 L
.68215 .5 L
.68214 .5 L
.68212 .5 L
.68211 .5 L
.6821 .5 L
.68209 .5 L
.68208 .5 L
.68207 .5 L
.68205 .5 L
.68204 .5 L
.68203 .5 L
.68202 .5 L
.682 .5 L
.682 .5 L
.68199 .5 L
.68198 .5 L
.68197 .5 L
.68196 .5 L
.68195 .5 L
.68194 .5 L
.68192 .5 L
.68191 .5 L
.6819 .5 L
.68189 .5 L
.68188 .5 L
.68186 .5 L
.68185 .5 L
.68184 .5 L
.68183 .5 L
.68181 .5 L
.6818 .5 L
.68179 .5 L
.68178 .5 L
.68176 .5 L
.68175 .5 L
.68175 .5 L
Mistroke
.68173 .5 L
.68173 .5 L
.68172 .5 L
.68171 .5 L
.68171 .5 L
.68169 .5 L
.68168 .5 L
.68168 .5 L
.68167 .5 L
.68166 .5 L
.68165 .5 L
.68165 .5 L
.68164 .5 L
.68163 .5 L
.68162 .5 L
.68161 .5 L
.68159 .5 L
.68158 .5 L
.68157 .5 L
.68155 .5 L
.68154 .5 L
.68153 .5 L
.68152 .5 L
.6815 .5 L
.68149 .5 L
.68148 .5 L
.68147 .5 L
.68145 .5 L
.68144 .5 L
.68143 .5 L
.68142 .5 L
.68141 .5 L
.6814 .5 L
.68138 .5 L
.68137 .5 L
.68136 .5 L
.68135 .5 L
.68133 .5 L
.68132 .5 L
.68131 .5 L
.6813 .5 L
.68129 .5 L
.68127 .5 L
.68126 .5 L
.68125 .5 L
.68124 .5 L
.68123 .5 L
.68122 .5 L
.68121 .5 L
.68119 .5 L
Mistroke
.68118 .5 L
.68117 .5 L
.68115 .5 L
.68114 .5 L
.68113 .5 L
.68111 .5 L
.6811 .5 L
.68109 .5 L
.68107 .5 L
.68106 .5 L
.68105 .5 L
.68103 .5 L
.68102 .5 L
.68101 .5 L
.681 .5 L
.68099 .5 L
.68097 .5 L
.68096 .5 L
.68095 .5 L
.68093 .5 L
.68092 .5 L
.68091 .5 L
.6809 .5 L
.68089 .5 L
.68087 .5 L
.68086 .5 L
.68085 .5 L
.68083 .5 L
.68082 .5 L
.68081 .5 L
.6808 .5 L
.68079 .5 L
.68078 .5 L
.68076 .5 L
.68075 .5 L
.68074 .5 L
.68073 .5 L
.68072 .5 L
.68071 .5 L
.68069 .5 L
.68068 .5 L
.68067 .5 L
.68065 .5 L
.68064 .5 L
.68063 .5 L
.68062 .5 L
.68061 .5 L
.6806 .5 L
.68059 .5 L
.68058 .5 L
Mistroke
.68056 .5 L
.68055 .5 L
.68053 .5 L
.68052 .5 L
.68051 .5 L
.6805 .5 L
.68048 .5 L
.68047 .5 L
.68046 .5 L
.68044 .5 L
.68043 .5 L
.68041 .5 L
.6804 .5 L
.68039 .5 L
.68037 .5 L
.68036 .5 L
.68034 .5 L
.68033 .5 L
.68032 .5 L
.6803 .5 L
.68029 .5 L
.68028 .5 L
.68027 .5 L
.68026 .5 L
.68025 .5 L
.68024 .5 L
.68022 .5 L
.68021 .5 L
.68019 .5 L
.68018 .5 L
.68016 .5 L
.68015 .5 L
.68014 .5 L
.68012 .5 L
.68011 .5 L
.68009 .5 L
.68008 .5 L
.68006 .5 L
.68005 .5 L
.68003 .5 L
.68002 .5 L
.68 .5 L
.67999 .5 L
.67999 .5 L
.67997 .5 L
.67996 .5 L
.67995 .5 L
.67994 .5 L
.67994 .5 L
.67992 .5 L
Mistroke
.67991 .5 L
.6799 .5 L
.67989 .5 L
.67988 .5 L
.67988 .5 L
.67987 .5 L
.67986 .5 L
.67985 .5 L
.67983 .5 L
.67982 .5 L
.6798 .5 L
.67979 .5 L
.67977 .5 L
.67976 .5 L
.67974 .5 L
.67973 .5 L
.67971 .5 L
.6797 .5 L
.67968 .5 L
.67967 .5 L
.67965 .5 L
.67964 .5 L
.67962 .5 L
.67961 .5 L
.6796 .5 L
.67959 .5 L
.67957 .5 L
.67956 .5 L
.67954 .5 L
.67953 .5 L
.67951 .5 L
.6795 .5 L
.67949 .5 L
.67947 .5 L
.67946 .5 L
.67944 .5 L
.67943 .5 L
.67941 .5 L
.6794 .5 L
.67938 .5 L
.67937 .5 L
.67936 .5 L
.67935 .5 L
.67933 .5 L
.67932 .5 L
.6793 .5 L
.67928 .5 L
.67927 .5 L
.67925 .5 L
.67924 .5 L
Mistroke
.67922 .5 L
.67921 .5 L
.67919 .5 L
.67918 .5 L
.67916 .5 L
.67914 .5 L
.67913 .5 L
.67912 .5 L
.67911 .5 L
.67909 .5 L
.67907 .5 L
.67906 .5 L
.67904 .5 L
.67903 .5 L
.67901 .5 L
.679 .5 L
.67899 .5 L
.67897 .5 L
.67896 .5 L
.67894 .5 L
.67892 .5 L
.67891 .5 L
.6789 .5 L
.67888 .5 L
.67887 .5 L
.67886 .5 L
.67884 .5 L
.67883 .5 L
.67881 .5 L
.6788 .5 L
.67879 .5 L
.67878 .5 L
.67876 .5 L
.67874 .5 L
.67873 .5 L
.67871 .5 L
.6787 .5 L
.67868 .5 L
.67867 .5 L
.67866 .5 L
.67864 .5 L
.67863 .5 L
.67862 .5 L
.67861 .5 L
.67859 .5 L
.67857 .5 L
.67856 .5 L
.67854 .5 L
.67853 .5 L
.67851 .5 L
Mistroke
.6785 .5 L
.67848 .5 L
.67846 .5 L
.67845 .5 L
.67843 .5 L
.67842 .5 L
.6784 .5 L
.67838 .5 L
.67837 .5 L
.67835 .5 L
.67833 .5 L
.67832 .5 L
.6783 .5 L
.67828 .5 L
.67826 .5 L
.67826 .5 L
.67825 .5 L
.67824 .5 L
.67823 .5 L
.67821 .5 L
.67819 .5 L
.67817 .5 L
.67815 .5 L
.67814 .5 L
.67812 .5 L
.6781 .5 L
.67809 .5 L
.67807 .5 L
.67805 .5 L
.67804 .5 L
.67802 .5 L
.678 .5 L
.67798 .5 L
.67797 .5 L
.67795 .5 L
.67793 .5 L
.67792 .5 L
.67791 .5 L
.67789 .5 L
.67788 .5 L
.67787 .5 L
.67786 .5 L
.67785 .5 L
.67783 .5 L
.67782 .5 L
.67781 .5 L
.6778 .5 L
.67779 .5 L
.67778 .5 L
.67777 .5 L
Mistroke
.67776 .5 L
.67775 .5 L
.67773 .5 L
.67771 .5 L
.6777 .5 L
.67768 .5 L
.67766 .5 L
.67764 .5 L
.67762 .5 L
.67761 .5 L
.67759 .5 L
.67757 .5 L
.67756 .5 L
.67754 .5 L
.67752 .5 L
.6775 .5 L
.67748 .5 L
.67747 .5 L
.67746 .5 L
.67744 .5 L
.67742 .5 L
.67741 .5 L
.67739 .5 L
.67737 .5 L
.67735 .5 L
.67734 .5 L
.67732 .5 L
.67731 .5 L
.67729 .5 L
.67727 .5 L
.67725 .5 L
.67723 .5 L
.67722 .5 L
.6772 .5 L
.67719 .5 L
.67718 .5 L
.67716 .5 L
.67714 .5 L
.67712 .5 L
.6771 .5 L
.67708 .5 L
.67707 .5 L
.67705 .5 L
.67703 .5 L
.67701 .5 L
.677 .5 L
.67698 .5 L
.67696 .5 L
.67694 .5 L
.67692 .5 L
Mistroke
.6769 .5 L
.67689 .5 L
.67688 .5 L
.67686 .5 L
.67684 .5 L
.67682 .5 L
.6768 .5 L
.67678 .5 L
.67676 .5 L
.67675 .5 L
.67673 .5 L
.67672 .5 L
.6767 .5 L
.67668 .5 L
.67666 .5 L
.67664 .5 L
.67663 .5 L
.67661 .5 L
.67659 .5 L
.67658 .5 L
.67657 .5 L
.67655 .5 L
.67653 .5 L
.67652 .5 L
.6765 .5 L
.67649 .5 L
.67647 .5 L
.67645 .5 L
.67643 .5 L
.67641 .5 L
.67639 .5 L
.67637 .5 L
.67636 .5 L
.67635 .5 L
.67633 .5 L
.67632 .5 L
.67631 .5 L
.67629 .5 L
.67627 .5 L
.67625 .5 L
.67623 .5 L
.67621 .5 L
.67619 .5 L
.67617 .5 L
.67616 .5 L
.67614 .5 L
.67612 .5 L
.6761 .5 L
.67608 .5 L
.67606 .5 L
Mistroke
.67604 .5 L
.67602 .5 L
.67601 .5 L
.67598 .5 L
.67596 .5 L
.67594 .5 L
.67592 .5 L
.6759 .5 L
.67588 .5 L
.67587 .5 L
.67586 .5 L
.67585 .5 L
.67584 .5 L
.67582 .5 L
.6758 .5 L
.67577 .5 L
.67575 .5 L
.67573 .5 L
.67571 .5 L
.67569 .5 L
.67568 .5 L
.67566 .5 L
.67563 .5 L
.67561 .5 L
.67559 .5 L
.67557 .5 L
.67555 .5 L
.67553 .5 L
.67551 .5 L
.67549 .5 L
.67548 .5 L
.67546 .5 L
.67544 .5 L
.67543 .5 L
.67542 .5 L
.67541 .5 L
.6754 .5 L
.67537 .5 L
.67536 .5 L
.67535 .5 L
.67534 .5 L
.67532 .5 L
.67531 .5 L
.6753 .5 L
.67529 .5 L
.67528 .5 L
.67526 .5 L
.67523 .5 L
.67521 .5 L
.67519 .5 L
Mistroke
.67517 .5 L
.67515 .5 L
.67513 .5 L
.67511 .5 L
.67509 .5 L
.67507 .5 L
.67505 .5 L
.67502 .5 L
.675 .5 L
.67498 .5 L
.67496 .5 L
.67495 .5 L
.67493 .5 L
.67491 .5 L
.67489 .5 L
.67487 .5 L
.67485 .5 L
.67483 .5 L
.67481 .5 L
.67479 .5 L
.67477 .5 L
.67475 .5 L
.67473 .5 L
.67471 .5 L
.67469 .5 L
.67467 .5 L
.67465 .5 L
.67463 .5 L
.67461 .5 L
.6746 .5 L
.67458 .5 L
.67456 .5 L
.67454 .5 L
.67451 .5 L
.67449 .5 L
.67447 .5 L
.67445 .5 L
.67443 .5 L
.67441 .5 L
.67439 .5 L
.67436 .5 L
.67434 .5 L
.67432 .5 L
.6743 .5 L
.67427 .5 L
.67426 .5 L
.67425 .5 L
.67422 .5 L
.6742 .5 L
.67418 .5 L
Mistroke
.67416 .5 L
.67414 .5 L
.67411 .5 L
.67409 .5 L
.67408 .5 L
.67406 .5 L
.67404 .5 L
.67401 .5 L
.67399 .5 L
.67397 .5 L
.67395 .5 L
.67393 .5 L
.67391 .5 L
.6739 .5 L
.67388 .5 L
.67386 .5 L
.67384 .5 L
.67383 .5 L
.67381 .5 L
Mfstroke
1 .6 0 r
.5098 .7988 m
.51025 .7981 L
.51172 .79577 L
.51396 .79216 L
.51685 .78747 L
.52062 .78123 L
.52484 .77407 L
.52987 .76531 L
.53514 .75582 L
.54052 .7458 L
.54648 .73426 L
.55236 .72236 L
.55806 .71028 L
.56412 .6968 L
.56985 .6833 L
.5758 .66849 L
.58131 .65384 L
.58636 .63947 L
.59144 .62398 L
.59601 .60894 L
.60049 .59289 L
.60442 .57746 L
.60784 .56269 L
.61109 .54716 L
.61384 .53242 L
.61614 .51851 L
.61823 .50403 L
.61992 .49048 L
.62138 .47653 L
.62248 .46359 L
.62329 .45162 L
.62362 .44576 L
.62391 .43945 L
.62414 .43357 L
.6243 .42831 L
.62442 .42304 L
.62447 .42033 L
.62451 .41752 L
.62454 .41505 L
.62455 .41369 L
.62455 .41246 L
.62456 .41132 L
.62456 .41068 L
.62456 .41009 L
.62457 .40958 L
.62457 .40929 L
.62457 .40902 L
.62457 .40873 L
.62457 .40847 L
.62457 .40817 L
Mistroke
.62457 .40789 L
.62457 .40758 L
.62457 .40741 L
.62457 .40725 L
.62457 .40696 L
.62457 .40666 L
.62456 .40613 L
.62456 .40555 L
.62456 .40428 L
.62455 .40311 L
.62453 .40102 L
.62451 .39882 L
.62444 .39404 L
.62435 .3897 L
.62414 .3819 L
.62386 .3743 L
.62358 .36767 L
.62332 .36194 L
.62306 .35654 L
.62285 .35201 L
.62277 .34996 L
.62269 .34791 L
.62266 .34703 L
.62264 .34614 L
.62262 .34535 L
.62261 .34466 L
.6226 .34429 L
.6226 .34392 L
.6226 .34374 L
.6226 .34356 L
.6226 .34347 L
.6226 .34338 L
.6226 .34333 L
.6226 .34328 L
.6226 .34323 L
.6226 .34318 L
.6226 .34311 L
.6226 .34303 L
.6226 .34296 L
.6226 .34289 L
.6226 .34281 L
.6226 .34273 L
.6226 .34257 L
.6226 .34242 L
.6226 .34226 L
.62261 .34197 L
.62262 .34168 L
.62262 .34142 L
.62263 .34116 L
.62265 .34088 L
Mistroke
.62267 .34044 L
.62271 .34002 L
.62275 .33965 L
.62279 .33935 L
.62284 .33905 L
.6229 .3388 L
.62296 .33861 L
.623 .33852 L
.62303 .33845 L
.62307 .33839 L
.6231 .33833 L
.62314 .33829 L
.62317 .33826 L
.6232 .33824 L
.62322 .33823 L
.62324 .33822 L
.62326 .33821 L
.62327 .33821 L
.62328 .33821 L
.62329 .3382 L
.6233 .3382 L
.62331 .3382 L
.62332 .3382 L
.62333 .3382 L
.62334 .3382 L
.62335 .3382 L
.62336 .3382 L
.62337 .33821 L
.62338 .33821 L
.62341 .33822 L
.62343 .33823 L
.62346 .33824 L
.62352 .33827 L
.62357 .33832 L
.62368 .33843 L
.62379 .33856 L
.62405 .33898 L
.62461 .34021 L
.62529 .34211 L
.62603 .3445 L
.62681 .3473 L
.6277 .3508 L
.6286 .35465 L
.62959 .35922 L
.63056 .36408 L
.63151 .36914 L
.63251 .37491 L
.63344 .38082 L
.63431 .3868 L
.63518 .39346 L
Mistroke
.63596 .40013 L
.6367 .40746 L
.63732 .41473 L
.63783 .42188 L
.63805 .42555 L
.63825 .42963 L
.63842 .43357 L
.63854 .4372 L
.63864 .44096 L
.63868 .44304 L
.63871 .44502 L
.63872 .44598 L
.63873 .44689 L
.63873 .44739 L
.63874 .44794 L
.63874 .44839 L
.63874 .44888 L
.63874 .44911 L
.63874 .44936 L
.63874 .44957 L
.63874 .44979 L
.63874 .45005 L
.63874 .4503 L
.63874 .45054 L
.63874 .45076 L
.63874 .45096 L
.63874 .45115 L
.63874 .45137 L
.63874 .45159 L
.63874 .45206 L
.63874 .45248 L
.63873 .45341 L
.63873 .4544 L
.63871 .45618 L
.63867 .45831 L
.63863 .46024 L
.63853 .46399 L
.63838 .46805 L
.63796 .476 L
.63741 .48358 L
.63674 .49077 L
.63587 .49831 L
.63488 .50541 L
.63368 .51277 L
.63236 .51965 L
.63096 .52605 L
.62932 .53261 L
.6276 .53866 L
.62564 .54477 L
.6236 .55033 L
Mistroke
.62152 .55537 L
.61918 .56037 L
.6168 .56481 L
.6144 .56874 L
.61174 .57253 L
.60906 .57578 L
.6061 .57881 L
.60313 .5813 L
.60016 .58329 L
.59689 .58496 L
.59522 .58563 L
.59363 .58614 L
.59208 .58655 L
.59038 .58688 L
.58953 .587 L
.5886 .5871 L
.58813 .58714 L
.58762 .58718 L
.58737 .58719 L
.58714 .58721 L
.58691 .58721 L
.5867 .58722 L
.5865 .58723 L
.58639 .58723 L
.58628 .58723 L
.58621 .58723 L
.58615 .58723 L
.58603 .58723 L
.58592 .58723 L
.58581 .58723 L
.5857 .58723 L
.58558 .58723 L
.58546 .58723 L
.58536 .58723 L
.58524 .58723 L
.58511 .58723 L
.58486 .58722 L
.58443 .5872 L
.58397 .58718 L
.58313 .58712 L
.58216 .58702 L
.5811 .58689 L
.57913 .58655 L
.57716 .58612 L
.57503 .58553 L
.57107 .58419 L
.56667 .58234 L
.56224 .58016 L
.55731 .57742 L
.55232 .57439 L
Mistroke
.54728 .57113 L
.54163 .5673 L
.53589 .56327 L
.52944 .55866 L
.52285 .55392 L
.51613 .5491 L
.50856 .54374 L
.5008 .53837 L
.49289 .53305 L
.48394 .52725 L
.47478 .52159 L
.46441 .51552 L
.45378 .50968 L
.44291 .50412 L
.43062 .49832 L
.41804 .49291 L
.40523 .48793 L
.39079 .48293 L
.37608 .47848 L
.35955 .47424 L
.34277 .47069 L
.32583 .46787 L
.31606 .46658 L
.30699 .46559 L
.29738 .46476 L
.28814 .46417 L
.28335 .46395 L
.28071 .46385 L
.27824 .46377 L
.27595 .46371 L
.27385 .46366 L
.27151 .46363 L
.27022 .46361 L
.26899 .4636 L
.26836 .4636 L
.26803 .4636 L
.26768 .4636 L
.26704 .46359 L
.26645 .46359 L
.26588 .46359 L
.26535 .46359 L
.26476 .46359 L
.26414 .4636 L
.26347 .4636 L
.26274 .46361 L
.26142 .46362 L
.26014 .46363 L
.25895 .46365 L
.25679 .46369 L
.2544 .46375 L
Mistroke
.24956 .46392 L
.24439 .46415 L
.23964 .46443 L
.22896 .46525 L
.21931 .46625 L
.20889 .46761 L
.18912 .4711 L
.1715 .47545 L
.16327 .47801 L
.15512 .48101 L
.14253 .48711 L
.1377 .49034 L
.13564 .49202 L
.13376 .49385 L
.1323 .49558 L
.13124 .49716 L
.13082 .49793 L
.13044 .49876 L
.13016 .49948 L
.12993 .50027 L
.12983 .50069 L
.12975 .50108 L
.12969 .50145 L
.12965 .50185 L
.12964 .50205 L
.12963 .50217 L
.12962 .50228 L
.12962 .50248 L
.12961 .50268 L
.12962 .50279 L
.12962 .5029 L
.12963 .50311 L
.12963 .50323 L
.12964 .50333 L
.12966 .50358 L
.12969 .50379 L
.12972 .50403 L
.12979 .50446 L
.12999 .50525 L
.1303 .50617 L
.13068 .50702 L
.1317 .50871 L
.13295 .51027 L
.13603 .51308 L
.14039 .51593 L
.14525 .51836 L
.15149 .52083 L
.15801 .52288 L
.17262 .52625 L
.18112 .52764 L
Mistroke
.18915 .52865 L
.1976 .52944 L
.20243 .52977 L
.20692 .53 L
.20901 .53009 L
.21127 .53016 L
.2134 .53022 L
.21535 .53026 L
.21647 .53028 L
.21751 .53029 L
.2181 .53029 L
.21866 .5303 L
.21896 .5303 L
.2193 .5303 L
.21988 .5303 L
.22045 .53031 L
.22078 .53031 L
.22108 .53031 L
.2214 .5303 L
.22169 .5303 L
.22203 .5303 L
.22235 .5303 L
.22292 .5303 L
.22344 .53029 L
.22463 .53028 L
.22582 .53026 L
.22691 .53025 L
.22938 .53019 L
.23154 .53012 L
.23381 .53004 L
.23773 .52986 L
.242 .5296 L
.25043 .52894 L
.25923 .528 L
.27581 .52554 L
.2906 .52251 L
.30361 .5191 L
.31606 .51505 L
.32666 .51087 L
.33556 .50666 L
.34363 .50209 L
.35006 .49769 L
.35546 .49309 L
.35761 .49085 L
.35929 .48882 L
.36069 .48678 L
.36172 .48492 L
.36216 .48396 L
.36254 .48293 L
.3628 .48203 L
Mistroke
.36298 .48121 L
.36305 .48078 L
.36308 .48055 L
.3631 .48033 L
.36312 .48013 L
.36313 .48003 L
.36313 .47991 L
.36314 .47982 L
.36314 .47972 L
.36314 .47962 L
.36315 .47954 L
.36315 .47943 L
.36315 .47932 L
.36314 .47926 L
.36314 .4792 L
.36314 .47909 L
.36314 .47898 L
.36313 .47888 L
.36312 .47869 L
.3631 .47846 L
.36307 .47826 L
.363 .4778 L
.36292 .47742 L
.36282 .47702 L
.36258 .47632 L
.36221 .47551 L
.36179 .4748 L
.36078 .4735 L
.35935 .47222 L
.35769 .47111 L
.35561 .47008 L
.35313 .46918 L
.35049 .46847 L
.3491 .46818 L
.34756 .46791 L
.3446 .46753 L
.34298 .46738 L
.34207 .46732 L
.34118 .46726 L
.34034 .46722 L
.33941 .46718 L
.339 .46717 L
.33855 .46716 L
.33817 .46715 L
.33774 .46714 L
.33728 .46714 L
.33702 .46713 L
.33678 .46713 L
.33656 .46713 L
.33635 .46713 L
Mistroke
.33611 .46713 L
.33589 .46713 L
.33564 .46713 L
.33538 .46713 L
.33515 .46714 L
.3349 .46714 L
.33435 .46715 L
.33382 .46716 L
.33285 .46718 L
.33196 .46721 L
.3299 .4673 L
.32768 .46744 L
.32556 .46759 L
.32055 .46807 L
.31029 .46943 L
.29947 .47129 L
.28697 .47385 L
.27407 .47685 L
.25953 .48056 L
.24489 .48458 L
.23042 .48876 L
.21489 .49345 L
.20019 .49807 L
.18533 .50292 L
.17232 .50737 L
.16162 .51125 L
.15279 .51478 L
.14957 .51625 L
.14733 .51744 L
.14591 .51838 L
.14564 .51862 L
.14543 .51883 L
.1453 .519 L
.14525 .5191 L
.14521 .51918 L
.14519 .51922 L
.14518 .51927 L
.14517 .51931 L
.14517 .51935 L
.14516 .51937 L
.14516 .51939 L
.14517 .51942 L
.14517 .51944 L
.14517 .51948 L
.14518 .5195 L
.14519 .51951 L
.14522 .51958 L
.14524 .51961 L
.14526 .51965 L
.14532 .51971 L
Mistroke
.1454 .51977 L
.14547 .51982 L
.14557 .51987 L
.14568 .51991 L
.14581 .51995 L
.14595 .51999 L
.14608 .52002 L
.14638 .52008 L
.14655 .5201 L
.14676 .52012 L
.14699 .52014 L
.1471 .52015 L
.14721 .52015 L
.14732 .52016 L
.14744 .52016 L
.14755 .52016 L
.14766 .52017 L
.14778 .52017 L
.1479 .52017 L
.14804 .52017 L
.14817 .52017 L
.14831 .52017 L
.14839 .52016 L
.14847 .52016 L
.1488 .52015 L
.14909 .52014 L
.14942 .52013 L
.15021 .52007 L
.15098 .52001 L
.1543 .51964 L
.15864 .519 L
.16907 .51706 L
.18095 .51446 L
.19349 .51142 L
.20748 .50774 L
.22106 .50393 L
.23522 .49973 L
.24824 .49569 L
.25999 .49192 L
.27147 .48814 L
.28143 .4848 L
.28233 .48449 L
Mfstroke
.5 1 0 r
.60784 .73904 m
.60804 .73864 L
.60868 .73732 L
.60967 .73527 L
.61095 .73261 L
.61264 .72905 L
.61456 .72496 L
.61688 .71995 L
.61936 .7145 L
.62193 .70873 L
.62485 .70205 L
.6278 .69513 L
.63074 .68807 L
.63396 .68014 L
.63711 .67214 L
.64048 .6633 L
.64374 .65448 L
.64686 .64576 L
.65015 .63626 L
.65325 .62693 L
.65648 .61686 L
.6595 .60704 L
.66231 .59753 L
.66519 .58737 L
.66785 .57758 L
.67031 .56819 L
.6728 .55825 L
.67508 .54877 L
.67738 .5388 L
.67948 .52934 L
.68139 .5204 L
.68332 .51108 L
.68507 .50231 L
.68668 .49409 L
.6883 .48558 L
.68979 .47765 L
.69132 .4695 L
.69273 .46196 L
.69405 .45499 L
.69542 .44789 L
.69672 .44137 L
.69809 .4348 L
.69942 .42883 L
.70071 .4234 L
.7021 .418 L
.70348 .41314 L
.70485 .4088 L
.70636 .40454 L
.70787 .40078 L
.70955 .39714 L
Mistroke
.71125 .394 L
.71296 .3913 L
.71488 .38878 L
.71682 .38668 L
.71899 .3848 L
.72119 .38332 L
.72342 .38221 L
.72461 .38174 L
.72591 .38134 L
.72714 .38103 L
.72832 .38081 L
.72901 .38072 L
.72966 .38064 L
.73026 .38059 L
.7306 .38057 L
.73091 .38055 L
.73123 .38054 L
.73141 .38053 L
.73157 .38053 L
.73172 .38053 L
.7318 .38053 L
.73188 .38053 L
.73196 .38053 L
.73203 .38052 L
.73212 .38052 L
.7322 .38052 L
.73228 .38052 L
.73237 .38053 L
.73242 .38053 L
.73247 .38053 L
.73256 .38053 L
.73273 .38053 L
.73289 .38053 L
.73328 .38055 L
.73365 .38056 L
.73434 .38061 L
.73508 .38067 L
.73643 .38083 L
.73788 .38106 L
.73928 .38133 L
.74232 .38207 L
.74569 .38312 L
.74906 .38435 L
.75243 .38575 L
.75614 .38744 L
.75984 .38927 L
.76392 .39141 L
.76798 .39365 L
.77201 .39596 L
.77643 .39857 L
Mistroke
.78082 .40123 L
.78517 .40391 L
.78993 .40688 L
.79464 .40985 L
.7998 .41311 L
.8049 .41634 L
.80994 .41953 L
.81544 .42299 L
.82088 .42638 L
.82681 .43005 L
.83267 .43362 L
.83846 .4371 L
.84477 .44083 L
.851 .44444 L
.85713 .44793 L
.86382 .45166 L
.87041 .45524 L
.87759 .45905 L
.88468 .46271 L
.89166 .46623 L
.89926 .46994 L
.90675 .4735 L
.91412 .4769 L
.92214 .48049 L
.93004 .48391 L
.93864 .48751 L
.94711 .49095 L
.95544 .49421 L
.96449 .49765 L
.97341 .50091 L
.98309 .50433 L
.99263 .50759 L
Mfstroke
.99263 .50759 m
1 .51001 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{500, 500},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000;^0002kR000`400?l00000o`00003ooooooooo
oooooo3ooooo003oooooooooooool?ooool00?ooooooooooooo`ooooo`00oooooooooooooo3ooooo
003oooooooooooool?ooool00?ooooooooooooo`ooooo`00oooooooooooooo3ooooo003ooooooooo
ooool?ooool00?ooooooooooooo`ooooo`00oooooooooooooo3ooooo003oooooooooooool?ooool0
0?ooooooooooooo`ooooo`00oooooooooooooo3ooooo003oooooooooooool?ooool00?oooooooooo
ooo`ooooo`00L?ooool7o`0000Cooooo1ol00006ooooo`?o0000J?ooool7o`0000?ooooo2?l00006
ooooo`?o0000J?ooool7o`0000Gooooo1?l00008ooooo`?o0000Ioooool7o`0000Oooooo1?l00006
ooooo`?o0000J?ooool7o`0000Gooooo1?l00008ooooo`?o0000F?ooool007?ooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`06ooooo`05o`000?ooooooooooooooool00000J_ooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool0
1Ol0003ooooooooooooooooo000006[ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooooooo`00001Yooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000006[o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Co
oooo00Go0000ooooooooooooooooo`00001Gooooo`00Loooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Wooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo06Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Vooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo06Oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0E?ooool007?ooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
Ioooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo06Kooooo00?o0000ooooooooool0
1?ooool8o`0000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Wooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo05Cooooo001cooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo06Oooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0Iooo
ool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0Iooo
ool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`1Dooooo`00Loooool00ol0003oooooooooo`08ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Wooooo`03o`000?oooooo
oooo00Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo06Oooooo00?o0000ooooooooool01oooool3o`0000Kooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Vooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0Ioooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Dooooo`00Loooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
06Oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0I_ooool00ol0003oooooooooo`06ooooo`05o`000?oooooooooo
ooooool000001Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo06Oooooo00?o0000
ooooooooool01Oooool5o`0000Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1D
ooooo`00Loooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`1Wooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool0Ioooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo00Oooooo00Co0000oooo
oooooooo00001Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo06Oooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool0E?ooool0077ooooo00?o0000ooooool000002?ooool00ol0003oooooo`000007oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0IOooool00ol0003oooooo`000006oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo06Gooooo00?o0000ooooool000001_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Toooo
o`03o`000?oooooo000000[ooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo06Gooooo00?o0000ooooool000001oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0E?ooool007;ooooo0_l00009ooooo`;o
00002?ooool01Ol0003ooooooooooooooooo000006Wooooo0_l00007ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooooooo000006Wooooo0_l00007
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool01Ol0003ooooooooooooo
oooo000006Sooooo0_l0000;ooooo`;o00001_ooool01Ol0003ooooooooooooooooo000006Wooooo
0_l00007ooooo`03o`000?oooooooooo00Wooooo00Go0000ooooooooooooooooo`00001Gooooo`00
Loooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo0ol0001[ooooo`03o`00
0?oooooooooo00Kooooo1?l00008ooooo`?o0000Joooool00ol0003oooooooooo`06ooooo`Co0000
2?ooool3o`0006[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`05ooooo`?o0000
Joooool00ol0003oooooooooo`05ooooo`Oo00001_ooool3o`0005Sooooo003oooooooooooool?oo
ool00?ooooooooooooo`ooooo`00oooooooooooooo3ooooo003oooooooooooool?ooool00?oooooo
ooooooo`ooooo`00oooooooooooooo3ooooo003oooooooooooool?ooool00?ooooooooooooo`oooo
o`00oooooooooooooo3ooooo003oooooooooooool?ooool00?ooooooooooooo`ooooo`00;ooooooo
o`000?oo0000Wol0000Rooooo`00;oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
01Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Dooooo`04o`000?oooooooooo
o`0001Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo01Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo
oooo01Sooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Pooooo`00;oooool00ol0
003oooooooooo`3oooooofSooooo00?o0000onKVi_oVi^H06OoVi^H00ol0003oc<c<olc<c00Qolc<
c003o`000?nc/k?o/k>c02_o/k>c00?o0000oiVIVOnIVIT0>onIVIT00ol0003oOgmoogmoO`1Fogmo
O`03o`000?mVIVKoIVIV02[oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooooooo
ool0oooooomWooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`08?o<c<`00ol0003o
/k>cok>c/`0/ok>c/`03o`000?nIVIWoVIVI03_oVIVI00?o0000ogmoOomoOgl0E_moOgl00ol0003o
IVIVofIVIP0ZofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo
Ioooool00ol0003oi^KVonKViP0IonKViP03o`000?o<c<coc<c<027oc<c<00?o0000ok>c/onc/k<0
:onc/k<00ol0003oVIVIoiVIV@0loiVIV@03o`000?moOgooOgmo05GoOgmo00?o0000ofIVI_mVIVH0
:omVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3oooooofKooooo00?o
0000onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00Polc<c003o`000?nc/k?o/k>c02co/k>c00?o
0000oiVIVOnIVIT0>onIVIT00ol0003oOgmoogmoO`1FogmoO`03o`000?mVIVKoIVIV02_oIVIV00?o
0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooomVooooo`03o`000?oVi^Ko
i^KV01[oi^KV00?o0000olc<c?o<c<`08?o<c<`00ol0003o/k>cok>c/`0/ok>c/`03o`000?nIVIWo
VIVI03_oVIVI00?o0000ogmoOomoOgl0E_moOgl00ol0003oIVIVofIVIP0[ofIVIP03o`000?oooooo
oooo023ooooo000_ooooo`03o`000?oooooooooo0?ooooooI_ooool00ol0003oi^KVonKViP0IonKV
iP03o`000?o<c<coc<c<027oc<c<00?o0000ok>c/onc/k<0:onc/k<00ol0003oVIVIoiVIV@0loiVI
V@03o`000?moOgooOgmo05GoOgmo00?o0000ofIVI_mVIVH0;?mVIVH00ol0003oooooooooo`0Poooo
o`00;oooool00ol0003oooooooooo`3oooooofGooooo00?o0000onKVi_oVi^H06_oVi^H00ol0003o
c<c<olc<c00Polc<c003o`000?nc/k?o/k>c02co/k>c00?o0000oiVIVOnIVIT0??nIVIT00ol0003o
OgmoogmoO`1EogmoO`03o`000?mVIVKoIVIV02coIVIV00?o0000ooooooooool08?ooool002oooooo
00?o0000ooooooooool0oooooomUooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`0
8?o<c<`00ol0003o/k>cok>c/`0/ok>c/`03o`000?nIVIWoVIVI03coVIVI00?o0000ogmoOomoOgl0
EOmoOgl00ol0003oIVIVofIVIP0/ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oo
oooooooo0?ooooooIOooool00ol0003oi^KVonKViP0IonKViP03o`000?o<c<coc<c<027oc<c<00?o
0000ok>c/onc/k<0;?nc/k<00ol0003oVIVIoiVIV@0loiVIV@03o`000?moOgooOgmo05GoOgmo00?o
0000ofIVI_mVIVH0;?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3o
ooooofCooooo00?o0000onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00Polc<c003o`000?nc/k?o
/k>c02co/k>c00?o0000oiVIVOnIVIT0??nIVIT00ol0003oOgmoogmoO`1FogmoO`03o`000?mVIVKo
IVIV02coIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooomToooo
o`03o`000?oVi^Koi^KV01Woi^KV00?o0000olc<c?o<c<`08Oo<c<`00ol0003o/k>cok>c/`0/ok>c
/`03o`000?nIVIWoVIVI03coVIVI00?o0000ogmoOomoOgl0EOmoOgl00ol0003oIVIVofIVIP0]ofIV
IP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?ooooooI?ooool00ol0003o
i^KVonKViP0IonKViP03o`000?o<c<coc<c<027oc<c<00?o0000ok>c/onc/k<0;?nc/k<00ol0003o
VIVIoiVIV@0loiVIV@03o`000?moOgooOgmo05GoOgmo00?o0000ofIVI_mVIVH0;OmVIVH00ol0003o
ooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3oooooof?ooooo00?o0000onKVi_oVi^H0
6_oVi^H00ol0003oc<c<olc<c00Polc<c003o`000?nc/k?o/k>c02co/k>c00?o0000oiVIVOnIVIT0
??nIVIT00ol0003oOgmoogmoO`1FogmoO`03o`000?mVIVKoIVIV02goIVIV00?o0000ooooooooool0
8?ooool002oooooo1?l0003oooooof;ooooo00?o0000onKVi_oVi^H06OoVi^H00ol0003oc<c<olc<
c00Qolc<c003o`000?nc/k?o/k>c02co/k>c00?o0000oiVIVOnIVIT0??nIVIT00ol0003oOgmoogmo
O`1FogmoO`03o`000?mVIVKoIVIV02goIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000
ooooooooool0oooooomSooooo`03o`000?oVi^Koi^KV01Woi^KV00?o0000olc<c?o<c<`08Oo<c<`0
0ol0003o/k>cok>c/`0/ok>c/`03o`000?nIVIWoVIVI03coVIVI00?o0000ogmoOomoOgl0E_moOgl0
0ol0003oIVIVofIVIP0]ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo
0?ooooooH_ooool00ol0003oi^KVonKViP0IonKViP03o`000?o<c<coc<c<02;oc<c<00?o0000ok>c
/onc/k<0:onc/k<00ol0003oVIVIoiVIV@0moiVIV@03o`000?moOgooOgmo05KoOgmo00?o0000ofIV
I_mVIVH0;OmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3oooooof7o
oooo00?o0000onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00Qolc<c003o`000?nc/k?o/k>c02co
/k>c00?o0000oiVIVOnIVIT0??nIVIT00ol0003oOgmoogmoO`1GogmoO`03o`000?mVIVKoIVIV02go
IVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooomQooooo`03o`00
0?oVi^Koi^KV01Woi^KV00?o0000olc<c?o<c<`08Oo<c<`00ol0003o/k>cok>c/`0/ok>c/`03o`00
0?nIVIWoVIVI03goVIVI00?o0000ogmoOomoOgl0E_moOgl00ol0003oIVIVofIVIP0^ofIVIP03o`00
0?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?ooooooH?ooool00ol0003oi^KVonKV
iP0JonKViP03o`000?o<c<coc<c<027oc<c<00?o0000ok>c/onc/k<0;?nc/k<00ol0003oVIVIoiVI
V@0moiVIV@03o`000?moOgooOgmo05KoOgmo00?o0000ofIVI_mVIVH0;_mVIVH00ol0003ooooooooo
o`0Pooooo`00;oooool00ol0003oooooooooo`3oooooof3ooooo00?o0000onKVi_oVi^H06OoVi^H0
0ol0003oc<c<olc<c00Qolc<c003o`000?nc/k?o/k>c02co/k>c00?o0000oiVIVOnIVIT0?OnIVIT0
0ol0003oOgmoogmoO`1GogmoO`03o`000?mVIVKoIVIV02koIVIV00?o0000ooooooooool08?ooool0
02oooooo00?o0000ooooooooool0oooooomPooooo`03o`000?oVi^Koi^KV01Woi^KV00?o0000olc<
c?o<c<`08Oo<c<`00ol0003o/k>cok>c/`0/ok>c/`03o`000?nIVIWoVIVI03goVIVI00?o0000ogmo
OomoOgl0EomoOgl00ol0003oIVIVofIVIP0^ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03
o`000?oooooooooo0?ooooooGoooool00ol0003oi^KVonKViP0IonKViP03o`000?o<c<coc<c<02;o
c<c<00?o0000ok>c/onc/k<0:onc/k<00ol0003oVIVIoiVIV@0noiVIV@03o`000?moOgooOgmo05Oo
Ogmo00?o0000ofIVI_mVIVH0;_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooo
ooooo`3ooooooeoooooo00?o0000onKVi_oVi^H06OoVi^H00ol0003oc<c<olc<c00Qolc<c003o`00
0?nc/k?o/k>c02co/k>c00?o0000oiVIVOnIVIT0?OnIVIT00ol0003oOgmoogmoO`1HogmoO`03o`00
0?mVIVKoIVIV02koIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooo
oomNooooo`03o`000?oVi^Koi^KV01Woi^KV00?o0000olc<c?o<c<`08_o<c<`00ol0003o/k>cok>c
/`0/ok>c/`03o`000?nIVIWoVIVI03goVIVI00?o0000ogmoOomoOgl0EomoOgl00ol0003oIVIVofIV
IP0_ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?ooooooG_ooool0
0ol0003oi^KVonKViP0IonKViP03o`000?o<c<coc<c<02;oc<c<00?o0000ok>c/onc/k<0;?nc/k<0
0ol0003oVIVIoiVIV@0moiVIV@03o`000?moOgooOgmo05OoOgmo00?o0000ofIVI_mVIVH0;omVIVH0
0ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3ooooooekooooo00?o0000onKV
i_oVi^H06OoVi^H00ol0003oc<c<olc<c00Qolc<c003o`000?nc/k?o/k>c02co/k>c00?o0000oiVI
VOnIVIT0?OnIVIT00ol0003oOgmoogmoO`1HogmoO`03o`000?mVIVKoIVIV02ooIVIV00?o0000oooo
ooooool08?ooool002oooooo00?o0000ooooooooool0oooooomMooooo`03o`000?oVi^Koi^KV01Wo
i^KV00?o0000olc<c?o<c<`08_o<c<`00ol0003o/k>cok>c/`0/ok>c/`03o`000?nIVIWoVIVI03go
VIVI00?o0000ogmoOomoOgl0F?moOgl00ol0003oIVIVofIVIP0_ofIVIP03o`000?oooooooooo023o
oooo000_ooooo`03o`000?oooooooooo0?ooooooGOooool00ol0003oi^KVonKViP0IonKViP03o`00
0?o<c<coc<c<02;oc<c<00?o0000ok>c/onc/k<0;?nc/k<00ol0003oVIVIoiVIV@0moiVIV@03o`00
0?moOgooOgmo05SoOgmo00?o0000ofIVI_mVIVH0;omVIVH00ol0003oooooooooo`0Pooooo`00;ooo
ool00ol0003oooooooooo`3ooooooecooooo00?o0000onKVi_oVi^H06OoVi^H00ol0003oc<c<olc<
c00Rolc<c003o`000?nc/k?o/k>c02co/k>c00?o0000oiVIVOnIVIT0?_nIVIT00ol0003oOgmoogmo
O`1HogmoO`03o`000?mVIVKoIVIV02ooIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000
ooooooooool0oooooomKooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`08Oo<c<`0
0ol0003o/k>cok>c/`0]ok>c/`03o`000?nIVIWoVIVI03goVIVI00?o0000ogmoOomoOgl0F?moOgl0
0ol0003oIVIVofIVIP0`ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo
0?ooooooFoooool00ol0003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<027oc<c<00?o0000ok>c
/onc/k<0;?nc/k<00ol0003oVIVIoiVIV@0noiVIV@03o`000?moOgooOgmo05SoOgmo00?o0000ofIV
I_mVIVH0<?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3ooooooe[o
oooo00?o0000onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00Qolc<c003o`000?nc/k?o/k>c02go
/k>c00?o0000oiVIVOnIVIT0?_nIVIT00ol0003oOgmoogmoO`1HogmoO`03o`000?mVIVKoIVIV033o
IVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooomJooooo`03o`00
0?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`08Oo<c<`00ol0003o/k>cok>c/`0]ok>c/`03o`00
0?nIVIWoVIVI03goVIVI00?o0000ogmoOomoOgl0F?moOgl00ol0003oIVIVofIVIP0aofIVIP03o`00
0?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?ooooooFOooool00ol0003oi^KVonKV
iP0JonKViP03o`000?o<c<coc<c<02;oc<c<00?o0000ok>c/onc/k<0;?nc/k<00ol0003oVIVIoiVI
V@0noiVIV@03o`000?moOgooOgmo05SoOgmo00?o0000ofIVI_mVIVH0<OmVIVH00ol0003ooooooooo
o`0Pooooo`00;oooool00ol0003oooooooooo`3ooooooeWooooo00?o0000onKVi_oVi^H06_oVi^H0
0ol0003oc<c<olc<c00Rolc<c003o`000?nc/k?o/k>c02co/k>c00?o0000oiVIVOnIVIT0?_nIVIT0
0ol0003oOgmoogmoO`1HogmoO`03o`000?mVIVKoIVIV037oIVIV00?o0000ooooooooool08?ooool0
02oooooo00?o0000ooooooooool0oooooomHooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<
c?o<c<`08_o<c<`00ol0003o/k>cok>c/`0/ok>c/`03o`000?nIVIWoVIVI03ooVIVI00?o0000ogmo
OomoOgl0F?moOgl00ol0003oIVIVofIVIP0aofIVIP03o`000?oooooooooo023ooooo000_ooooo`03
o`000?oooooooooo0?ooooooF?ooool00ol0003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<02;o
c<c<00?o0000ok>c/onc/k<0;?nc/k<00ol0003oVIVIoiVIV@0noiVIV@03o`000?moOgooOgmo05Wo
Ogmo00?o0000ofIVI_mVIVH0<OmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooo
ooooo`3ooooooeOooooo00?o0000onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00Rolc<c003o`00
0?nc/k?o/k>c02co/k>c00?o0000oiVIVOnIVIT0?onIVIT00ol0003oOgmoogmoO`1HogmoO`03o`00
0?mVIVKoIVIV03;oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooo
oomGooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`08Oo<c<`00ol0003o/k>cok>c
/`0]ok>c/`03o`000?nIVIWoVIVI03ooVIVI00?o0000ogmoOomoOgl0F?moOgl00ol0003oIVIVofIV
IP0bofIVIP03o`000?oooooooooo023ooooo000_ooooo`Co0000oooooomFooooo`03o`000?oVi^Ko
i^KV01[oi^KV00?o0000olc<c?o<c<`08Oo<c<`00ol0003o/k>cok>c/`0]ok>c/`03o`000?nIVIWo
VIVI03koVIVI00?o0000ogmoOomoOgl0FOmoOgl00ol0003oIVIVofIVIP0bofIVIP03o`000?oooooo
oooo023ooooo000_ooooo`03o`000?oooooooooo0?ooooooE_ooool00ol0003oi^KVonKViP0JonKV
iP03o`000?o<c<coc<c<027oc<c<00?o0000ok>c/onc/k<0;Onc/k<00ol0003oVIVIoiVIV@0ooiVI
V@03o`000?moOgooOgmo05WoOgmo00?o0000ofIVI_mVIVH0<_mVIVH00ol0003oooooooooo`0Poooo
o`00;oooool00ol0003oooooooooo`3ooooooeKooooo00?o0000onKVi_oVi^H06_oVi^H00ol0003o
c<c<olc<c00Qolc<c003o`000?nc/k?o/k>c02go/k>c00?o0000oiVIVOnIVIT0?onIVIT00ol0003o
OgmoogmoO`1IogmoO`03o`000?mVIVKoIVIV03;oIVIV00?o0000ooooooooool08?ooool002oooooo
00?o0000ooooooooool0oooooomEooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`0
8Oo<c<`00ol0003o/k>cok>c/`0]ok>c/`03o`000?nIVIWoVIVI03ooVIVI00?o0000ogmoOomoOgl0
FOmoOgl00ol0003oIVIVofIVIP0cofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oo
oooooooo0?ooooooE?ooool00ol0003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<027oc<c<00?o
0000ok>c/onc/k<0;_nc/k<00ol0003oVIVIoiVIV@0ooiVIV@03o`000?moOgooOgmo05WoOgmo00?o
0000ofIVI_mVIVH0<omVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3o
oooooe?ooooo00?o0000onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00Rolc<c003o`000?nc/k?o
/k>c02go/k>c00?o0000oiVIVOnIVIT0?onIVIT00ol0003oOgmoogmoO`1JogmoO`03o`000?mVIVKo
IVIV03?oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooomCoooo
o`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`08Oo<c<`00ol0003o/k>cok>c/`0^ok>c
/`03o`000?nIVIWoVIVI03ooVIVI00?o0000ogmoOomoOgl0FOmoOgl00ol0003oIVIVofIVIP0dofIV
IP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?ooooooD_ooool00ol0003o
i^KVonKViP0JonKViP03o`000?o<c<coc<c<02;oc<c<00?o0000ok>c/onc/k<0;Onc/k<00ol0003o
VIVIoiVIV@0ooiVIV@03o`000?moOgooOgmo05[oOgmo00?o0000ofIVI_mVIVH0=?mVIVH00ol0003o
ooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3ooooooe;ooooo00?o0000onKVi_oVi^H0
6_oVi^H00ol0003oc<c<olc<c00Rolc<c003o`000?nc/k?o/k>c02go/k>c00?o0000oiVIVOnIVIT0
?onIVIT00ol0003oOgmoogmoO`1JogmoO`03o`000?mVIVKoIVIV03CoIVIV00?o0000ooooooooool0
8?ooool002oooooo00?o0000ooooooooool0oooooomAooooo`03o`000?oVi^Koi^KV01[oi^KV00?o
0000olc<c?o<c<`08_o<c<`00ol0003o/k>cok>c/`0]ok>c/`03o`000?nIVIWoVIVI043oVIVI00?o
0000ogmoOomoOgl0F_moOgl00ol0003oIVIVofIVIP0dofIVIP03o`000?oooooooooo023ooooo000_
ooooo`03o`000?oooooooooo0?ooooooD?ooool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<co
c<c<02;oc<c<00?o0000ok>c/onc/k<0;Onc/k<00ol0003oVIVIoiVIV@0ooiVIV@03o`000?moOgoo
Ogmo05_oOgmo00?o0000ofIVI_mVIVH0=?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0
003oooooooooo`3oooooodoooooo00?o0000onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00Rolc<
c003o`000?nc/k?o/k>c02go/k>c00?o0000oiVIVOnIVIT0@?nIVIT00ol0003oOgmoogmoO`1Jogmo
O`03o`000?mVIVKoIVIV03GoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooooooo
ool0oooooom?ooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`08_o<c<`00ol0003o
/k>cok>c/`0^ok>c/`03o`000?nIVIWoVIVI043oVIVI00?o0000ogmoOomoOgl0F_moOgl00ol0003o
IVIVofIVIP0eofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo
C_ooool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<coc<c<02;oc<c<00?o0000ok>c/onc/k<0
;_nc/k<00ol0003oVIVIoiVIV@0ooiVIV@03o`000?moOgooOgmo05_oOgmo00?o0000ofIVI_mVIVH0
=OmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3oooooodgooooo00?o
0000onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00Rolc<c003o`000?nc/k?o/k>c02ko/k>c00?o
0000oiVIVOnIVIT0@?nIVIT00ol0003oOgmoogmoO`1KogmoO`03o`000?mVIVKoIVIV03GoIVIV00?o
0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooom=ooooo`03o`000?oVi^Ko
i^KV01_oi^KV00?o0000olc<c?o<c<`08_o<c<`00ol0003o/k>cok>c/`0^ok>c/`03o`000?nIVIWo
VIVI043oVIVI00?o0000ogmoOomoOgl0FomoOgl00ol0003oIVIVofIVIP0eofIVIP03o`000?oooooo
oooo023ooooo000_ooooo`03o`000?oooooooooo0?ooooooC?ooool00ol0003oi^KVonKViP0KonKV
iP03o`000?o<c<coc<c<02;oc<c<00?o0000ok>c/onc/k<0;_nc/k<00ol0003oVIVIoiVIV@10oiVI
V@03o`000?moOgooOgmo05coOgmo00?o0000ofIVI_mVIVH0=OmVIVH00ol0003oooooooooo`0Poooo
o`00;oooool00ol0003oooooooooo`3ooooood_ooooo00?o0000onKVi_oVi^H06ooVi^H00ol0003o
c<c<olc<c00Rolc<c003o`000?nc/k?o/k>c02oo/k>c00?o0000oiVIVOnIVIT0@?nIVIT00ol0003o
OgmoogmoO`1KogmoO`03o`000?mVIVKoIVIV03KoIVIV00?o0000ooooooooool08?ooool002oooooo
00?o0000ooooooooool0oooooom;ooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`0
8_o<c<`00ol0003o/k>cok>c/`0^ok>c/`03o`000?nIVIWoVIVI043oVIVI00?o0000ogmoOomoOgl0
G?moOgl00ol0003oIVIVofIVIP0fofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oo
oooooooo0?ooooooB_ooool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<coc<c<02;oc<c<00?o
0000ok>c/onc/k<0;_nc/k<00ol0003oVIVIoiVIV@11oiVIV@03o`000?moOgooOgmo05coOgmo00?o
0000ofIVI_mVIVH0=_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3o
oooood[ooooo00?o0000onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00Solc<c003o`000?nc/k?o
/k>c02ko/k>c00?o0000oiVIVOnIVIT0@?nIVIT00ol0003oOgmoogmoO`1LogmoO`03o`000?mVIVKo
IVIV03OoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooom9oooo
o`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`08oo<c<`00ol0003o/k>cok>c/`0^ok>c
/`03o`000?nIVIWoVIVI047oVIVI00?o0000ogmoOomoOgl0G?moOgl00ol0003oIVIVofIVIP0gofIV
IP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?ooooooBOooool00ol0003o
i^KVonKViP0JonKViP03o`000?o<c<coc<c<02?oc<c<00?o0000ok>c/onc/k<0;_nc/k<00ol0003o
VIVIoiVIV@11oiVIV@03o`000?moOgooOgmo05coOgmo00?o0000ofIVI_mVIVH0=omVIVH00ol0003o
ooooooooo`0Pooooo`003oooool8o`0000Kooooo0ol0000?ooooo`03o`000?oooooooooo0?oooooo
B?ooool00ol0003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<02?oc<c<00?o0000ok>c/onc/k<0
;_nc/k<00ol0003oVIVIoiVIV@11oiVIV@03o`000?moOgooOgmo05coOgmo00?o0000ofIVI_mVIVH0
>?mVIVH00ol0003oooooooooo`0Pooooo`004?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00?ooooo00Go0000ooooooooooooooooo`00000>ooooo`03o`000?oooooooooo0?oooooo
Aoooool00ol0003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<02?oc<c<00?o0000ok>c/onc/k<0
;_nc/k<00ol0003oVIVIoiVIV@12oiVIV@03o`000?moOgooOgmo05coOgmo00?o0000ofIVI_mVIVH0
>?mVIVH00ol0003oooooooooo`0Pooooo`004Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`3oooooodKooooo00?o
0000onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00Solc<c003o`000?nc/k?o/k>c02oo/k>c00?o
0000oiVIVOnIVIT0@OnIVIT00ol0003oOgmoogmoO`1MogmoO`03o`000?mVIVKoIVIV03SoIVIV00?o
0000ooooooooool08?ooool000Gooooo1ol00006ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo0?ooooooAOooool0
0ol0003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<02?oc<c<00?o0000ok>c/onc/k<0;onc/k<0
0ol0003oVIVIoiVIV@12oiVIV@03o`000?moOgooOgmo05coOgmo00?o0000ofIVI_mVIVH0>OmVIVH0
0ol0003oooooooooo`0Pooooo`004oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool02oooool5o`000?oooooo@_ooool00ol0003oi^KVonKViP0JonKV
iP03o`000?o<c<coc<c<02?oc<c<00?o0000ok>c/onc/k<0;onc/k<00ol0003oVIVIoiVIV@12oiVI
V@03o`000?moOgooOgmo05goOgmo00?o0000ofIVI_mVIVH0>OmVIVH00ol0003oooooooooo`0Poooo
o`005?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`3oooooodCooooo00?o0000onKVi_oVi^H06_oVi^H00ol0003o
c<c<olc<c00Solc<c003o`000?nc/k?o/k>c02oo/k>c00?o0000oiVIVOnIVIT0@_nIVIT00ol0003o
OgmoogmoO`1MogmoO`03o`000?mVIVKoIVIV03WoIVIV00?o0000ooooooooool08?ooool001Gooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool0oooooom3ooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`0
8_o<c<`00ol0003o/k>cok>c/`0`ok>c/`03o`000?nIVIWoVIVI047oVIVI00?o0000ogmoOomoOgl0
G_moOgl00ol0003oIVIVofIVIP0iofIVIP03o`000?oooooooooo023ooooo000?ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool0oooooom2ooooo`03o`000?oVi^Koi^KV01_oi^KV00?o
0000olc<c?o<c<`08oo<c<`00ol0003o/k>cok>c/`0`ok>c/`03o`000?nIVIWoVIVI047oVIVI00?o
0000ogmoOomoOgl0GOmoOgl00ol0003oIVIVofIVIP0jofIVIP03o`000?oooooooooo023ooooo000?
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0oooooom1ooooo`03o`000?oVi^Ko
i^KV01_oi^KV00?o0000olc<c?o<c<`09?o<c<`00ol0003o/k>cok>c/`0_ok>c/`03o`000?nIVIWo
VIVI047oVIVI00?o0000ogmoOomoOgl0G_moOgl00ol0003oIVIVofIVIP0jofIVIP03o`000?oooooo
oooo023ooooo000@ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool01Ol0
003ooooooooooooooooo000000kooooo00?o0000ooooooooool0oooooom1ooooo`03o`000?oVi^Ko
i^KV01[oi^KV00?o0000olc<c?o<c<`09?o<c<`00ol0003o/k>cok>c/`0_ok>c/`03o`000?nIVIWo
VIVI04;oVIVI00?o0000ogmoOomoOgl0G_moOgl00ol0003oIVIVofIVIP0jofIVIP03o`000?oooooo
oooo023ooooo000Aooooo`Co00002?ooool3o`0000oooooo00?o0000ooooooooool0oooooom0oooo
o`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`09?o<c<`00ol0003o/k>cok>c/`0_ok>c
/`03o`000?nIVIWoVIVI04?oVIVI00?o0000ogmoOomoOgl0GOmoOgl00ol0003oIVIVofIVIP0kofIV
IP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo?oooool00ol0003o
i^KVonKViP0JonKViP03o`000?o<c<coc<c<02Coc<c<00?o0000ok>c/onc/k<0;onc/k<00ol0003o
VIVIoiVIV@13oiVIV@03o`000?moOgooOgmo05koOgmo00?o0000ofIVI_mVIVH0>omVIVH00ol0003o
ooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3oooooockooooo00?o0000onKVi_oVi^H0
6ooVi^H00ol0003oc<c<olc<c00Tolc<c003o`000?nc/k?o/k>c02oo/k>c00?o0000oiVIVOnIVIT0
@onIVIT00ol0003oOgmoogmoO`1NogmoO`03o`000?mVIVKoIVIV03_oIVIV00?o0000ooooooooool0
8?ooool002oooooo00?o0000ooooooooool0oooooolmooooo`03o`000?oVi^Koi^KV01_oi^KV00?o
0000olc<c?o<c<`09?o<c<`00ol0003o/k>cok>c/`0_ok>c/`03o`000?nIVIWoVIVI04?oVIVI00?o
0000ogmoOomoOgl0GomoOgl00ol0003oIVIVofIVIP0kofIVIP03o`000?oooooooooo023ooooo000_
ooooo`03o`000?oooooooooo0?oooooo?Oooool00ol0003oi^KVonKViP0JonKViP03o`000?o<c<co
c<c<02Coc<c<00?o0000ok>c/onc/k<0;onc/k<00ol0003oVIVIoiVIV@14oiVIV@03o`000?moOgoo
Ogmo05koOgmo00?o0000ofIVI_mVIVH0??mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0
003oooooooooo`3ooooooccooooo00?o0000onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00Solc<
c003o`000?nc/k?o/k>c033o/k>c00?o0000oiVIVOnIVIT0@onIVIT00ol0003oOgmoogmoO`1Oogmo
O`03o`000?mVIVKoIVIV03coIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooooooo
ool0oooooolkooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`08oo<c<`00ol0003o
/k>cok>c/`0`ok>c/`03o`000?nIVIWoVIVI04?oVIVI00?o0000ogmoOomoOgl0H?moOgl00ol0003o
IVIVofIVIP0lofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo
>_ooool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<coc<c<02?oc<c<00?o0000ok>c/onc/k<0
<?nc/k<00ol0003oVIVIoiVIV@14oiVIV@03o`000?moOgooOgmo05ooOgmo00?o0000ofIVI_mVIVH0
?OmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3oooooocWooooo00?o
0000onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00Solc<c003o`000?nc/k?o/k>c037o/k>c00?o
0000oiVIVOnIVIT0@onIVIT00ol0003oOgmoogmoO`1PogmoO`03o`000?mVIVKoIVIV03goIVIV00?o
0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0ooooooliooooo`03o`000?oVi^Ko
i^KV01_oi^KV00?o0000olc<c?o<c<`08oo<c<`00ol0003o/k>cok>c/`0aok>c/`03o`000?nIVIWo
VIVI04?oVIVI00?o0000ogmoOomoOgl0H?moOgl00ol0003oIVIVofIVIP0mofIVIP03o`000?oooooo
oooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo>?ooool00ol0003oi^KVonKViP0KonKV
iP03o`000?o<c<coc<c<02?oc<c<00?o0000ok>c/onc/k<0<Onc/k<00ol0003oVIVIoiVIV@13oiVI
V@03o`000?moOgooOgmo067oOgmo00?o0000ofIVI_mVIVH0?OmVIVH00ol0003oooooooooo`0Poooo
o`00;oooool00ol0003oooooooooo`3oooooocOooooo00?o0000onKVi_oVi^H06ooVi^H00ol0003o
c<c<olc<c00Solc<c003o`000?nc/k?o/k>c037o/k>c00?o0000oiVIVOnIVIT0A?nIVIT00ol0003o
OgmoogmoO`1PogmoO`03o`000?mVIVKoIVIV03koIVIV00?o0000ooooooooool08?ooool002oooooo
00?o0000ooooooooool0oooooolfooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`0
8oo<c<`00ol0003o/k>cok>c/`0aok>c/`03o`000?nIVIWoVIVI04CoVIVI00?o0000ogmoOomoOgl0
HOmoOgl00ol0003oIVIVofIVIP0nofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oo
oooooooo0?oooooo=Oooool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<coc<c<02Coc<c<00?o
0000ok>c/onc/k<0<Onc/k<00ol0003oVIVIoiVIV@14oiVIV@03o`000?moOgooOgmo067oOgmo00?o
0000ofIVI_mVIVH0?_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3o
ooooocCooooo00?o0000onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00Tolc<c003o`000?nc/k?o
/k>c037o/k>c00?o0000oiVIVOnIVIT0AOnIVIT00ol0003oOgmoogmoO`1QogmoO`03o`000?mVIVKo
IVIV03koIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooolboooo
o`;o00007?oVi^H2o`0002Goc<c<0_l0000cok>c/`03o`000?nIVIWoVIVI04GoVIVI00?o0000ogmo
OomoOgl0HOmoOgl00ol0003oIVIVofIVIP0oofIVIP03o`000?oooooooooo023ooooo000_ooooo`03
o`000?oooooooooo0?oooooo<Oooool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<coc<c<02Go
c<c<00?o0000ok>c/onc/k<0<Onc/k<00ol0003oVIVIoiVIV@16oiVIV@03o`000?moOgooOgmo067o
Ogmo00?o0000ofIVI_mVIVH0?omVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooo
ooooo`3ooooooc3ooooo00?o0000onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00Uolc<c003o`00
0?nc/k?o/k>c037o/k>c00?o0000oiVIVOnIVIT0A_nIVIT00ol0003oOgmoogmoO`1QogmoO`03o`00
0?mVIVKoIVIV043oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooo
ool_ooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`09Oo<c<`00ol0003o/k>cok>c
/`0bok>c/`03o`000?nIVIWoVIVI04KoVIVI00?o0000ogmoOomoOgl0HOmoOgl00ol0003oIVIVofIV
IP10ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo;_ooool0
0ol0003oi^KVonKViP0KonKViP03o`000?o<c<coc<c<02Goc<c<00?o0000ok>c/onc/k<0<_nc/k<0
0ol0003oVIVIoiVIV@16oiVIV@03o`000?moOgooOgmo06;oOgmo00?o0000ofIVI_mVIVH0@?mVIVH0
0ol0003oooooooooo`0Pooooo`00;oooool4o`000?oooooo;?ooool00ol0003oi^KVonKViP0KonKV
iP03o`000?o<c<coc<c<02Goc<c<00?o0000ok>c/onc/k<0<_nc/k<00ol0003oVIVIoiVIV@16oiVI
V@03o`000?moOgooOgmo06;oOgmo00?o0000ofIVI_mVIVH0@OmVIVH00ol0003oooooooooo`0Poooo
o`00;oooool00ol0003oooooooooo`3oooooobcooooo00?o0000onKVi_oVi^H06ooVi^H00ol0003o
c<c<olc<c00Uolc<c003o`000?nc/k?o/k>c03;o/k>c00?o0000oiVIVOnIVIT0A_nIVIT00ol0003o
OgmoogmoO`1SogmoO`03o`000?mVIVKoIVIV047oIVIV00?o0000ooooooooool08?ooool002oooooo
00?o0000ooooooooool0ooooool[ooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`0
9Oo<c<`00ol0003o/k>cok>c/`0cok>c/`03o`000?nIVIWoVIVI04KoVIVI00?o0000ogmoOomoOgl0
HomoOgl00ol0003oIVIVofIVIP11ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oo
oooooooo0?oooooo:_ooool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<coc<c<02Goc<c<00?o
0000ok>c/onc/k<0<onc/k<00ol0003oVIVIoiVIV@16oiVIV@03o`000?moOgooOgmo06CoOgmo00?o
0000ofIVI_mVIVH0@OmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3o
ooooobWooooo00?o0000onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00Uolc<c003o`000?nc/k?o
/k>c03?o/k>c00?o0000oiVIVOnIVIT0AonIVIT00ol0003oOgmoogmoO`1SogmoO`03o`000?mVIVKo
IVIV04;oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooolXoooo
o`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`09Oo<c<`00ol0003o/k>cok>c/`0cok>c
/`03o`000?nIVIWoVIVI04OoVIVI00?o0000ogmoOomoOgl0I?moOgl00ol0003oIVIVofIVIP12ofIV
IP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo9oooool00ol0003o
i^KVonKViP0KonKViP03o`000?o<c<coc<c<02Goc<c<00?o0000ok>c/onc/k<0<onc/k<00ol0003o
VIVIoiVIV@17oiVIV@03o`000?moOgooOgmo06GoOgmo00?o0000ofIVI_mVIVH0@_mVIVH00ol0003o
ooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3oooooobKooooo00?o0000onKVi_oVi^H0
6ooVi^H00ol0003oc<c<olc<c00Uolc<c003o`000?nc/k?o/k>c03?o/k>c00?o0000oiVIVOnIVIT0
B?nIVIT00ol0003oOgmoogmoO`1TogmoO`03o`000?mVIVKoIVIV04?oIVIV00?o0000ooooooooool0
8?ooool002oooooo00?o0000ooooooooool0oooooolUooooo`03o`000?oVi^Koi^KV01_oi^KV00?o
0000olc<c?o<c<`09Oo<c<`00ol0003o/k>cok>c/`0cok>c/`03o`000?nIVIWoVIVI04SoVIVI00?o
0000ogmoOomoOgl0IOmoOgl00ol0003oIVIVofIVIP13ofIVIP03o`000?oooooooooo023ooooo000_
ooooo`03o`000?oooooooooo0?oooooo9?ooool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<co
c<c<02Koc<c<00?o0000ok>c/onc/k<0<onc/k<00ol0003oVIVIoiVIV@17oiVIV@03o`000?moOgoo
Ogmo06KoOgmo00?o0000ofIVI_mVIVH0@omVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0
003oooooooooo`3oooooob?ooooo00?o0000onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00Volc<
c003o`000?nc/k?o/k>c03?o/k>c00?o0000oiVIVOnIVIT0B?nIVIT00ol0003oOgmoogmoO`1Uogmo
O`03o`000?mVIVKoIVIV04CoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooooooo
ool0oooooolRooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`09Oo<c<`2o`0003Go
/k>c00?o0000oiVIVOnIVIT0B?nIVIT00ol0003oOgmoogmoO`1VogmoO`03o`000?mVIVKoIVIV04Co
IVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooolQooooo`03o`00
0?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`09Oo<c<`00ol0003o/k>cok>c/`0dok>c/`03o`00
0?nIVIWoVIVI04WoVIVI00?o0000ogmoOomoOgl0IOmoOgl00ol0003oIVIVofIVIP15ofIVIP03o`00
0?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo8?ooool00ol0003oi^KVonKV
iP0KonKViP03o`000?o<c<coc<c<02Goc<c<00?o0000ok>c/onc/k<0=?nc/k<00ol0003oVIVIoiVI
V@19oiVIV@03o`000?moOgooOgmo06KoOgmo00?o0000ofIVI_mVIVH0AOmVIVH00ol0003ooooooooo
o`0Pooooo`00;oooool00ol0003oooooooooo`3ooooooaoooooo00?o0000onKVi_oVi^H06ooVi^H0
0ol0003oc<c<olc<c00Uolc<c003o`000?nc/k?o/k>c03Co/k>c00?o0000oiVIVOnIVIT0B_nIVIT0
0ol0003oOgmoogmoO`1VogmoO`03o`000?mVIVKoIVIV04GoIVIV00?o0000ooooooooool08?ooool0
02oooooo00?o0000ooooooooool0oooooolMooooo`;o00007?oVi^H2o`0002Koc<c<0_l0000fok>c
/`03o`000?nIVIWoVIVI04[oVIVI00?o0000ogmoOomoOgl0I_moOgl00ol0003oIVIVofIVIP16ofIV
IP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo7?ooool00ol0003o
i^KVonKViP0KonKViP03o`000?o<c<coc<c<02Goc<c<00?o0000ok>c/onc/k<0=_nc/k<00ol0003o
VIVIoiVIV@1:oiVIV@03o`000?moOgooOgmo06KoOgmo00?o0000ofIVI_mVIVH0A_mVIVH00ol0003o
ooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3ooooooa_ooooo00?o0000onKVi_oVi^H0
6ooVi^H00ol0003oc<c<olc<c00Uolc<c003o`000?nc/k?o/k>c03Ko/k>c00?o0000oiVIVOnIVIT0
B_nIVIT00ol0003oOgmoogmoO`1WogmoO`03o`000?mVIVKoIVIV04KoIVIV00?o0000ooooooooool0
8?ooool002oooooo00?o0000ooooooooool0oooooolJooooo`03o`000?oVi^Koi^KV01_oi^KV00?o
0000olc<c?o<c<`09Oo<c<`00ol0003o/k>cok>c/`0fok>c/`03o`000?nIVIWoVIVI04[oVIVI00?o
0000ogmoOomoOgl0IomoOgl00ol0003oIVIVofIVIP17ofIVIP03o`000?oooooooooo023ooooo000_
ooooo`03o`000?oooooooooo0?oooooo6Oooool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<co
c<c<02Goc<c<00?o0000ok>c/onc/k<0=_nc/k<00ol0003oVIVIoiVIV@1:oiVIV@03o`000?moOgoo
Ogmo06SoOgmo00?o0000ofIVI_mVIVH0AomVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0
003oooooooooo`3ooooooaSooooo00?o0000onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00Uolc<
c003o`000?nc/k?o/k>c03Ko/k>c00?o0000oiVIVOnIVIT0B_nIVIT00ol0003oOgmoogmoO`1Yogmo
O`03o`000?mVIVKoIVIV04OoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooooooo
ool0oooooolGooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`09Oo<c<`00ol0003o
/k>cok>c/`0fok>c/`03o`000?nIVIWoVIVI04_oVIVI00?o0000ogmoOomoOgl0J?moOgl00ol0003o
IVIVofIVIP18ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo
5Oooool2o`0001coi^KV0_l0000Wolc<c003o`000?nc/k?o/k>c03Go/k>c0_l0001=oiVIV@03o`00
0?moOgooOgmo06WoOgmo00?o0000ofIVI_mVIVH0B?mVIVH00ol0003oooooooooo`0Pooooo`00;ooo
ool00ol0003oooooooooo`3ooooooa?ooooo0_l0000MonKViP03o`000?o<c<coc<c<02Koc<c<00?o
0000ok>c/onc/k<0=Onc/k<00ol0003oVIVIoiVIV@1=oiVIV@03o`000?moOgooOgmo06WoOgmo00?o
0000ofIVI_mVIVH0B?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3o
oooooa;ooooo00?o0000onKVi_oVi^H06ooVi^H2o`0002Ooc<c<0_l0000gok>c/`03o`000?nIVIWo
VIVI04goVIVI00?o0000ogmoOomoOgl0JOmoOgl00ol0003oIVIVofIVIP19ofIVIP03o`000?oooooo
oooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo4?ooool2o`0001goi^KV00?o0000olc<
c?o<c<`09_o<c<`00ol0003o/k>cok>c/`0fok>c/`03o`000?nIVIWoVIVI04goVIVI00?o0000ogmo
OomoOgl0J_moOgl00ol0003oIVIVofIVIP19ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03
o`000?oooooooooo0?oooooo3oooool00ol0003oi^KVonKViP0KonKViP;o00009oo<c<`2o`0003So
/k>c00?o0000oiVIVOnIVIT0COnIVIT00ol0003oOgmoogmoO`1ZogmoO`03o`000?mVIVKoIVIV04[o
IVIV00?o0000ooooooooool08?ooool002oooooo1?l0003oooooo`gooooo00?o0000onKVi_oVi^H0
6ooVi^H00ol0003oc<c<olc<c00Volc<c003o`000?nc/k?o/k>c03Oo/k>c00?o0000oiVIVOnIVIT0
COnIVIT00ol0003oOgmoogmoO`1[ogmoO`03o`000?mVIVKoIVIV04[oIVIV00?o0000ooooooooool0
8?ooool002oooooo00?o0000ooooooooool0ooooool=ooooo`03o`000?oVi^Koi^KV01[oi^KV0_l0
000Xolc<c003o`000?nc/k?o/k>c03Oo/k>c00?o0000oiVIVOnIVIT0COnIVIT00ol0003oOgmoogmo
O`1[ogmoO`03o`000?mVIVKoIVIV04_oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000
ooooooooool0ooooool<ooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`09_o<c<`2
o`0003So/k>c0_l0001@oiVIV@03o`000?moOgooOgmo06_oOgmo00?o0000ofIVI_mVIVH0BomVIVH0
0ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3oooooo`_ooooo00?o0000onKV
i_oVi^H06_oVi^H00ol0003oc<c<olc<c00Volc<c003o`000?nc/k?o/k>c03Oo/k>c00?o0000oiVI
VOnIVIT0ConIVIT00ol0003oOgmoogmoO`1[ogmoO`03o`000?mVIVKoIVIV04coIVIV00?o0000oooo
ooooool08?ooool002oooooo00?o0000ooooooooool0ooooool9ooooo`;o00006ooVi^H2o`0002Oo
c<c<0_l0000iok>c/`03o`000?nIVIWoVIVI053oVIVI00?o0000ogmoOomoOgl0JomoOgl00ol0003o
IVIVofIVIP1<ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo
2?ooool00ol0003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<02Goc<c<0_l0000jok>c/`03o`00
0?nIVIWoVIVI053oVIVI00?o0000ogmoOomoOgl0K?moOgl00ol0003oIVIVofIVIP1<ofIVIP03o`00
0?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo1_ooool2o`0001coi^KV00?o
0000olc<c?o<c<`09Oo<c<`00ol0003o/k>cok>c/`0iok>c/`03o`000?nIVIWoVIVI053oVIVI00?o
0000ogmoOomoOgl0K?moOgl00ol0003oIVIVofIVIP1=ofIVIP03o`000?oooooooooo023ooooo000_
ooooo`03o`000?oooooooooo0?oooooo1Oooool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<co
c<c<02Goc<c<00?o0000ok>c/onc/k<0>Onc/k<00ol0003oVIVIoiVIV@1@oiVIV@03o`000?moOgoo
Ogmo06goOgmo00?o0000ofIVI_mVIVH0COmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0
003oooooooooo`3oooooo`Cooooo00?o0000onKVi_oVi^H06_oVi^H2o`0002Ooc<c<0_l0000iok>c
/`;o0000D_nIVIT00ol0003oOgmoogmoO`1]ogmoO`03o`000?mVIVKoIVIV04koIVIV00?o0000oooo
ooooool08?ooool002oooooo00?o0000ooooooooool0ooooool2ooooo`;o00006ooVi^H2o`0002Oo
c<c<0_l0000jok>c/`03o`000?nIVIWoVIVI05;oVIVI00?o0000ogmoOomoOgl0KOmoOgl00ol0003o
IVIVofIVIP1>ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo
0Oooool00ol0003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<02Koc<c<00?o0000ok>c/onc/k<0
>Onc/k<00ol0003oVIVIoiVIV@1BoiVIV@03o`000?moOgooOgmo06koOgmo00?o0000ofIVI_mVIVH0
C_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3nooooo`;o00006ooV
i^H2o`0002Ooc<c<0_l0000jok>c/`;o0000E?nIVIT00ol0003oOgmoogmoO`1^ogmoO`03o`000?mV
IVKoIVIV04ooIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0o?ooool2
o`0001coi^KV00?o0000olc<c?o<c<`09_o<c<`00ol0003o/k>cok>c/`0iok>c/`03o`000?nIVIWo
VIVI05?oVIVI00?o0000ogmoOomoOgl0KomoOgl00ol0003oIVIVofIVIP1?ofIVIP03o`000?oooooo
oooo023ooooo000_ooooo`03o`000?oooooooooo0?_ooooo00?o0000onKVi_oVi^H06ooVi^H00ol0
003oc<c<olc<c00Volc<c003o`000?nc/k?o/k>c03Wo/k>c00?o0000oiVIVOnIVIT0DonIVIT00ol0
003oOgmoogmoO`1`ogmoO`03o`000?mVIVKoIVIV04ooIVIV00?o0000ooooooooool08?ooool002oo
oooo00?o0000ooooooooool0n_ooool00ol0003oi^KVonKViP0JonKViP;o0000:?o<c<`00ol0003o
/k>cok>c/`0iok>c/`03o`000?nIVIWoVIVI05?oVIVI00?o0000ogmoOomoOgl0L?moOgl00ol0003o
IVIVofIVIP1@ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?Sooooo
0_l0000KonKViP;o0000:?o<c<`2o`0003[o/k>c0_l0001EoiVIV@03o`000?moOgooOgmo077oOgmo
00?o0000ofIVI_mVIVH0D?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooooooo
o`3fooooo`;o00006ooVi^H2o`0002Soc<c<0_l0000kok>c/`03o`000?nIVIWoVIVI05CoVIVI00?o
0000ogmoOomoOgl0L_moOgl00ol0003oIVIVofIVIP1@ofIVIP03o`000?oooooooooo023ooooo000_
ooooo`03o`000?oooooooooo0?Cooooo0_l0000KonKViP;o0000:?o<c<`2o`0003_o/k>c0_l0001F
oiVIV@03o`000?moOgooOgmo07;oOgmo00?o0000ofIVI_mVIVH0DOmVIVH00ol0003oooooooooo`0P
ooooo`00;oooool00ol0003oooooooooo`3booooo`;o00006ooVi^H2o`0002Soc<c<0_l0000lok>c
/`03o`000?nIVIWoVIVI05GoVIVI00?o0000ogmoOomoOgl0LomoOgl00ol0003oIVIVofIVIP1AofIV
IP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?7ooooo00?o0000onKVi_oV
i^H06OoVi^H2o`0002Woc<c<00?o0000ok>c/onc/k<0>_nc/k<2o`0005OoVIVI00?o0000ogmoOomo
Ogl0LomoOgl00ol0003oIVIVofIVIP1BofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`00
0?oooooooooo0?3ooooo00?o0000onKVi_oVi^H06OoVi^H00ol0003oc<c<olc<c00Wolc<c0;o0000
>onc/k<2o`0005SoVIVI00?o0000ogmoOomoOgl0M?moOgl00ol0003oIVIVofIVIP1BofIVIP03o`00
0?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0>kooooo0_l0000KonKViP03o`000?o<
c<coc<c<02Goc<c<0ol0000kok>c/`;o0000FOnIVIT00ol0003oOgmoogmoO`1dogmoO`03o`000?mV
IVKoIVIV05?oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0kOooool0
0ol0003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<02Coc<c<0_l0000mok>c/`03o`000?nIVIWo
VIVI05SoVIVI00?o0000ogmoOomoOgl0MOmoOgl00ol0003oIVIVofIVIP1CofIVIP03o`000?oooooo
oooo023ooooo000_ooooo`03o`000?oooooooooo0>_ooooo0_l0000KonKViP;o00009_o<c<`00ol0
003o/k>cok>c/`0kok>c/`;o0000F_nIVIT00ol0003oOgmoogmoO`1eogmoO`03o`000?mVIVKoIVIV
05CoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0jOooool2o`0001_o
i^KV0_l0000Volc<c0;o0000?Onc/k<00ol0003oVIVIoiVIV@1IoiVIV@03o`000?moOgooOgmo07Ko
Ogmo00?o0000ofIVI_mVIVH0E?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooo
ooooo`3Xooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`09?o<c<`2o`0003go/k>c
0_l0001KoiVIV@03o`000?moOgooOgmo07KoOgmo00?o0000ofIVI_mVIVH0EOmVIVH00ol0003ooooo
ooooo`0Pooooo`00;oooool00ol0003oooooooooo`3Vooooo`;o00006ooVi^H2o`0002Goc<c<0_l0
000nok>c/`03o`000?nIVIWoVIVI05[oVIVI00?o0000ogmoOomoOgl0M_moOgl00ol0003oIVIVofIV
IP1FofIVIP03o`000?oooooooooo023ooooo000_ooooo`Co0000i?ooool00ol0003oi^KVonKViP0I
onKViP;o00009_o<c<`00ol0003o/k>cok>c/`0mok>c/`03o`000?nIVIWoVIVI05[oVIVI00?o0000
ogmoOomoOgl0MomoOgl00ol0003oIVIVofIVIP1FofIVIP03o`000?oooooooooo023ooooo000_oooo
o`03o`000?oooooooooo0>?ooooo0_l0000IonKViP?o00009_o<c<`2o`0003go/k>c0ol0001KoiVI
V@;o0000NOmoOgl00ol0003oIVIVofIVIP1GofIVIP03o`000?oooooooooo023ooooo000_ooooo`03
o`000?oooooooooo0>7ooooo0_l0000IonKViP;o00009oo<c<`2o`0003go/k>c0_l0001MoiVIV@03
o`000?moOgooOgmo07WoOgmo00?o0000ofIVI_mVIVH0EomVIVH00ol0003oooooooooo`0Pooooo`00
;oooool00ol0003oooooooooo`3Pooooo`03o`000?oVi^Koi^KV01Soi^KV00?o0000olc<c?o<c<`0
9?o<c<`3o`0003ko/k>c00?o0000oiVIVOnIVIT0G?nIVIT00ol0003oOgmoogmoO`1iogmoO`03o`00
0?mVIVKoIVIV05SoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0g_oo
ool2o`0001Woi^KV0_l0000Uolc<c0;o0000?onc/k<2o`0005koVIVI00?o0000ogmoOomoOgl0N_mo
Ogl00ol0003oIVIVofIVIP1HofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooo
oooo0=cooooo0_l0000HonKViP?o00009Oo<c<`2o`0003oo/k>c0_l0001OoiVIV@03o`000?moOgoo
Ogmo07[oOgmo00?o0000ofIVI_mVIVH0FOmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0
003oooooooooo`3Jooooo`;o00006?oVi^H2o`0002Koc<c<0_l0000ook>c/`;o0000H?nIVIT00ol0
003oOgmoogmoO`1kogmoO`03o`000?mVIVKoIVIV05WoIVIV00?o0000ooooooooool08?ooool002oo
oooo00?o0000ooooooooool0fOooool00ol0003oi^KVonKViP0GonKViP03o`000?o<c<coc<c<02Go
c<c<00?o0000ok>c/onc/k<0?Onc/k<2o`00067oVIVI00?o0000ogmoOomoOgl0O?moOgl00ol0003o
IVIVofIVIP1IofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0=Oooooo
0_l0000HonKViP;o00009_o<c<`2o`0003go/k>c0ol0001QoiVIV@;o0000O_moOgl00ol0003oIVIV
ofIVIP1JofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0=Gooooo0_l0
000HonKViP;o00009_o<c<`2o`0003go/k>c0_l0001SoiVIV@03o`000?moOgooOgmo07koOgmo00?o
0000ofIVI_mVIVH0F_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3C
ooooo`;o00006?oVi^H2o`0002Goc<c<0ol0000nok>c/`03o`000?nIVIWoVIVI06;oVIVI00?o0000
ogmoOomoOgl0O_moOgl00ol0003oIVIVofIVIP1KofIVIP03o`000?oooooooooo023ooooo000_oooo
o`03o`000?oooooooooo0=;ooooo00?o0000onKVi_oVi^H05_oVi^H2o`0002Coc<c<0ol0000ook>c
/`;o0000I?nIVIT00ol0003oOgmoogmoO`1nogmoO`03o`000?mVIVKoIVIV05coIVIV00?o0000oooo
ooooool08?ooool002oooooo00?o0000ooooooooool0d?ooool2o`0001Ooi^KV0_l0000Tolc<c0;o
0000@?nc/k<2o`0006GoVIVI00?o0000ogmoOomoOgl0OomoOgl00ol0003oIVIVofIVIP1LofIVIP03
o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0<kooooo0_l0000HonKViP03o`00
0?o<c<coc<c<02;oc<c<0_l0000ook>c/`?o0000I_nIVIT00ol0003oOgmoogmoO`20ogmoO`03o`00
0?mVIVKoIVIV05coIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0cOoo
ool00ol0003oi^KVonKViP0FonKViP;o00008oo<c<`2o`0003oo/k>c0_l0001XoiVIV@03o`000?mo
OgooOgmo083oOgmo00?o0000ofIVI_mVIVH0GOmVIVH00ol0003oooooooooo`0Pooooo`00;oooool0
0ol0003oooooooooo`3;ooooo`;o00005ooVi^H2o`0002;oc<c<0ol0000nok>c/`?o0000J?nIVIT2
o`0008?oOgmo00?o0000ofIVI_mVIVH0GOmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0
003oooooooooo`39ooooo`;o00005_oVi^H3o`00027oc<c<0ol0000nok>c/`?o0000JOnIVIT2o`00
08GoOgmo00?o0000ofIVI_mVIVH0GOmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003o
ooooooooo`37ooooo`;o00005OoVi^H3o`0002;oc<c<0_l0000ook>c/`;o0000JonIVIT00ol0003o
OgmoogmoO`24ogmoO`03o`000?mVIVKoIVIV05koIVIV00?o0000ooooooooool08?ooool002oooooo
00?o0000ooooooooool0aOooool2o`0001Goi^KV0_l0000Solc<c0;o0000?_nc/k<3o`0006_oVIVI
0_l00026ogmoO`03o`000?mVIVKoIVIV05ooIVIV00?o0000ooooooooool08?ooool002oooooo00?o
0000ooooooooool0`oooool2o`0001Goi^KV0_l0000Rolc<c0?o0000?Onc/k<3o`0006coVIVI0_l0
0028ogmoO`03o`000?mVIVKoIVIV05ooIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000
ooooooooool0`Oooool2o`0001Goi^KV0_l0000Qolc<c0?o0000?Onc/k<3o`0006koVIVI00?o0000
ogmoOomoOgl0QomoOgl00ol0003oIVIVofIVIP1PofIVIP03o`000?oooooooooo023ooooo000_oooo
o`03o`000?oooooooooo0;oooooo0_l0000FonKViP03o`000?o<c<coc<c<01ooc<c<0_l0000nok>c
/`;o0000KonIVIT2o`0008WoOgmo00?o0000ofIVI_mVIVH0HOmVIVH00ol0003oooooooooo`0Poooo
o`00;oooool00ol0003oooooooooo`2mooooo`;o00005_oVi^H2o`0001ooc<c<0ol0000mok>c/`?o
0000KonIVIT2o`0008_oOgmo00?o0000ofIVI_mVIVH0HOmVIVH00ol0003oooooooooo`0Pooooo`00
;oooool00ol0003oooooooooo`2looooo`03o`000?oVi^Koi^KV01?oi^KV0ol0000Oolc<c0;o0000
?Onc/k<3o`00077oVIVI00?o0000ogmoOomoOgl0R_moOgl00ol0003oIVIVofIVIP1RofIVIP03o`00
0?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0;[ooooo0_l0000DonKViP;o00007oo<
c<`3o`0003_o/k>c1?l0001boiVIV@;o0000SOmoOgl00ol0003oIVIVofIVIP1RofIVIP03o`000?oo
oooooooo023ooooo000_ooooo`03o`000?oooooooooo0;Sooooo0_l0000DonKViP;o00007_o<c<`3
o`0003_o/k>c0ol0001eoiVIV@03o`000?moOgooOgmo08coOgmo00?o0000ofIVI_mVIVH0HomVIVH0
0ol0003oooooooooo`0Pooooo`00;oooool4o`000;Gooooo0_l0000DonKViP;o00007Oo<c<`3o`00
03_o/k>c0ol0001goiVIV@03o`000?moOgooOgmo08goOgmo00?o0000ofIVI_mVIVH0HomVIVH00ol0
003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`2eooooo`03o`000?oVi^Koi^KV01;o
i^KV0_l0000Molc<c0;o0000??nc/k<2o`0007SoVIVI0_l0002?ogmoO`03o`000?mVIVKoIVIV06Co
IVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0/oooool2o`0001;oi^KV
0ol0000Molc<c0;o0000>onc/k<3o`0007SoVIVI0_l0002AogmoO`03o`000?mVIVKoIVIV06CoIVIV
00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0/Oooool2o`0001;oi^KV0_l0
000Molc<c0?o0000>_nc/k<3o`0007WoVIVI0_l0002CogmoO`03o`000?mVIVKoIVIV06CoIVIV00?o
0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0/?ooool00ol0003oi^KVonKViP0@
onKViP;o00007?o<c<`3o`0003Wo/k>c1?l0001joiVIV@;o0000U?moOgl00ol0003oIVIVofIVIP1U
ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0:kooooo0_l0000AonKV
iP;o00006oo<c<`3o`0003Wo/k>c0ol0001loiVIV@;o0000U_moOgl00ol0003oIVIVofIVIP1UofIV
IP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0:cooooo0_l0000AonKViP;o
00006oo<c<`2o`0003So/k>c1?l0001loiVIV@?o0000UomoOgl00ol0003oIVIVofIVIP1VofIVIP03
o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0:_ooooo00?o0000onKVi_oVi^H0
3ooVi^H2o`0001[oc<c<0ol0000fok>c/`Co0000O_nIVIT2o`0009WoOgmo00?o0000ofIVI_mVIVH0
IomVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`2Yooooo`;o00004OoV
i^H00ol0003oc<c<olc<c00Holc<c0;o0000=Onc/k<4o`00087oVIVI00?o0000ogmoOomoOgl0VOmo
Ogl00ol0003oIVIVofIVIP1WofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooo
oooo0:Oooooo0_l0000?onKViPCo00006?o<c<`3o`00033o/k>c1ol00023oiVIV@;o0000VomoOgl0
0ol0003oIVIVofIVIP1XofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo
0:Gooooo0_l0000?onKViP;o00006Oo<c<`3o`00033o/k>c0ol00027oiVIV@?o0000WOmoOgl00ol0
003oIVIVofIVIP1XofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0:Co
oooo00?o0000onKVi_oVi^H03_oVi^H00ol0003oc<c<olc<c00Folc<c0?o0000;onc/k<4o`0008Oo
VIVI0ol0002OogmoO`03o`000?mVIVKoIVIV06WoIVIV00?o0000ooooooooool08?ooool002oooooo
00?o0000ooooooooool0X_ooool2o`0000ooi^KV0_l0000Folc<c0?o0000;_nc/k<4o`0008SoVIVI
0ol0002QogmoO`03o`000?mVIVKoIVIV06[oIVIV00?o0000ooooooooool08?ooool002oooooo00?o
0000ooooooooool0X?ooool2o`0000ooi^KV0_l0000Folc<c0;o0000;Onc/k<4o`0008[oVIVI0_l0
002TogmoO`03o`000?mVIVKoIVIV06[oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000
ooooooooool0W_ooool2o`0000koi^KV0ol0000Eolc<c0?o0000;?nc/k<3o`0008_oVIVI0ol0002U
ogmoO`03o`000?mVIVKoIVIV06_oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooo
ooooool0WOooool00ol0003oi^KVonKViP0<onKViP;o00005Oo<c<`3o`0002[o/k>c1Ol0002:oiVI
V@Co0000YomoOgl00ol0003oIVIVofIVIP1/ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03
o`000?oooooooooo09_ooooo0_l0000>onKViP03o`000?o<c<coc<c<01?oc<c<0_l0000Zok>c/`?o
0000RonIVIT4o`000:_oOgmo00?o0000ofIVI_mVIVH0K?mVIVH00ol0003oooooooooo`0Pooooo`00
;oooool00ol0003oooooooooo`2Jooooo`03o`000?oVi^Koi^KV00coi^KV0_l0000Dolc<c0;o0000
:?nc/k<4o`0008_oVIVI0ol0002^ogmoO`03o`000?mVIVKoIVIV06goIVIV00?o0000ooooooooool0
8?ooool002oooooo00?o0000ooooooooool0V?ooool2o`0000coi^KV0ol0000Colc<c0?o00009?nc
/k<6o`0008_oVIVI1?l0002aogmoO`03o`000?mVIVKoIVIV06goIVIV00?o0000ooooooooool08?oo
ool002oooooo00?o0000ooooooooool0Uoooool00ol0003oi^KVonKViP0:onKViP;o00005?o<c<`2
o`0002?o/k>c1?l0002>oiVIV@?o0000]?moOgl00ol0003oIVIVofIVIP1^ofIVIP03o`000?oooooo
oooo023ooooo000_ooooo`03o`000?oooooooooo09Kooooo00?o0000onKVi_oVi^H02OoVi^H2o`00
01Coc<c<0_l0000Rok>c/`?o0000S_nIVIT4o`000;KoOgmo00?o0000ofIVI_mVIVH0KomVIVH00ol0
003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`2Dooooo`;o00002ooVi^H00ol0003o
c<c<olc<c00Aolc<c0?o00008Onc/k<3o`0008koVIVI0ol0002jogmoO`03o`000?mVIVKoIVIV06oo
IVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0TOooool3o`0000_oi^KV
0_l0000Bolc<c0;o00007onc/k<5o`0008[oVIVI1ol0002logmoO`03o`000?mVIVKoIVIV073oIVIV
00?o0000ooooooooool08?ooool0013ooooo1ol00006ooooo`?o00003oooool00ol0003ooooooooo
o`2?ooooo`;o00003?oVi^H2o`0001;oc<c<0_l0000Nok>c/`?o0000ROnIVIT6o`000<?oOgmo00?o
0000ofIVI_mVIVH0L?mVIVH00ol0003oooooooooo`0Pooooo`004oooool00ol0003oooooooooo`06
ooooo`05o`000?ooooooooooooooool000003_ooool00ol0003oooooooooo`2>ooooo`03o`000?oV
i^Koi^KV00[oi^KV0_l0000Aolc<c0?o00007?nc/k<4o`0008GoVIVI1ol00038ogmoO`03o`000?mV
IVKoIVIV077oIVIV00?o0000ooooooooool08?ooool001?ooooo00?o0000ooooooooool01Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0S?ooool2
o`0000_oi^KV0_l0000@olc<c0?o00007?nc/k<3o`00087oVIVI2?l0003?ogmoO`03o`000?mVIVKo
IVIV077oIVIV00?o0000ooooooooool08?ooool000Gooooo1ol00007ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
08_ooooo00?o0000onKVi_oVi^H02_oVi^H00ol0003oc<c<olc<c00>olc<c0;o00007?nc/k<3o`00
07goVIVI1ol0003FogmoO`03o`000?mVIVKoIVIV07;oIVIV00?o0000ooooooooool08?ooool001?o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00_o
oooo1Ol00028ooooo`03o`000?oVi^Koi^KV00Woi^KV0_l0000?olc<c0;o00006onc/k<3o`0007Wo
VIVI1ol0003LogmoO`03o`000?mVIVKoIVIV07?oIVIV00?o0000ooooooooool08?ooool001?ooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool0ROooool00ol0003oi^KVonKViP09onKViP03o`000?o<c<coc<c<00koc<c<
00?o0000ok>c/onc/k<06?nc/k<3o`0006koVIVI3_l0003SogmoO`03o`000?mVIVKoIVIV07?oIVIV
00?o0000ooooooooool08?ooool001?ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0Qoooool2o`0000[oi^KV0_l0
000?olc<c0;o00006?nc/k<3o`0006;oVIVI3ol0003`ogmoO`03o`000?mVIVKoIVIV07CoIVIV00?o
0000ooooooooool08?ooool001?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0QOooool2o`0000[oi^KV0_l0000?
olc<c0;o00005onc/k<3o`0005KoVIVI3ol0003oogmoO`03o`000?mVIVKoIVIV07CoIVIV00?o0000
ooooooooool08?ooool0017ooooo00?o0000ooooool000001oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0Q?ooool00ol0003oi^KVonKViP09onKV
iP03o`000?o<c<coc<c<00coc<c<0ol0000Eok>c/`Co0000BonIVIT>o`000?ooOgmo3_moOgl00ol0
003oIVIVofIVIP1eofIVIP03o`000?oooooooooo023ooooo000Booooo`;o00002?ooool01Ol0003o
oooooooooooooooo000000kooooo00?o0000ooooooooool0P_ooool2o`0000[oi^KV0_l0000=olc<
c0;o00005Onc/k<3o`0004OoVIVI2?l0003oogmoOa_oOgmo00?o0000ofIVI_mVIVH0M_mVIVH00ol0
003oooooooooo`0Pooooo`004oooool00ol0003oooooooooo`07ooooo`?o00003oooool00ol0003o
ooooooooo`21ooooo`03o`000?oVi^Koi^KV00Soi^KV0_l0000=olc<c0;o00005?nc/k<3o`0003co
VIVI3_l0003oogmoOb;oOgmo00?o0000ofIVI_mVIVH0MomVIVH00ol0003oooooooooo`0Pooooo`00
;oooool00ol0003oooooooooo`20ooooo`03o`000?oVi^Koi^KV00Soi^KV00?o0000olc<c?o<c<`0
2oo<c<`2o`0001Co/k>c0_l0000hoiVIV@Oo0000oomoOgl_ogmoO`03o`000?mVIVKoIVIV07SoIVIV
00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0Ooooool00ol0003oi^KVonKV
iP08onKViP03o`000?o<c<coc<c<00_oc<c<00?o0000ok>c/onc/k<04_nc/k<2o`0003?oVIVI1ol0
003oogmoOcGoOgmo00?o0000ofIVI_mVIVH0NOmVIVH00ol0003oooooooooo`0Pooooo`00;oooool0
0ol0003oooooooooo`1mooooo`;o00002OoVi^H2o`0000coc<c<0_l0000Aok>c/`Co0000;OnIVIT8
o`000?ooOgmo??moOgl00ol0003oIVIVofIVIP1iofIVIP03o`000?oooooooooo023ooooo000_oooo
o`03o`000?oooooooooo07cooooo00?o0000onKVi_oVi^H01_oVi^H3o`0000coc<c<0_l0000@ok>c
/`?o0000:_nIVIT7o`000?ooOgmoA?moOgl00ol0003oIVIVofIVIP1iofIVIP03o`000?oooooooooo
023ooooo000_ooooo`03o`000?oooooooooo07[ooooo0_l00008onKViP03o`000?o<c<coc<c<00_o
c<c<0_l0000@ok>c/`;o00009_nIVIT7o`000?ooOgmoB_moOgl00ol0003oIVIVofIVIP1jofIVIP03
o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo07Wooooo00?o0000onKVi_oVi^H0
1_oVi^H2o`0000coc<c<0_l0000@ok>c/`;o00008_nIVIT6o`000?ooOgmoD?moOgl00ol0003oIVIV
ofIVIP1kofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo07Oooooo0_l0
0008onKViP03o`000?o<c<coc<c<00[oc<c<0_l0000?ok>c/`?o00008?nIVIT4o`000?ooOgmoE_mo
Ogl00ol0003oIVIVofIVIP1kofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooo
oooo07Kooooo00?o0000onKVi_oVi^H01ooVi^H00ol0003oc<c<olc<c009olc<c0;o00003onc/k<2
o`0001ooVIVI1?l0003oogmoOeWoOgmo00?o0000ofIVI_mVIVH0O?mVIVH00ol0003oooooooooo`0P
ooooo`00;oooool00ol0003oooooooooo`1dooooo`;o00002?oVi^H2o`0000[oc<c<0_l0000>ok>c
/`?o00007OnIVIT4o`000?ooOgmoG?moOgl00ol0003oIVIVofIVIP1mofIVIP03o`000?oooooooooo
023ooooo000_ooooo`03o`000?oooooooooo07?ooooo00?o0000onKVi_oVi^H01ooVi^H00ol0003o
c<c<olc<c008olc<c0;o00003_nc/k<2o`0001goVIVI0ol0003oogmoOf3oOgmo00?o0000ofIVI_mV
IVH0OOmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`1booooo`03o`00
0?oVi^Koi^KV00Koi^KV0_l0000:olc<c003o`000?nc/k?o/k>c00co/k>c0_l0000LoiVIV@?o0000
oomoOgmRogmoO`03o`000?mVIVKoIVIV07koIVIV00?o0000ooooooooool08?ooool002oooooo00?o
0000ooooooooool0LOooool00ol0003oi^KVonKViP06onKViP03o`000?o<c<coc<c<00Soc<c<0_l0
000=ok>c/`;o00006_nIVIT4o`000?ooOgmoI?moOgl00ol0003oIVIVofIVIP1oofIVIP03o`000?oo
oooooooo023ooooo000_ooooo`03o`000?oooooooooo073ooooo00?o0000onKVi_oVi^H01_oVi^H0
0ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00_o/k>c0_l0000HoiVIV@Co0000oomoOgmW
ogmoO`03o`000?mVIVKoIVIV083oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooo
ooooool0Koooool00ol0003oi^KVonKViP05onKViP;o00002Oo<c<`2o`0000co/k>c0_l0000FoiVI
V@Co0000oomoOgm[ogmoO`03o`000?mVIVKoIVIV083oIVIV00?o0000ooooooooool08?ooool002oo
oooo00?o0000ooooooooool0K_ooool00ol0003oi^KVonKViP05onKViP03o`000?o<c<coc<c<00So
c<c<00?o0000ok>c/onc/k<02_nc/k<2o`0001GoVIVI0ol0003oogmoOfkoOgmo00?o0000ofIVI_mV
IVH0POmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`1/ooooo`;o0000
1_oVi^H2o`0000Soc<c<0ol0000;ok>c/`;o00005?nIVIT3o`000?ooOgmoL?moOgl00ol0003oIVIV
ofIVIP22ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo06_ooooo00?o
0000onKVi_oVi^H01OoVi^H00ol0003oc<c<olc<c007olc<c003o`000?nc/k?o/k>c00[o/k>c0_l0
000CoiVIV@?o0000oomoOgmcogmoO`03o`000?mVIVKoIVIV08;oIVIV00?o0000ooooooooool08?oo
ool002oooooo00?o0000ooooooooool0J_ooool00ol0003oi^KVonKViP05onKViP03o`000?o<c<co
c<c<00Koc<c<0_l0000<ok>c/`03o`000?nIVIWoVIVI017oVIVI0_l0003oogmoOgGoOgmo00?o0000
ofIVI_mVIVH0PomVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`1Yoooo
o`03o`000?oVi^Koi^KV00Goi^KV00?o0000olc<c?o<c<`01_o<c<`00ol0003o/k>cok>c/`0:ok>c
/`;o00004_nIVIT2o`000?ooOgmo0OmoOgl2oonI07?oOgmo00?o0000ofIVI_mVIVH0Q?mVIVH00ol0
003oooooooooo`0Pooooo`00;oooool4o`0006Oooooo00?o0000onKVi_oVi^H01OoVi^H00ol0003o
c<c<olc<c006olc<c003o`000?nc/k?o/k>c00Wo/k>c0_l0000AoiVIV@?o0000<OmoOglUo`000:co
Ogmo0_ooV@1bogmoO`03o`000?mVIVKoIVIV08GoIVIV00?o0000ooooooooool08?ooool002oooooo
00?o0000ooooooooool0Ioooool00ol0003oi^KVonKViP05onKViP03o`000?o<c<coc<c<00Koc<c<
00?o0000ok>c/onc/k<02?nc/k<2o`00017oVIVI0_l0000UogmoO`oo00009OmVIVH>o`0009koOgmo
00?ooiT0ogmoOoooV@00L?moOgl00ol0003oIVIVofIVIP26ofIVIP03o`000?oooooooooo023ooooo
000_ooooo`03o`000?oooooooooo06Kooooo00?o0000onKVi_oVi^H01OoVi^H00ol0003oc<c<olc<
c006olc<c003o`000?nc/k?o/k>c00So/k>c00?o0000oiVIVOnIVIT03onIVIT2o`0002;oOgmo1Ol0
0012ofIVIPKo0000V?moOgl00oooV@3oOgmooonI001_ogmoO`03o`000?mVIVKoIVIV08OoIVIV00?o
0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0IOooool00ol0003oi^KVonKViP04
onKViP;o00001oo<c<`2o`0000Wo/k>c0_l0000?oiVIV@?o00008?moOgl4o`0004goIVIV2Ol0002?
ogmoO`03oonI0?moOgoooiT006ooOgmo00?o0000ofIVI_mVIVH0QomVIVH00ol0003oooooooooo`0P
ooooo`00;oooool00ol0003oooooooooo`1Tooooo`03o`000?oVi^Koi^KV00Coi^KV00?o0000olc<
c?o<c<`01_o<c<`00ol0003o/k>cok>c/`07ok>c/`;o00003_nIVIT3o`0001goOgmo1_l0001JofIV
IPGo0000R_moOgl00oooV@3oOgmooonI001^ogmoO`03o`000?mVIVKoIVIV08SoIVIV00?o0000oooo
ooooool08?ooool002oooooo00?o0000ooooooooool0Hoooool00ol0003oi^KVonKViP04onKViP03
o`000?o<c<coc<c<00Goc<c<0_l00009ok>c/`03o`000?nIVIWoVIVI00coVIVI0_l0000JogmoO`Ko
0000IOmVIVH4o`0008KoOgmo00CooiT0ogmoOomoOgoooiT0K?moOgl00ol0003oIVIVofIVIP29ofIV
IP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo067ooooo0_l00005onKViP;o
00001oo<c<`00ol0003o/k>cok>c/`07ok>c/`;o00003?nIVIT3o`0001WoOgmo0ol0001_ofIVIPKo
0000P?moOgl01?ooV@3oOgmoogmoOoooV@1[ogmoO`03o`000?mVIVKoIVIV08[oIVIV00?o0000oooo
ooooool08?ooool002oooooo00?o0000ooooooooool0H?ooool00ol0003oi^KVonKViP04onKViP03
o`000?o<c<coc<c<00Goc<c<0_l00009ok>c/`03o`000?nIVIWoVIVI00[oVIVI0_l0000HogmoO`Co
0000N?mVIVH5o`0007_oOgmo00CooiT0ogmoOomoOgoooiT0J_moOgl00ol0003oIVIVofIVIP2;ofIV
IP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo05oooooo00?o0000onKVi_oV
i^H01?oVi^H00ol0003oc<c<olc<c005olc<c003o`000?nc/k?o/k>c00So/k>c00?o0000oiVIVOnI
VIT02OnIVIT2o`0001OoOgmo0ol00021ofIVIP?o0000N?moOgl01?ooV@3oOgmoogmoOoooV@1Yogmo
O`03o`000?mVIVKoIVIV08coIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooooooo
ool0G_ooool00ol0003oi^KVonKViP04onKViP03o`000?o<c<coc<c<00Goc<c<00?o0000ok>c/onc
/k<01_nc/k<3o`0000[oVIVI0_l0000DogmoO`Go0000QomVIVH5o`0007?oOgmo00GooiT0ogmoOomo
OgooOgmooonI001WogmoO`03o`000?mVIVKoIVIV08goIVIV00?o0000ooooooooool08?ooool002oo
oooo00?o0000ooooooooool0G_ooool00ol0003oi^KVonKViP04onKViP03o`000?o<c<coc<c<00Co
c<c<00?o0000ok>c/onc/k<01_nc/k<00ol0003oVIVIoiVIV@09oiVIV@;o00004omoOgl3o`00097o
IVIV0ol0001`ogmoO`05oonI0?moOgooOgmoogmoOoooV@00IomoOgl00ol0003oIVIVofIVIP2=ofIV
IP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo05gooooo00?o0000onKVi_oV
i^H01?oVi^H00ol0003oc<c<olc<c004olc<c003o`000?nc/k?o/k>c00Go/k>c0_l0000;oiVIV@03
o`000?moOgooOgmo017oOgmo0_l0002GofIVIP?o0000KOmoOgl01OooV@3oOgmoogmoOomoOgoooiT0
06KoOgmo00?o0000ofIVI_mVIVH0S_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003o
ooooooooo`1Looooo`03o`000?oVi^Koi^KV00Coi^KV00?o0000olc<c?o<c<`01?o<c<`00ol0003o
/k>cok>c/`05ok>c/`03o`000?nIVIWoVIVI00WoVIVI0_l0000AogmoO`?o0000W?mVIVH4o`0006Wo
Ogmo00?ooiT0ogmoOomoOgl00_moOgl00oooV@3oOgmoogmoO`1RogmoO`03o`000?mVIVKoIVIV08oo
IVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0Foooool00ol0003oi^KV
onKViP03onKViP;o00001Oo<c<`2o`0000Oo/k>c00?o0000oiVIVOnIVIT02OnIVIT00ol0003oOgmo
ogmoO`0>ogmoO`?o0000XomVIVH4o`0006GoOgmo00?ooiT0ogmoOomoOgl00_moOgl00oooV@3oOgmo
ogmoO`1QogmoO`03o`000?mVIVKoIVIV093oIVIV00?o0000ooooooooool08?ooool002oooooo00?o
0000ooooooooool0F_ooool00ol0003oi^KVonKViP03onKViP03o`000?o<c<coc<c<00Coc<c<00?o
0000ok>c/onc/k<01_nc/k<00ol0003oVIVIoiVIV@08oiVIV@;o00003omoOgl2o`000:[oIVIV0ol0
001SogmoO`05oonI0?moOgooOgmoogmoOoooV@00H_moOgl00ol0003oIVIVofIVIP2AofIVIP03o`00
0?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo05Wooooo00?o0000onKVi_oVi^H00ooV
i^H00ol0003oc<c<olc<c004olc<c003o`000?nc/k?o/k>c00Ko/k>c00?o0000oiVIVOnIVIT02?nI
VIT00ol0003oOgmoogmoO`0=ogmoO`;o0000[omVIVH4o`0005ooOgmo00GooiT0ogmoOomoOgooOgmo
oonI001QogmoO`03o`000?mVIVKoIVIV09;oIVIV00?o0000ooooooooool08?ooool002oooooo00?o
0000ooooooooool0F?ooool00ol0003oi^KVonKViP03onKViP03o`000?o<c<coc<c<00Coc<c<00?o
0000ok>c/onc/k<01Onc/k<2o`0000[oVIVI00?o0000ogmoOomoOgl03?moOgl2o`0002coIVIV5ol0
001bofIVIPCo0000FomoOgl01OooV@3oOgmoogmoOomoOgoooiT0063oOgmo00?o0000ofIVI_mVIVH0
TomVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`1Hooooo`03o`000?oV
i^Koi^KV00;oi^KV00?o0000olc<c?o<c<`01?o<c<`00ol0003o/k>cok>c/`05ok>c/`03o`000?nI
VIWoVIVI00SoVIVI0_l0000<ogmoO`?o00008?mVIVH>o`0001OoC4a<1ol0001_ofIVIP?o0000F?mo
Ogl01OooV@3oOgmoogmoOomoOgoooiT005ooOgmo00?o0000ofIVI_mVIVH0U?mVIVH00ol0003ooooo
ooooo`0Pooooo`00;oooool00ol0003oooooooooo`1Gooooo`03o`000?oVi^Koi^KV00;oi^KV00?o
0000olc<c?o<c<`01?o<c<`00ol0003o/k>cok>c/`05ok>c/`03o`000?nIVIWoVIVI00SoVIVI00?o
0000ogmoOomoOgl02_moOgl2o`00023oIVIV0ol0000/oda<C0Oo0000JomVIVH3o`0005GoOgmo00?o
oiT0ogmoOomoOgl00_moOgl00oooV@3oOgmoogmoO`1KogmoO`03o`000?mVIVKoIVIV09GoIVIV00?o
0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0E_ooool00ol0003oi^KVonKViP02
onKViP03o`000?o<c<coc<c<00Coc<c<00?o0000ok>c/onc/k<01Onc/k<00ol0003oVIVIoiVIV@07
oiVIV@;o00003?moOgl00ol0003oIVIVofIVIP0KofIVIPGo0000=_m<C4`5o`0006WoIVIV0ol0001B
ogmoO`03oonI0?moOgooOgmo00;oOgmo00?ooiT0ogmoOomoOgl0F_moOgl00ol0003oIVIVofIVIP2F
ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo05Gooooo00?o0000onKV
i_oVi^H00_oVi^H00ol0003oc<c<olc<c004olc<c003o`000?nc/k?o/k>c00Go/k>c00?o0000oiVI
VOnIVIT01_nIVIT2o`0000coOgmo0_l0000HofIVIPKo0000@?m<C4`4o`0006SoIVIV0ol0001?ogmo
O`03oonI0?moOgooOgmo00;oOgmo00?ooiT0ogmoOomoOgl0F_moOgl00ol0003oIVIVofIVIP2FofIV
IP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo05Cooooo00?o0000onKVi_oV
i^H00ooVi^H00ol0003oc<c<olc<c003olc<c003o`000?nc/k?o/k>c00Go/k>c00?o0000oiVIVOnI
VIT01_nIVIT00ol0003oOgmoogmoO`0:ogmoO`;o00005omVIVH3o`0004[oC4a<1?l0001WofIVIP?o
0000C?moOgl00oooV@3oOgmoogmoO`02ogmoO`03oonI0?moOgooOgmo05WoOgmo00?o0000ofIVI_mV
IVH0UomVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`1Cooooo`03o`00
0?oVi^Koi^KV00?oi^KV00?o0000olc<c?o<c<`00oo<c<`00ol0003o/k>cok>c/`05ok>c/`03o`00
0?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl02_moOgl00ol0003oIVIVofIVIP0DofIVIP?o0000
DOm<C4`3o`0006OoIVIV0_l0001:ogmoO`03oonI0?moOgooOgmo00?oOgmo00?ooiT0ogmoOomoOgl0
EomoOgl00ol0003oIVIVofIVIP2HofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oo
oooooooo05;ooooo00?o0000onKVi_oVi^H00ooVi^H00ol0003oc<c<olc<c003olc<c003o`000?nc
/k?o/k>c00Go/k>c00?o0000oiVIVOnIVIT01OnIVIT2o`0000_oOgmo0_l0000DofIVIP?o0000Eom<
C4`5o`0006CoIVIV1?l00016ogmoO`03oonI0?moOgooOgmo00?oOgmo00?ooiT0ogmoOomoOgl0E_mo
Ogl00ol0003oIVIVofIVIP2IofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooo
oooo05;ooooo00?o0000onKVi_oVi^H00_oVi^H00ol0003oc<c<olc<c003olc<c003o`000?nc/k?o
/k>c00Go/k>c00?o0000oiVIVOnIVIT01OnIVIT00ol0003oOgmoogmoO`0:ogmoO`03o`000?mVIVKo
IVIV017oIVIV0ol0001Ooda<C0?o0000IOmVIVH3o`0004?oOgmo00?ooiT0ogmoOomoOgl00omoOgl0
0oooV@3oOgmoogmoO`1EogmoO`03o`000?mVIVKoIVIV09[oIVIV00?o0000ooooooooool08?ooool0
02oooooo00?o0000ooooooooool0DOooool00ol0003oi^KVonKViP02onKViP03o`000?o<c<coc<c<
00?oc<c<00?o0000ok>c/onc/k<01Onc/k<00ol0003oVIVIoiVIV@05oiVIV@03o`000?moOgooOgmo
00[oOgmo00?o0000ofIVI_mVIVH03omVIVH3o`0006GoC4a<0_l0001VofIVIP?o0000@?moOgl00ooo
V@3oOgmoogmoO`03ogmoO`03oonI0?moOgooOgmo05CoOgmo00?o0000ofIVI_mVIVH0VomVIVH00ol0
003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`1@ooooo`03o`000?oVi^Koi^KV00;o
i^KV00?o0000olc<c?o<c<`00oo<c<`00ol0003o/k>cok>c/`05ok>c/`03o`000?nIVIWoVIVI00Go
VIVI00?o0000ogmoOomoOgl02OmoOgl2o`0000ooIVIV0ol0001Zoda<C0?o0000I_mVIVH2o`0003ko
Ogmo00?ooiT0ogmoOomoOgl00omoOgl00oooV@3oOgmoogmoO`1CogmoO`03o`000?mVIVKoIVIV09co
IVIV00?o0000ooooooooool08?ooool002oooooo1?l0001>ooooo`03o`000?oVi^Koi^KV00;oi^KV
00?o0000olc<c?o<c<`00oo<c<`00ol0003o/k>cok>c/`05ok>c/`03o`000?nIVIWoVIVI00GoVIVI
00?o0000ogmoOomoOgl02OmoOgl00ol0003oIVIVofIVIP0<ofIVIP?o0000L?m<C4`2o`0006KoIVIV
0_l0000logmoO`03oonI0?moOgooOgmo00?oOgmo00?ooiT0ogmoOomoOgl0??moOgl8ogoo00koOgmo
00?o0000ofIVI_mVIVH0WOmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooooooo
o`1?ooooo`05o`000?oVi^Koi^KVonKVi_l000001_o<c<`00ol0003o/k>cok>c/`04ok>c/`03o`00
0?nIVIWoVIVI00GoVIVI00?o0000ogmoOomoOgl02?moOgl2o`0000koIVIV00?o0000oda<C?m<C4`0
Lom<C4`2o`0006KoIVIV0ol0000iogmoO`03oonI0?moOgooOgmo00?oOgmo00?ooiT0ogmoOomoOgl0
>OmoOgl3ogoo00SoOgmo1?moo`09ogmoO`03o`000?mVIVKoIVIV09koIVIV00?o0000ooooooooool0
8?ooool002oooooo00?o0000ooooooooool0C_ooool00ol0003oi^KVonKViP02onKViP03o`000?o<
c<coc<c<00?oc<c<00?o0000ok>c/onc/k<01?nc/k<00ol0003oVIVIoiVIV@05oiVIV@03o`000?mo
OgooOgmo00SoOgmo00?o0000ofIVI_mVIVH03OmVIVH00ol0003oC4a<oda<C01foda<C0?o0000I_mV
IVH2o`0003OoOgmo00?ooiT0ogmoOomoOgl00omoOgl00oooV@3oOgmoogmoO`0gogmoO`;oOol03omo
Ogl2ogoo00KoOgmo00?o0000ofIVI_mVIVH0WomVIVH00ol0003oooooooooo`0Pooooo`00;oooool0
0ol0003oooooooooo`1=ooooo`03o`000?oVi^Koi^KV00;oi^KV00?o0000olc<c?o<c<`00oo<c<`0
0ol0003o/k>cok>c/`03ok>c/`;o00001_nIVIT2o`0000OoOgmo1?l0000>ofIVIP;o0000O?m<C4`3
o`0006GoIVIV0ol0000dogmoO`03oonI0?moOgooOgmo00CoOgmo00?ooiT0ogmoOomoOgl0=OmoOgl0
0omoo`3oOgmoogmoO`0AogmoO`?oOol000?oOgmoo`000?l00000X_mVIVH00ol0003oooooooooo`0P
ooooo`00;oooool00ol0003oooooooooo`1<ooooo`03o`000?oVi^Koi^KV00?oi^KV00?o0000olc<
c?o<c<`00_o<c<`00ol0003o/k>cok>c/`03ok>c/`03o`000?nIVIWoVIVI00GoVIVI00?o0000ogmo
OomoOgl01_moOgl00ol0003oIVIVofIVIP0=ofIVIP?o0000POm<C4`2o`0006KoIVIV0ol0000aogmo
O`03oonI0?moOgooOgmo00CoOgmo00?ooiT0ogmoOomoOgl0=?moOgl00omoo`3oOgmoogmoO`0Eogmo
O`;oOol0XomVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`1<ooooo`03
o`000?oVi^Koi^KV00;oi^KV00?o0000olc<c?o<c<`00_o<c<`00ol0003o/k>cok>c/`03ok>c/`03
o`000?nIVIWoVIVI00GoVIVI00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP0<ofIVIP;o
00008_m<C4`No`0004KoC4a<0ol0001VofIVIP;o0000;omoOgl00oooV@3oOgmoogmoO`04ogmoO`03
oonI0?moOgooOgmo03CoOgmo00?oOol0ogmoOomoOgl05?moOgl00ol0003oIVIVofIVIP03ogoo0:3o
IVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0Boooool00ol0003oi^KV
onKViP02onKViP03o`000?o<c<coc<c<00;oc<c<00?o0000ok>c/onc/k<00onc/k<00ol0003oVIVI
oiVIV@05oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH03?mVIVH00ol0003oC4a<
oda<C00Koda<C0Oo00007_lc<c<5o`0004CoC4a<0_l0001VofIVIP;o0000;OmoOgl00oooV@3oOgmo
ogmoO`04ogmoO`03oonI0?moOgooOgmo03;oOgmo0_moo`0EogmoO`;o00001_mVIVH2ogoo09koIVIV
00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0B_ooool00ol0003oi^KVonKV
iP02onKViP03o`000?o<c<coc<c<00;oc<c<00?o0000ok>c/onc/k<00onc/k<00ol0003oVIVIoiVI
V@05oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH02omVIVH2o`0001SoC4a<1_l0
000Zoc<c<`Co0000@_m<C4`2o`0006KoIVIV0ol0000ZogmoO`03oonI0?moOgooOgmo00CoOgmo00?o
oiT0ogmoOomoOgl0<OmoOgl00omoo`3oOgmoogmoO`0DogmoO`03o`000?mVIVKoIVIV00SoIVIV0_mo
o`2LofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo04Wooooo00?o0000
onKVi_oVi^H00_oVi^H00ol0003oc<c<olc<c002olc<c003o`000?nc/k?o/k>c00?o/k>c00?o0000
oiVIVOnIVIT01OnIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00[oIVIV0_l0000F
oda<C0Co0000=?lc<c<5o`0003ooC4a<0_l0001WofIVIP;o0000:?moOgl00oooV@3oOgmoogmoO`04
ogmoO`03oonI0?moOgooOgmo037oOgmo00?oOol0ogmoOomoOgl04omoOgl00ol0003oIVIVofIVIP0;
ofIVIP03ogoo0?mVIVKoIVIV09WoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooo
ooooool0B?ooool00ol0003oi^KVonKViP02onKViP03o`000?o<c<coc<c<00;oc<c<00?o0000ok>c
/onc/k<00onc/k<00ol0003oVIVIoiVIV@05oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIV
I_mVIVH02OmVIVH2o`0001GoC4a<0ol0000moc<c<`?o0000?_m<C4`2o`0006OoIVIV1?l0000Togmo
O`03oonI0?moOgooOgmo00CoOgmo00?ooiT0ogmoOomoOgl0<?moOgl00omoo`3oOgmoogmoO`0Bogmo
O`;o00003omVIVH3ogoo09SoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooooooo
ool0B?ooool00ol0003oi^KVonKViP02onKViP03o`000?o<c<coc<c<00;oc<c<00?o0000ok>c/onc
/k<00onc/k<00ol0003oVIVIoiVIV@04oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mV
IVH02OmVIVH00ol0003oC4a<oda<C00Boda<C0?o0000@olc<c<2o`0003koC4a<00?o0000ofIVI_mV
IVH0J?mVIVH3o`00027oOgmo00?ooiT0ogmoOomoOgl01?moOgl00oooV@3oOgmoogmoO`0`ogmoO`03
ogoo0?moOgooOgmo017oOgmo00?o0000ofIVI_mVIVH04_mVIVH2ogoo09KoIVIV00?o0000oooooooo
ool08?ooool002oooooo00?o0000ooooooooool0Aoooool00ol0003oi^KVonKViP02onKViP03o`00
0?o<c<coc<c<00;oc<c<00?o0000ok>c/onc/k<00onc/k<00ol0003oVIVIoiVIV@04oiVIV@03o`00
0?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH02?mVIVH2o`0001?oC4a<0_l00018oc<c<`?o0000
??m<C4`2o`0006_oIVIV0_l0000OogmoO`03oonI0?moOgooOgmo00CoOgmo00?ooiT0ogmoOomoOgl0
;omoOgl00omoo`3oOgmoogmoO`0AogmoO`03o`000?mVIVKoIVIV01GoIVIV00?oOol0ofIVI_mVIVH0
TomVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`17ooooo`03o`000?oV
i^Koi^KV00;oi^KV00Go0000olc<c?o<c<coc<c<o`000005ok>c/`03o`000?nIVIWoVIVI00CoVIVI
00?o0000ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP08ofIVIP03o`000?m<C4coC4a<017oC4a<
0_l0001=oc<c<`;o0000??m<C4`00ol0003oIVIVofIVIP1ZofIVIP?o00007?moOgl00oooV@3oOgmo
ogmoO`05ogmoO`03oonI0?moOgooOgmo02koOgmo00?oOol0ogmoOomoOgl03omoOgl2o`0001WoIVIV
0_moo`2CofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo04Kooooo00?o
0000onKVi_oVi^H00_oVi^H01Ol0003oc<c<olc<c?o<c<co000000Go/k>c00?o0000oiVIVOnIVIT0
1?nIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV0_l0000Aoda<C0?o0000
DOlc<c<2o`0003_oC4a<0_l0001]ofIVIP?o00006OmoOgl00oooV@3oOgmoogmoO`05ogmoO`03oonI
0?moOgooOgmo02goOgmo00?oOol0ogmoOomoOgl03omoOgl00ol0003oIVIVofIVIP0KofIVIP03ogoo
0?mVIVKoIVIV093oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0A_oo
ool01Ol0003oi^KVonKVi_oVi^Ko000000Coc<c<00?o0000ok>c/onc/k<00onc/k<00ol0003oVIVI
oiVIV@03oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<
oda<C00?oda<C0;o0000E_lc<c<3o`0003[oC4a<00?o0000ofIVI_mVIVH0KOmVIVH2o`0001OoOgmo
00?ooiT0ogmoOomoOgl01OmoOgl00oooV@3oOgmoogmoO`0]ogmoO`03ogoo0?moOgooOgmo00koOgmo
00?o0000ofIVI_mVIVH07OmVIVH2ogoo093oIVIV00?o0000ooooooooool08?ooool002oooooo00?o
0000ooooooooool0AOooool00ol0003oi^KVonKViP02onKViP05o`000?o<c<coc<c<olc<c?l00000
1Onc/k<00ol0003oVIVIoiVIV@03oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH0
1omVIVH00ol0003oC4a<oda<C00>oda<C0;o0000Folc<c<2o`0003WoC4a<00?o0000ofIVI_mVIVH0
K_mVIVH2o`0001GoOgmo00?ooiT0ogmoOomoOgl01OmoOgl00oooV@3oOgmoogmoO`0]ogmoO`03ogoo
0?moOgooOgmo00goOgmo00?o0000ofIVI_mVIVH08?mVIVH00omoo`3oIVIVofIVIP2=ofIVIP03o`00
0?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo04Cooooo00?o0000onKVi_oVi^H00_oV
i^H01Ol0003oc<c<olc<c?o<c<co000000Go/k>c00?o0000oiVIVOnIVIT01?nIVIT00ol0003oOgmo
ogmoO`05ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`03Om<C4`2o`0005oo<c<c
0_l0000hoda<C0?o0000KomVIVH3o`0001;oOgmo00?ooiT0ogmoOomoOgl01OmoOgl00oooV@3oOgmo
ogmoO`0/ogmoO`03ogoo0?moOgooOgmo00coOgmo0_l0000TofIVIP;oOol0SOmVIVH00ol0003ooooo
ooooo`0Pooooo`00;oooool00ol0003oooooooooo`14ooooo`03o`000?oVi^Koi^KV00;oi^KV00Go
0000olc<c?o<c<coc<c<o`000005ok>c/`03o`000?nIVIWoVIVI00CoVIVI00?o0000ogmoOomoOgl0
1OmoOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00coC4a<0_l0001Soc<c<`;o0000
>Om<C4`00ol0003oIVIVofIVIP1_ofIVIP;o00004?moOgl00oooV@3oOgmoogmoO`05ogmoO`03oonI
0?moOgooOgmo02coOgmo00?oOol0ogmoOomoOgl02_moOgl2o`0002SoIVIV00?oOol0ofIVI_mVIVH0
R_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`13ooooo`03o`000?oV
i^Koi^KV00;oi^KV00Go0000olc<c?o<c<coc<c<o`000005ok>c/`03o`000?nIVIWoVIVI00CoVIVI
00?o0000ogmoOomoOgl01OmoOgl00ol0003oIVIVofIVIP06ofIVIP03o`000?m<C4coC4a<00coC4a<
00?o0000oc<c<olc<c<0IOlc<c<2o`0003SoC4a<00?o0000ofIVI_mVIVH0L?mVIVH3o`0000goOgmo
00?ooiT0ogmoOomoOgl01OmoOgl00oooV@3oOgmoogmoO`0[ogmoO`03ogoo0?moOgooOgmo00WoOgmo
0_l0000[ofIVIP;oOol0R_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooooooo
o`13ooooo`03o`000?oVi^Koi^KV00;oi^KV00Go0000olc<c?o<c<coc<c<o`000004ok>c/`03o`00
0?nIVIWoVIVI00CoVIVI00?o0000ogmoOomoOgl01OmoOgl00ol0003oIVIVofIVIP06ofIVIP03o`00
0?m<C4coC4a<00_oC4a<0_l0001Zoc<c<`;o0000=om<C4`00ol0003oIVIVofIVIP1bofIVIP;o0000
2omoOgl00oooV@3oOgmoogmoO`05ogmoO`03oonI0?moOgooOgmo02_oOgmo00?oOol0ogmoOomoOgl0
2?moOgl00ol0003oIVIVofIVIP0]ofIVIP03ogoo0?mVIVKoIVIV08OoIVIV00?o0000ooooooooool0
8?ooool002oooooo00?o0000ooooooooool0@_ooool00ol0003oi^KVonKViP02onKViP05o`000?o<
c<coc<c<olc<c?l000001?nc/k<00ol0003oVIVIoiVIV@04oiVIV@03o`000?moOgooOgmo00GoOgmo
00?o0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C00;oda<C003o`000?lc<c?o<c<c06co<c<c
0_l0000foda<C003o`000?mVIVKoIVIV07?oIVIV0ol00008ogmoO`03oonI0?moOgooOgmo00GoOgmo
00?ooiT0ogmoOomoOgl0:omoOgl00omoo`3oOgmoogmoO`06ogmoO`;o0000<OmVIVH2ogoo08OoIVIV
00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0@Oooool00ol0003oi^KVonKV
iP02onKViP05o`000?o<c<coc<c<olc<c?l000001Onc/k<00ol0003oVIVIoiVIV@03oiVIV@03o`00
0?moOgooOgmo00GoOgmo00?o0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C00:oda<C0;o0000
8olc<c<?o`0003oo<c<c00?o0000oda<C?m<C4`0=?m<C4`00ol0003oIVIVofIVIP1eofIVIP?o0000
1OmoOgl00oooV@3oOgmoogmoO`06ogmoO`03oonI0?moOgooOgmo02WoOgmo00?oOol0ogmoOomoOgl0
1OmoOgl2o`0003GoIVIV00?oOol0ofIVI_mVIVH0Q?mVIVH00ol0003oooooooooo`0Pooooo`00;ooo
ool00ol0003oooooooooo`11ooooo`03o`000?oVi^Koi^KV00;oi^KV00Go0000olc<c?o<c<coc<c<
o`000004ok>c/`03o`000?nIVIWoVIVI00?oVIVI00?o0000ogmoOomoOgl01OmoOgl00ol0003oIVIV
ofIVIP06ofIVIP03o`000?m<C4coC4a<00[oC4a<00?o0000oc<c<olc<c<07?lc<c<7o`0000oo6ATI
1_l0000joc<c<`03o`000?m<C4coC4a<03CoC4a<00?o0000ofIVI_mVIVH0MomVIVH2o`0000?oOgmo
00?ooiT0ogmoOomoOgl01_moOgl00oooV@3oOgmoogmoO`0YogmoO`03ogoo0?moOgooOgmo00CoOgmo
00?o0000ofIVI_mVIVH0=_mVIVH2ogoo08CoIVIV00?o0000ooooooooool08?ooool002oooooo00?o
0000ooooooooool0@?ooool00ol0003oi^KVonKViP02onKViP05o`000?o<c<coc<c<olc<c?l00000
1?nc/k<00ol0003oVIVIoiVIV@03oiVIV@03o`000?moOgooOgmo00CoOgmo0_l00008ofIVIP03o`00
0?m<C4coC4a<00WoC4a<0_l0000Hoc<c<`Oo00007?lI6AT7o`0003Co<c<c0_l0000eoda<C003o`00
0?mVIVKoIVIV07SoIVIV0ol000000oooV@3oOgmoogmoO`06ogmoO`03oonI0?moOgooOgmo02WoOgmo
00?oOol0ogmoOomoOgl00_moOgl2o`0003_oIVIV0_moo`22ofIVIP03o`000?oooooooooo023ooooo
000_ooooo`03o`000?oooooooooo043ooooo00?o0000onKVi_oVi^H00_oVi^H01Ol0003oc<c<olc<
c?o<c<co000000Co/k>c00?o0000oiVIVOnIVIT00onIVIT00ol0003oOgmoogmoO`03ogmoO`03o`00
0?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`02?m<C4`2o`0001Oo<c<c0ol0000ZoaTI6@?o0000
<olc<c<00ol0003oC4a<oda<C00coda<C003o`000?mVIVKoIVIV07[oIVIV00?ooiT0o`000?l00000
1_moOgl00oooV@3oOgmoogmoO`0XogmoO`04ogoo0?moOgooOgmoogmoO`;o0000?omVIVH2ogoo083o
IVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0?oooool00ol0003oi^KV
onKViP02onKViP05o`000?o<c<coc<c<olc<c?l000001?nc/k<00ol0003oVIVIoiVIV@03oiVIV@03
o`000?moOgooOgmo00CoOgmo00?o0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C008oda<C003
o`000?lc<c?o<c<c01Co<c<c0ol0000`oaTI6@?o0000<Olc<c<2o`0003CoC4a<00?o0000ofIVI_mV
IVH0NOmVIVH00oooV@3oIVIVofIVIP04o`0000;oOgmo00?ooiT0ogmoOomoOgl0:?moOgl01?moo`3o
0000o`000?l00013ofIVIP03ogoo0?mVIVKoIVIV07goIVIV00?o0000ooooooooool08?ooool002oo
oooo00?o0000ooooooooool0?oooool01Ol0003oi^KVonKVi_oVi^Ko000000?oc<c<00?o0000ok>c
/onc/k<00onc/k<00ol0003oVIVIoiVIV@03oiVIV@03o`000?moOgooOgmo00?oOgmo00?o0000ofIV
I_mVIVH01_mVIVH00ol0003oC4a<oda<C008oda<C003o`000?lc<c?o<c<c01;o<c<c0ol0000foaTI
6@?o0000<?lc<c<00ol0003oC4a<oda<C00boda<C003o`000?mVIVKoIVIV07SoIVIV00?ooiT0ofIV
I_mVIVH01?mVIVH2o`000003oonI0?moOgooOgmo02GoOgmo0ol000000omoo`3oIVIVofIVIP15ofIV
IP;oOol0OOmVIVH00ol0003oooooooooo`0Pooooo`00;oooool4o`0003gooooo00?o0000onKVi_oV
i^H00_oVi^H01Ol0003oc<c<olc<c?o<c<co000000Co/k>c00?o0000oiVIVOnIVIT00onIVIT00ol0
003oOgmoogmoO`03ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`02?m<C4`00ol0
003o<c<coc<c<`0Aoc<c<`;o0000??lI6AT2o`0002oo<c<c00?o0000oda<C?m<C4`0<_m<C4`00ol0
003oIVIVofIVIP1gofIVIP03oonI0?mVIVKoIVIV00KoIVIV00?ooiT0o`000?l000001?l0000Mogmo
O`Co00000omVIVH00omoo`3oIVIVofIVIP17ofIVIP;oOol0NomVIVH00ol0003oooooooooo`0Poooo
o`00;oooool00ol0003oooooooooo`0nooooo`05o`000?oVi^Koi^KVonKVi_l000000oo<c<`00ol0
003o/k>cok>c/`02ok>c/`03o`000?nIVIWoVIVI00?oVIVI00?o0000ogmoOomoOgl01?moOgl00ol0
003oIVIVofIVIP05ofIVIP03o`000?m<C4coC4a<00SoC4a<00?o0000oc<c<olc<c<04?lc<c<2o`00
043o6ATI0_l0000^oc<c<`03o`000?m<C4coC4a<03;oC4a<00?o0000ofIVI_mVIVH0M_mVIVH00ooo
V@3oIVIVofIVIP06ofIVIP03oonI0?mVIVKoIVIV00CoIVIV1ol0000CogmoO`?o00001_mVIVH00omo
o`3oIVIVofIVIP1:ofIVIP03ogoo0?mVIVKoIVIV07SoIVIV00?o0000ooooooooool08?ooool002oo
oooo00?o0000ooooooooool0?Oooool01Ol0003oi^KVonKVi_oVi^Ko000000?oc<c<00?o0000ok>c
/onc/k<00_nc/k<00ol0003oVIVIoiVIV@03oiVIV@03o`000?moOgooOgmo00CoOgmo00?o0000ofIV
I_mVIVH01OmVIVH00ol0003oC4a<oda<C008oda<C003o`000?lc<c?o<c<c00ko<c<c0ol00014oaTI
6@;o0000;Olc<c<00ol0003oC4a<oda<C00boda<C0;o0000M_mVIVH00oooV@3oIVIVofIVIP06ofIV
IP03oonI0?mVIVKoIVIV00_oIVIV4ol00009ofIVIP03ogoo0?mVIVKoIVIV04_oIVIV00?oOol0ofIV
I_mVIVH0MomVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`0mooooo`05
o`000?oVi^Koi^KVonKVi_l000000oo<c<`00ol0003o/k>cok>c/`02ok>c/`03o`000?nIVIWoVIVI
00?oVIVI00?o0000ogmoOomoOgl01?moOgl00ol0003oIVIVofIVIP05ofIVIP03o`000?m<C4coC4a<
00OoC4a<00?o0000oc<c<olc<c<03_lc<c<00ol0003o6ATIoaTI6@17oaTI6@;o0000;?lc<c<00ol0
003oC4a<oda<C00boda<C003o`000?mVIVKoIVIV07CoIVIV00?ooiT0ofIVI_mVIVH01_mVIVH00ooo
V@3oIVIVofIVIP0WofIVIP03ogoo0?mVIVKoIVIV04coIVIV00?oOol0ofIVI_mVIVH0M_mVIVH00ol0
003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`0looooo`05o`000?oVi^Koi^KVonKV
i_l000001?o<c<`01Ol0003o/k>cok>c/onc/k?o000000GoVIVI00?o0000ogmoOomoOgl01?moOgl0
0ol0003oIVIVofIVIP05ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<03_lc<c<0
0ol0003o6ATIoaTI6@1:oaTI6@;o0000:olc<c<00ol0003oC4a<oda<C00boda<C003o`000?mVIVKo
IVIV07?oIVIV00?ooiT0ofIVI_mVIVH01_mVIVH00oooV@3oIVIVofIVIP0VofIVIP03ogoo0?mVIVKo
IVIV04koIVIV0_moo`1fofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo
03cooooo00Go0000onKVi_oVi^Koi^KVo`000004olc<c005o`000?nc/k?o/k>cok>c/ol000001OnI
VIT00ol0003oOgmoogmoO`03ogmoO`03o`000?mVIVKoIVIV00GoIVIV00?o0000oda<C?m<C4`01om<
C4`00ol0003o<c<coc<c<`0=oc<c<`;o0000ColI6AT2o`0002[o<c<c00?o0000oda<C?m<C4`0<_m<
C4`00ol0003oIVIVofIVIP1bofIVIP03oonI0?mVIVKoIVIV00KoIVIV00?ooiT0ofIVI_mVIVH09_mV
IVH00omoo`3oIVIVofIVIP1@ofIVIP;oOol0M?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool0
0ol0003oooooooooo`0kooooo`05o`000?oVi^Koi^KVonKVi_l000001?o<c<`01Ol0003o/k>cok>c
/onc/k?o000000GoVIVI00?o0000ogmoOomoOgl01?moOgl00ol0003oIVIVofIVIP04ofIVIP03o`00
0?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<03Olc<c<00ol0003o6ATIoaTI6@1AoaTI6@03o`00
0?lc<c?o<c<c02So<c<c00?o0000oda<C?m<C4`0<_m<C4`00ol0003oIVIVofIVIP1aofIVIP03oonI
0?mVIVKoIVIV00KoIVIV00?ooiT0ofIVI_mVIVH09_mVIVH00omoo`3oIVIVofIVIP1BofIVIP;oOol0
L_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`0kooooo`05o`000?oV
i^Koi^KVonKVi_l000000oo<c<`00ol0003o/k>cok>c/`02ok>c/`03o`000?nIVIWoVIVI00;oVIVI
00?o0000ogmoOomoOgl01?moOgl00ol0003oIVIVofIVIP04ofIVIP03o`000?m<C4coC4a<00OoC4a<
00?o0000oc<c<olc<c<03?lc<c<2o`0005Go6ATI00?o0000oc<c<olc<c<0:?lc<c<00ol0003oC4a<
oda<C00boda<C003o`000?mVIVKoIVIV073oIVIV00?ooiT0ofIVI_mVIVH01_mVIVH00oooV@3oIVIV
ofIVIP0VofIVIP03ogoo0?mVIVKoIVIV05CoIVIV00?oOol0ofIVI_mVIVH0KomVIVH00ol0003ooooo
ooooo`0Pooooo`00;oooool00ol0003oooooooooo`0kooooo`05o`000?oVi^Koi^KVonKVi_l00000
0oo<c<`00ol0003o/k>cok>c/`02ok>c/`03o`000?nIVIWoVIVI00;oVIVI00?o0000ogmoOomoOgl0
0omoOgl00ol0003oIVIVofIVIP04ofIVIP03o`000?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<0
3?lc<c<00ol0003o6ATIoaTI6@1FoaTI6@03o`000?lc<c?o<c<c02So<c<c00?o0000oda<C?m<C4`0
<_m<C4`00ol0003oIVIVofIVIP1_ofIVIP03oonI0?mVIVKoIVIV00OoIVIV00?ooiT0ofIVI_mVIVH0
9?mVIVH00omoo`3oIVIVofIVIP1FofIVIP03ogoo0?mVIVKoIVIV06koIVIV00?o0000ooooooooool0
8?ooool002oooooo00?o0000ooooooooool0>_ooool01Ol0003oi^KVonKVi_oVi^Ko000000?oc<c<
00?o0000ok>c/onc/k<00_nc/k<00ol0003oVIVIoiVIV@02oiVIV@03o`000?moOgooOgmo00?oOgmo
00?o0000ofIVI_mVIVH01OmVIVH00ol0003oC4a<oda<C006oda<C003o`000?lc<c?o<c<c00_o<c<c
0_l0001JoaTI6@03o`000?lc<c?o<c<c02So<c<c00?o0000oda<C?m<C4`0<_m<C4`00ol0003oIVIV
ofIVIP1^ofIVIP03oonI0?mVIVKoIVIV00OoIVIV00?ooiT0ofIVI_mVIVH09?mVIVH00omoo`3oIVIV
ofIVIP1GofIVIP;oOol0K_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooooooo
o`0jooooo`05o`000?oVi^Koi^KVonKVi_l000000oo<c<`00ol0003o/k>cok>c/`02ok>c/`03o`00
0?nIVIWoVIVI00;oVIVI00?o0000ogmoOomoOgl00omoOgl00ol0003oIVIVofIVIP05ofIVIP03o`00
0?m<C4coC4a<00KoC4a<00?o0000oc<c<olc<c<02_lc<c<00ol0003o6ATIoaTI6@1KoaTI6@03o`00
0?lc<c?o<c<c02Oo<c<c00?o0000oda<C?m<C4`0<_m<C4`00ol0003oIVIVofIVIP1^ofIVIP03oonI
0?mVIVKoIVIV00OoIVIV00?ooiT0ofIVI_mVIVH09?mVIVH00omoo`3oIVIVofIVIP1IofIVIP;oOol0
K?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`0jooooo`04o`000?oV
i^Koi^KVo`0000Coc<c<00Go0000ok>c/onc/k?o/k>co`000005oiVIV@03o`000?moOgooOgmo00;o
Ogmo00?o0000ofIVI_mVIVH01OmVIVH00ol0003oC4a<oda<C006oda<C003o`000?lc<c?o<c<c00_o
<c<c00?o0000oaTI6OlI6AT0G?lI6AT00ol0003o<c<coc<c<`0Woc<c<`03o`000?m<C4coC4a<037o
C4a<00?o0000ofIVI_mVIVH0K_mVIVH00oooV@3oIVIVofIVIP07ofIVIP03oonI0?mVIVKoIVIV02Co
IVIV00?oOol0ofIVI_mVIVH0FomVIVH2ogoo06[oIVIV00?o0000ooooooooool08?ooool002oooooo
00?o0000ooooooooool0>Oooool01Ol0003oi^KVonKVi_oVi^Ko000000?oc<c<00?o0000ok>c/onc
/k<00_nc/k<00ol0003oVIVIoiVIV@02oiVIV@03o`000?moOgooOgmo00?oOgmo00?o0000ofIVI_mV
IVH01OmVIVH00ol0003oC4a<oda<C006oda<C003o`000?lc<c?o<c<c00[o<c<c00?o0000oaTI6OlI
6AT0G_lI6AT00ol0003o<c<coc<c<`0Woc<c<`03o`000?m<C4coC4a<037oC4a<00?o0000ofIVI_mV
IVH0KOmVIVH00oooV@3oIVIVofIVIP07ofIVIP03oonI0?mVIVKoIVIV02CoIVIV00?oOol0ofIVI_mV
IVH0GOmVIVH2ogoo06SoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0
>Oooool01Ol0003oi^KVonKVi_oVi^Ko000000?oc<c<00?o0000ok>c/onc/k<00_nc/k<00ol0003o
VIVIoiVIV@02oiVIV@03o`000?moOgooOgmo00;oOgmo00?o0000ofIVI_mVIVH01OmVIVH00ol0003o
C4a<oda<C006oda<C003o`000?lc<c?o<c<c00[o<c<c00?o0000oaTI6OlI6AT08?lI6AT9o`0003Oo
6ATI00?o0000oc<c<olc<c<09_lc<c<00ol0003oC4a<oda<C00boda<C003o`000?mVIVKoIVIV06co
IVIV00?ooiT0ofIVI_mVIVH01omVIVH00oooV@3oIVIVofIVIP0TofIVIP03ogoo0?mVIVKoIVIV05oo
IVIV0_moo`1VofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo03Wooooo
00Co0000onKVi_oVi^Ko00001?o<c<`01Ol0003o/k>cok>c/onc/k?o000000CoVIVI00?o0000ogmo
OomoOgl00omoOgl00ol0003oIVIVofIVIP04ofIVIP03o`000?m<C4coC4a<00KoC4a<00?o0000oc<c
<olc<c<02_lc<c<00ol0003o6ATIoaTI6@0JoaTI6AGo0000<olI6AT00ol0003o<c<coc<c<`0Voc<c
<`03o`000?m<C4coC4a<03;oC4a<00?o0000ofIVI_mVIVH0JomVIVH00oooV@3oIVIVofIVIP07ofIV
IP03oonI0?mVIVKoIVIV02CoIVIV00?oOol0ofIVI_mVIVH0HOmVIVH2ogoo06CoIVIV00?o0000oooo
ooooool08?ooool002oooooo00?o0000ooooooooool0>?ooool01Ol0003oi^KVonKVi_oVi^Ko0000
00?oc<c<00?o0000ok>c/onc/k<00_nc/k<00ol0003oVIVIoiVIV@02oiVIV@03o`000?moOgooOgmo
00?oOgmo00?o0000ofIVI_mVIVH01?mVIVH00ol0003oC4a<oda<C005oda<C003o`000?lc<c?o<c<c
00[o<c<c00?o0000oaTI6OlI6AT05_lI6ATMo`00037o6ATI00?o0000oc<c<olc<c<09_lc<c<00ol0
003oC4a<oda<C00boda<C003o`000?mVIVKoIVIV06[oIVIV00?ooiT0ofIVI_mVIVH01omVIVH00ooo
V@3oIVIVofIVIP0TofIVIP03ogoo0?mVIVKoIVIV06?oIVIV00?oOol0ofIVI_mVIVH0HOmVIVH00ol0
003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`0hooooo`05o`000?oVi^Koi^KVonKV
i_l000000oo<c<`01Ol0003o/k>cok>c/onc/k?o000000CoVIVI00?o0000ogmoOomoOgl00omoOgl0
0ol0003oIVIVofIVIP04ofIVIP03o`000?m<C4coC4a<00GoC4a<00?o0000oc<c<olc<c<02_lc<c<0
0ol0003o6ATIoaTI6@0EoaTI6B?o0000;_lI6AT00ol0003o<c<coc<c<`0Voc<c<`03o`000?m<C4co
C4a<03;oC4a<00?o0000ofIVI_mVIVH0JOmVIVH00oooV@3oIVIVofIVIP07ofIVIP03oonI0?mVIVKo
IVIV02CoIVIV00?oOol0ofIVI_mVIVH0<omVIVHHo`0IoaWoIVIV0_moo`1QofIVIP03o`000?oooooo
oooo023ooooo000_ooooo`03o`000?oooooooooo03Sooooo00Go0000onKVi_oVi^Koi^KVo`000003
olc<c005o`000?nc/k?o/k>cok>c/ol000001?nIVIT00ol0003oOgmoogmoO`03ogmoO`03o`000?mV
IVKoIVIV00CoIVIV00?o0000oda<C?m<C4`01Om<C4`00ol0003o<c<coc<c<`09oc<c<`03o`000?lI
6AWo6ATI01?o6ATI:?l0000]oaTI6@03o`000?lc<c?o<c<c02Go<c<c00?o0000oda<C?m<C4`0<_m<
C4`00ol0003oIVIVofIVIP1YofIVIP03oonI0?mVIVKoIVIV00OoIVIV00?ooiT0ofIVI_mVIVH08omV
IVH00omoo`3oIVIVofIVIP0^ofIVIPKo01Wo6?mVIVH9o`0Ioa;oIVIV0_moo`1OofIVIP03o`000?oo
oooooooo023ooooo000_ooooo`03o`000?oooooooooo03Sooooo00Go0000onKVi_oVi^Koi^KVo`00
0002olc<c003o`000?nc/k?o/k>c00;o/k>c00Go0000oiVIVOnIVIWoVIVIo`000005ogmoO`03o`00
0?mVIVKoIVIV00CoIVIV00?o0000oda<C?m<C4`01Om<C4`00ol0003o<c<coc<c<`09oc<c<`03o`00
0?lI6AWo6ATI01;o6ATI;?l0000/oaTI6@03o`000?lc<c?o<c<c02Go<c<c00?o0000oda<C?m<C4`0
<_m<C4`00ol0003oIVIVofIVIP1XofIVIP03oonI0?mVIVKoIVIV00OoIVIV00?ooiT0ofIVI_mVIVH0
8omVIVH00omoo`3oIVIVofIVIP0/ofIVIP;o01Wo9omVIVH7o`0Io`goIVIV0_moo`1MofIVIP03o`00
0?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo03Oooooo00Go0000onKVi_oVi^Koi^KV
o`000003olc<c005o`000?nc/k?o/k>cok>c/ol000001?nIVIT00ol0003oOgmoogmoO`03ogmoO`03
o`000?mVIVKoIVIV00?oIVIV00?o0000oda<C?m<C4`01_m<C4`00ol0003o<c<coc<c<`09oc<c<`03
o`000?lI6AWo6ATI017o6ATI;ol0000ZoaTI6@03o`000?lc<c?o<c<c02Ko<c<c00?o0000oda<C?m<
C4`0<_m<C4`00ol0003oIVIVofIVIP1WofIVIP03oonI0?mVIVKoIVIV00OoIVIV00?ooiT0ofIVI_mV
IVH08omVIVH00omoo`3oIVIVofIVIP0XofIVIPCo01Wo<?mVIVH7o`0Io`SoIVIV00?oOol0ofIVI_mV
IVH0F_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`0gooooo`05o`00
0?oVi^Koi^KVonKVi_l000000_o<c<`00ol0003o/k>cok>c/`02ok>c/`05o`000?nIVIWoVIVIoiVI
VOl000001OmoOgl00ol0003oIVIVofIVIP04ofIVIP03o`000?m<C4coC4a<00GoC4a<00?o0000oc<c
<olc<c<02Olc<c<00ol0003o6ATIoaTI6@0@oaTI6C;o0000:_lI6AT00ol0003o<c<coc<c<`0Voc<c
<`03o`000?m<C4coC4a<03;oC4a<00?o0000ofIVI_mVIVH0IOmVIVH00oooV@3oIVIVofIVIP08ofIV
IP03oonI0?mVIVKoIVIV02?oIVIV00?oOol0ofIVI_mVIVH09omVIVH00ol06OooIVIVofIVIP0iofIV
IPSo01Wo00?oIVIVogoo0?mVIVH0F_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003o
ooooooooo`0gooooo`05o`000?oVi^Koi^KVonKVi_l000000_o<c<`00ol0003o/k>cok>c/`02ok>c
/`05o`000?nIVIWoVIVIoiVIVOl000001OmoOgl00ol0003oIVIVofIVIP03ofIVIP03o`000?m<C4co
C4a<00GoC4a<00?o0000oc<c<olc<c<02Olc<c<00ol0003o6ATIoaTI6@0@oaTI6CGo0000:OlI6AT0
0ol0003o<c<coc<c<`0Uoc<c<`03o`000?m<C4coC4a<03;oC4a<00?o0000ofIVI_mVIVH0IOmVIVH0
0oooV@3oIVIVofIVIP08ofIVIP03oonI0?mVIVKoIVIV02;oIVIV00?oOol0ofIVI_mVIVH09_mVIVH2
o`0IodCoIVIV0_l06Ol2ogoo05WoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooo
ooooool0=_ooool01Ol0003oi^KVonKVi_oVi^Ko000000?oc<c<00Go0000ok>c/onc/k?o/k>co`00
0004oiVIV@03o`000?moOgooOgmo00?oOgmo00?o0000ofIVI_mVIVH00omVIVH00ol0003oC4a<oda<
C005oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT04?lI6ATgo`0002Wo6ATI00?o
0000oc<c<olc<c<09Olc<c<00ol0003oC4a<oda<C00boda<C003o`000?mVIVKoIVIV06CoIVIV00?o
oiT0ofIVI_mVIVH02?mVIVH00oooV@3oIVIVofIVIP0RofIVIP03ogoo0?mVIVKoIVIV02CoIVIV0_l0
6Om:ofIVIP;oOol01_l06OmAofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooo
oooo03Kooooo00Go0000onKVi_oVi^Koi^KVo`000002olc<c003o`000?nc/k?o/k>c00;o/k>c00Go
0000oiVIVOnIVIWoVIVIo`000005ogmoO`03o`000?mVIVKoIVIV00?oIVIV00?o0000oda<C?m<C4`0
1Om<C4`00ol0003o<c<coc<c<`08oc<c<`03o`000?lI6AWo6ATI00oo6ATI>ol0000XoaTI6@03o`00
0?lc<c?o<c<c02Go<c<c00?o0000oda<C?m<C4`0<Om<C4`00ol0003oIVIVofIVIP1TofIVIP03oonI
0?mVIVKoIVIV00SoIVIV00?ooiT0ofIVI_mVIVH08_mVIVH00omoo`3oIVIVofIVIP0SofIVIP03o`0I
oomVIVKoIVIV04coIVIV0_moo`04ofIVIPCo01WoCOmVIVH00ol0003oooooooooo`0Pooooo`00;ooo
ool00ol0003oooooooooo`0fooooo`05o`000?oVi^Koi^KVonKVi_l000000_o<c<`00ol0003o/k>c
ok>c/`02ok>c/`05o`000?nIVIWoVIVIoiVIVOl000001OmoOgl00ol0003oIVIVofIVIP03ofIVIP03
o`000?m<C4coC4a<00GoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0>oaTI6Cgo
00009olI6AT00ol0003o<c<coc<c<`0Uoc<c<`03o`000?m<C4coC4a<037oC4a<00?o0000ofIVI_mV
IVH0I?mVIVH00oooV@3oIVIVofIVIP08ofIVIP03oonI0?mVIVKoIVIV02;oIVIV00?oOol0ofIVI_mV
IVH08OmVIVH2o`0Ioe7oIVIV0omoo`05ofIVIPGo01WoB?mVIVH00ol0003oooooooooo`0Pooooo`00
;oooool00ol0003oooooooooo`0eooooo`05o`000?oVi^Koi^KVonKVi_l000000oo<c<`01Ol0003o
/k>cok>c/onc/k?o000000CoVIVI00?o0000ogmoOomoOgl00_moOgl00ol0003oIVIVofIVIP03ofIV
IP03o`000?m<C4coC4a<00GoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0>oaTI
6Coo00009olI6AT00ol0003o<c<coc<c<`0Uoc<c<`03o`000?m<C4coC4a<037oC4a<00?o0000ofIV
I_mVIVH0HomVIVH00oooV@3oIVIVofIVIP08ofIVIP03oonI0?mVIVKoIVIV02;oIVIV00?oOol0ofIV
I_mVIVH08?mVIVH00ol06OooIVIVofIVIP1DofIVIP;oOol02?mVIVH9o`0IocooIVIV00?o0000oooo
ooooool08?ooool002oooooo1?l0000dooooo`05o`000?oVi^Koi^KVonKVi_l000000oo<c<`01Ol0
003o/k>cok>c/onc/k?o000000?oVIVI00?o0000ogmoOomoOgl00omoOgl00ol0003oIVIVofIVIP03
ofIVIP03o`000?m<C4coC4a<00GoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0=
oaTI6D7o00009_lI6AT00ol0003o<c<coc<c<`0Uoc<c<`03o`000?m<C4coC4a<037oC4a<00?o0000
ofIVI_mVIVH0HomVIVH00oooV@3oIVIVofIVIP08ofIVIP03oonI0?mVIVKoIVIV027oIVIV00?oOol0
ofIVI_mVIVH08OmVIVH00ol06OooIVIVofIVIP1FofIVIP;oOol03omVIVH5o`0Ioc[oIVIV00?o0000
ooooooooool08?ooool002oooooo00?o0000ooooooooool0=Oooool01Ol0003oi^KVonKVi_oVi^Ko
000000;oc<c<00?o0000ok>c/onc/k<00_nc/k<01Ol0003oVIVIoiVIVOnIVIWo000000GoOgmo00?o
0000ofIVI_mVIVH00omVIVH00ol0003oC4a<oda<C004oda<C003o`000?lc<c?o<c<c00So<c<c00?o
0000oaTI6OlI6AT03OlI6AU3o`0002Ko6ATI00?o0000oc<c<olc<c<09Olc<c<00ol0003oC4a<oda<
C00aoda<C003o`000?mVIVKoIVIV06;oIVIV00?ooiT0ofIVI_mVIVH02?mVIVH00oooV@3oIVIVofIV
IP0QofIVIP03ogoo0?mVIVKoIVIV023oIVIV00?o01WoofIVI_mVIVH0FOmVIVH00omoo`3oIVIVofIV
IP0AofIVIPGo01Wo=OmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`0d
ooooo`05o`000?oVi^Koi^KVonKVi_l000000oo<c<`01Ol0003o/k>cok>c/onc/k?o000000CoVIVI
00?o0000ogmoOomoOgl00_moOgl00ol0003oIVIVofIVIP03ofIVIP03o`000?m<C4coC4a<00GoC4a<
00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0<oaTI6DGo00009OlI6AT00ol0003o<c<c
oc<c<`0Uoc<c<`03o`000?m<C4coC4a<037oC4a<00?o0000ofIVI_mVIVH0H_mVIVH00oooV@3oIVIV
ofIVIP08ofIVIP03oonI0?mVIVKoIVIV027oIVIV00?oOol0ofIVI_mVIVH07omVIVH00ol06OooIVIV
ofIVIP1KofIVIP;oOol05_mVIVH5o`0Ioc3oIVIV00?o0000ooooooooool08?ooool002oooooo00?o
0000ooooooooool0=?ooool01Ol0003oi^KVonKVi_oVi^Ko000000?oc<c<00Go0000ok>c/onc/k?o
/k>co`000003oiVIV@03o`000?moOgooOgmo00?oOgmo00?o0000ofIVI_mVIVH00omVIVH00ol0003o
C4a<oda<C004oda<C003o`000?lc<c?o<c<c00Oo<c<c0_l0000>oaTI6BWo0000;_ooV@0EoaTI6@;o
00009_lc<c<00ol0003oC4a<oda<C00aoda<C003o`000?mVIVKoIVIV067oIVIV00?ooiT0ofIVI_mV
IVH02?mVIVH00oooV@3oIVIVofIVIP0QofIVIP03ogoo0?mVIVKoIVIV01koIVIV00?o01WoofIVI_mV
IVH0G_mVIVH3ogoo01SoIVIV1Ol06Ol[ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`00
0?oooooooooo03Cooooo00Go0000onKVi_oVi^Koi^KVo`000003olc<c005o`000?nc/k?o/k>cok>c
/ol000000onIVIT00ol0003oOgmoogmoO`03ogmoO`03o`000?mVIVKoIVIV00?oIVIV00?o0000oda<
C?m<C4`01?m<C4`00ol0003o<c<coc<c<`07oc<c<`03o`000?lI6AWo6ATI00go6ATI7?l0000=oonI
01ko00004?lI6AT6oonI013o6ATI00?o0000oc<c<olc<c<09?lc<c<00ol0003oC4a<oda<C00aoda<
C003o`000?mVIVKoIVIV067oIVIV00?ooiT0ofIVI_mVIVH02?mVIVH00oooV@3oIVIVofIVIP0PofIV
IP03ogoo0?mVIVKoIVIV01koIVIV00?o01WoofIVI_mVIVH0H_mVIVH2ogoo01_oIVIV1Ol06OlVofIV
IP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo03Cooooo00Go0000onKVi_oV
i^Koi^KVo`000003olc<c005o`000?nc/k?o/k>cok>c/ol000000onIVIT00ol0003oOgmoogmoO`03
ogmoO`03o`000?mVIVKoIVIV00?oIVIV00?o0000oda<C?m<C4`01?m<C4`00ol0003o<c<coc<c<`07
oc<c<`03o`000?lI6AWo6ATI00co6ATI5ol00006oonI02co00005OlI6ATHoonI01oo<c<c00?o0000
oda<C?m<C4`0<Om<C4`00ol0003oIVIVofIVIP1QofIVIP03oonI0?mVIVKoIVIV00SoIVIV00?ooiT0
ofIVI_mVIVH08?mVIVH00omoo`3oIVIVofIVIP0MofIVIP03o`0IoomVIVKoIVIV06GoIVIV0_moo`0N
ofIVIP_o01Wo6omVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`0doooo
o`05o`000?oVi^Koi^KVonKVi_l000000_o<c<`01Ol0003o/k>cok>c/onc/k?o000000CoVIVI00?o
0000ogmoOomoOgl00_moOgl00ol0003oIVIVofIVIP03ofIVIP03o`000?m<C4coC4a<00CoC4a<00?o
0000oc<c<olc<c<01olc<c<00ol0003o6ATIoaTI6@0=oaTI6A;o00001OooV@0co`00017o6ATI2_oo
V@06oaTI6@GooiT01_lc<c<5oonI01_o<c<c00?o0000oda<C?m<C4`0<Om<C4`00ol0003oIVIVofIV
IP1PofIVIP03oonI0?mVIVKoIVIV00SoIVIV00?ooiT0ofIVI_mVIVH08?mVIVH00omoo`3oIVIVofIV
IP0MofIVIP03o`0IoomVIVKoIVIV06OoIVIV00?oOol0ofIVI_mVIVH09_mVIVH6o`0IoaGoIVIV00?o
0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0<oooool01Ol0003oi^KVonKVi_oV
i^Ko000000?oc<c<00Go0000ok>c/onc/k?o/k>co`000003oiVIV@03o`000?moOgooOgmo00?oOgmo
00?o0000ofIVI_mVIVH00omVIVH00ol0003oC4a<oda<C004oda<C003o`000?lc<c?o<c<c00Oo<c<c
00?o0000oaTI6OlI6AT03?lI6AT?o`0000CooiT0>?l0000=oaTI6@CooiT05?lI6AT00ol0003ooiT0
oonI0003oonI00Ko<c<c00?ooiT0oc<c<olc<c<06?lc<c<00ol0003oC4a<oda<C00aoda<C003o`00
0?mVIVKoIVIV063oIVIV00?ooiT0ofIVI_mVIVH02?mVIVH00oooV@3oIVIVofIVIP0PofIVIP03ogoo
0?mVIVKoIVIV01coIVIV00?o01WoofIVI_mVIVH0JOmVIVH2ogoo02coIVIV1Ol06Ol@ofIVIP03o`00
0?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo03?ooooo00Go0000onKVi_oVi^Koi^KV
o`000003olc<c005o`000?nc/k?o/k>cok>c/ol000000onIVIT00ol0003oOgmoogmoO`03ogmoO`03
o`000?mVIVKoIVIV00?oIVIV00?o0000oda<C?m<C4`01?m<C4`00ol0003o<c<coc<c<`07oc<c<`03
o`000?lI6AWo6ATI00_o6ATI2ol00005oonI03go00001_lI6AT6oonI01So6ATI00?o0000oc<c<olc
<c<00olc<c<4oonI00?o<c<c0_ooV@0Hoc<c<`03o`000?m<C4coC4a<037oC4a<00?o0000ofIVI_mV
IVH0GomVIVH00oooV@3oIVIVofIVIP09ofIVIP03oonI0?mVIVKoIVIV023oIVIV00?oOol0ofIVI_mV
IVH07?mVIVH00ol06OooIVIVofIVIP1[ofIVIP?oOol0;_mVIVH7o`0Io`WoIVIV00?o0000oooooooo
ool08?ooool002oooooo00?o0000ooooooooool0<oooool01Ol0003oi^KVonKVi_oVi^Ko000000;o
c<c<00Go0000ok>c/onc/k?o/k>co`000004oiVIV@03o`000?moOgooOgmo00;oOgmo00?o0000ofIV
I_mVIVH00omVIVH00ol0003oC4a<oda<C004oda<C003o`000?lc<c?o<c<c00Oo<c<c00?o0000oaTI
6OlI6AT03?lI6AT5o`0000KooiT0@_l00006oonI01oo6ATI00?o0000oc<c<olc<c<01_lc<c<3oonI
00;o<c<c00?ooiT0oc<c<olc<c<05_lc<c<00ol0003oC4a<oda<C00aoda<C003o`000?mVIVKoIVIV
05koIVIV00?ooiT0ofIVI_mVIVH02?mVIVH00oooV@3oIVIVofIVIP0QofIVIP03ogoo0?mVIVKoIVIV
01_oIVIV00?o01WoofIVI_mVIVH0KomVIVH2ogoo03?oIVIV1_l06Ol3ofIVIP03o`000?oooooooooo
023ooooo000_ooooo`03o`000?oooooooooo03?ooooo00Go0000onKVi_oVi^Koi^KVo`000002olc<
c005o`000?nc/k?o/k>cok>c/ol000001?nIVIT00ol0003oOgmoogmoO`02ogmoO`03o`000?mVIVKo
IVIV00?oIVIV00?o0000oda<C?m<C4`01?m<C4`00ol0003o<c<coc<c<`07oc<c<`03o`000?lI6AWo
6ATI00_o6ATI0_l00004oonI04?o00001OooV@02o`0002?o6ATI00?o0000oc<c<olc<c<02Olc<c<5
oonI01Ko<c<c00?o0000oda<C?m<C4`0<Om<C4`00ol0003oIVIVofIVIP1NofIVIP03oonI0?mVIVKo
IVIV00SoIVIV00?ooiT0ofIVI_mVIVH07omVIVH00oo<0?ooOol0ofIVIP0LofIVIP03o`0IoomVIVKo
IVIV07;oIVIV0omoo`0fofIVIP?o01Wo00?o0000ooooooooool08?ooool002oooooo00?o0000oooo
ooooool0<oooool01Ol0003oi^KVonKVi_oVi^Ko000000;oc<c<00Go0000ok>c/onc/k?o/k>co`00
0004oiVIV@03o`000?moOgooOgmo00;oOgmo00?o0000ofIVI_mVIVH00omVIVH00ol0003oC4a<oda<
C004oda<C003o`000?lc<c?o<c<c00Oo<c<c00?o0000oaTI6OlI6AT02_lI6AT3oonI04Co00000ooo
V@07o`0002?o6ATI00?o0000oc<c<olc<c<03?lc<c<7oonI017o<c<c00?o0000oda<C?m<C4`0<Om<
C4`00ol0003oIVIVofIVIP1NofIVIP03oonI0?mVIVKoIVIV00SoIVIV00?ooiT0ofIVI_mVIVH07omV
IVH00oo<0?ooOol0ofIVIP0KofIVIP03o`0IoomVIVKoIVIV07KoIVIV0_moo`0gofIVIP03o`000?oo
oooooooo023ooooo000_ooooo`03o`000?oooooooooo03?ooooo00Go0000onKVi_oVi^Koi^KVo`00
0002olc<c005o`000?nc/k?o/k>cok>c/ol000001?nIVIT00ol0003oOgmoogmoO`02ogmoO`03o`00
0?mVIVKoIVIV00?oIVIV00?o0000oda<C?m<C4`01?m<C4`00ol0003o<c<coc<c<`07oc<c<`03o`00
0?lI6AWo6ATI00Oo6ATI0oooV@14o`0000?ooiT02_l0000SoaTI6@03o`000?lc<c?o<c<c00go<c<c
00?ooiT0oc<c<olc<c<00olc<c<5oonI00co<c<c00?o0000oda<C?m<C4`0<_m<C4`00ol0003oIVIV
ofIVIP1MofIVIP03oonI0?mVIVKoIVIV00SoIVIV00?ooiT0ofIVI_mVIVH07omVIVH00oo<0?ooOol0
ofIVIP0KofIVIP03o`0IoomVIVKoIVIV07SoIVIV0_moo`0eofIVIP03o`000?oooooooooo023ooooo
000_ooooo`03o`000?oooooooooo03?ooooo00Co0000onKVi_oVi^Ko00000oo<c<`01Ol0003o/k>c
ok>c/onc/k?o000000CoVIVI00?o0000ogmoOomoOgl00_moOgl00ol0003oIVIVofIVIP03ofIVIP03
o`000?m<C4coC4a<00CoC4a<00?o0000oc<c<olc<c<01_lc<c<00ol0003o6ATIoaTI6@05oaTI6@?o
oiT00olI6AU1o`0000?ooiT03_l0000SoaTI6@03o`000?lc<c?o<c<c00co<c<c00?ooiT0oc<c<olc
<c<02?lc<c<3oonI00[o<c<c00?o0000oda<C?m<C4`0<Om<C4`00ol0003oIVIVofIVIP1MofIVIP03
oonI0?mVIVKoIVIV00SoIVIV00?ooiT0ofIVI_mVIVH07omVIVH00oo<0?ooOol0ofIVIP0JofIVIP03
o`0IoomVIVKoIVIV07_oIVIV00?oOol0ofIVI_mVIVH0<_mVIVH00ol0003oooooooooo`0Pooooo`00
;oooool00ol0003oooooooooo`0cooooo`04o`000?oVi^Koi^KVo`0000;oc<c<00Go0000ok>c/onc
/k?o/k>co`000004oiVIV@03o`000?moOgooOgmo00;oOgmo00?o0000ofIVI_mVIVH00omVIVH00ol0
003oC4a<oda<C004oda<C003o`000?lc<c?o<c<c00Oo<c<c00?o0000oaTI6OlI6AT00olI6AT2oonI
00Go6ATI?_l00004oonI017o00008olI6AT00ol0003o<c<coc<c<`0<oc<c<`03oonI0?lc<c?o<c<c
00_o<c<c0oooV@07oc<c<`03o`000?m<C4coC4a<037oC4a<00?o0000ofIVI_mVIVH0GOmVIVH00ooo
V@3oIVIVofIVIP08ofIVIP03oonI0?mVIVKoIVIV01koIVIV0_o<0?l00omoo`3oIVIVofIVIP0IofIV
IP03o`0IoomVIVKoIVIV07coIVIV0_moo`0bofIVIP03o`000?oooooooooo023ooooo000_ooooo`03
o`000?oooooooooo03?ooooo00Co0000onKVi_oVi^Ko00000_o<c<`01Ol0003o/k>cok>c/onc/k?o
000000CoVIVI00?o0000ogmoOomoOgl00_moOgl00ol0003oIVIVofIVIP03ofIVIP03o`000?m<C4co
C4a<00CoC4a<00?o0000oc<c<olc<c<01olc<c<01?l0003o6ATIoaTI6OlI6AT2oonI00Oo6ATI>ol0
0003oonI01Go00008olI6AT00ol0003o<c<coc<c<`0;oc<c<`;ooiT04?lc<c<3oonI00Co<c<c00?o
0000oda<C?m<C4`0<Om<C4`00ol0003oIVIVofIVIP1MofIVIP03oonI0?mVIVKoIVIV00SoIVIV00?o
oiT0ofIVI_mVIVH07_mVIVH00oo<0?ooOol0ol`0o`0JofIVIP03o`0IoomVIVKoIVIV07ooIVIV0omo
o`0_ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo03?ooooo00Co0000
onKVi_oVi^Ko00000_o<c<`01Ol0003o/k>cok>c/onc/k?o000000CoVIVI00?o0000ogmoOomoOgl0
0_moOgl00ol0003oIVIVofIVIP03ofIVIP03o`000?m<C4coC4a<00CoC4a<00?o0000oc<c<olc<c<0
1_lc<c<00ol0003o6ATIoonI0002oonI00Wo6ATI>?l00003oonI01Co000000?ooiT0o`000?l00000
0_l0000SoaTI6@03o`000?lc<c?o<c<c00[o<c<c00?ooiT0oc<c<olc<c<04_lc<c<3oonI00;o<c<c
00?o0000oda<C?m<C4`0<Om<C4`00ol0003oIVIVofIVIP1KofIVIP03oonI0?mVIVKoIVIV00WoIVIV
00?ooiT0ofIVI_mVIVH07_mVIVH00oo<0?ooOol0ol`0o`0JofIVIP03o`0IoomVIVKoIVIV08;oIVIV
0omoo`0/ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo03?ooooo00Co
0000onKVi_oVi^Ko00000_o<c<`01Ol0003o/k>cok>c/onc/k?o000000CoVIVI00?o0000ogmoOomo
Ogl00_moOgl00ol0003oIVIVofIVIP03ofIVIP03o`000?m<C4coC4a<00CoC4a<00?o0000oc<c<olc
<c<01_lc<c<2oonI00_o6ATI=Ol00004oonI01Go00000_ooV@05o`0002?o6ATI00?o0000oc<c<olc
<c<02_lc<c<00oooV@3o<c<coc<c<`0Eoc<c<`;ooiT000?o0000oda<C?m<C4`0<Om<C4`00ol0003o
IVIVofIVIP1KofIVIP03oonI0?mVIVKoIVIV00WoIVIV00?ooiT0ofIVI_mVIVH07_mVIVH00oo<0?oo
Ool0ol`0o`0IofIVIP03o`0IoomVIVKoIVIV08KoIVIV0omoo`0YofIVIP03o`000?oooooooooo023o
oooo000_ooooo`03o`000?oooooooooo03?ooooo00Co0000onKVi_oVi^Ko00000_o<c<`01Ol0003o
/k>cok>c/onc/k?o000000CoVIVI00?o0000ogmoOomoOgl00_moOgl00ol0003oIVIVofIVIP03ofIV
IP03o`000?m<C4coC4a<00CoC4a<00?o0000oc<c<olc<c<01?lc<c<2oonI0003o`000?lI6AWo6ATI
00[o6ATI<?l00005oonI01Ko00000oooV@07o`0002?o6ATI00?o0000oc<c<olc<c<02Olc<c<00ooo
V@3o<c<coc<c<`0Hoc<c<`?ooiT0<Om<C4`00ol0003oIVIVofIVIP1KofIVIP03oonI0?mVIVKoIVIV
00WoIVIV00?ooiT0ofIVI_mVIVH07_mVIVH00oo<0?ooOol0ol`0o`0IofIVIP03o`0IoomVIVKoIVIV
08WoIVIV0_moo`0WofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo03?o
oooo00Co0000onKVi_oVi^Ko00000_o<c<`01Ol0003o/k>cok>c/onc/k?o000000CoVIVI00?o0000
ogmoOomoOgl00_moOgl00ol0003oIVIVofIVIP03ofIVIP03o`000?m<C4coC4a<00CoC4a<00?o0000
oc<c<olc<c<00olc<c<01?ooV@3o<c<coc<c<ol0000<oaTI6B_o00001OooV@0Go`0000CooiT02ol0
000RoaTI6@03o`000?lc<c?o<c<c00So<c<c00?ooiT0oc<c<olc<c<06Olc<c<00ol0003oC4a<oda<
C002oonI02ooC4a<00?o0000ofIVI_mVIVH0FomVIVH00oooV@3oIVIVofIVIP08ofIVIP03oonI0?mV
IVKoIVIV01ooIVIV00?oc03oogoo0?o<0?l06?mVIVH00ol06OooIVIVofIVIP2<ofIVIP;oOol09OmV
IVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`0cooooo`04o`000?oVi^Ko
i^KVo`0000;oc<c<00Go0000ok>c/onc/k?o/k>co`000004oiVIV@03o`000?moOgooOgmo00;oOgmo
00?o0000ofIVI_mVIVH00omVIVH00ol0003oC4a<oda<C003oda<C003o`000?lc<c?o<c<c00?o<c<c
00GooiT0oc<c<olc<c?o<c<co`00000<oaTI6BSo00000oooV@0Ho`0000CooiT03ol0000RoaTI6@03
o`000?lc<c?o<c<c00So<c<c00?ooiT0oc<c<olc<c<06Olc<c<00ol0003oC4a<oda<C002oda<C0?o
oiT0;?m<C4`00ol0003oIVIVofIVIP1KofIVIP03oonI0?mVIVKoIVIV00SoIVIV00?ooiT0ofIVI_mV
IVH07omVIVH00oo<0?ooOol0ol`0o`0HofIVIP03o`0IoomVIVKoIVIV08koIVIV0_moo`0SofIVIP03
o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo03;ooooo00Co0000onKVi_oVi^Ko
00000oo<c<`01Ol0003o/k>cok>c/onc/k?o000000?oVIVI00?o0000ogmoOomoOgl00_moOgl00ol0
003oIVIVofIVIP03ofIVIP03o`000?m<C4coC4a<00CoC4a<00?o0000oc<c<olc<c<00_lc<c<01Ooo
V@3o<c<coc<c<olc<c?o000000co6ATI9_l00003oonI01So00000oooV@0Co`0002?o6ATI00?o0000
oc<c<olc<c<01_lc<c<00oooV@3o<c<coc<c<`0Koc<c<`03o`000?m<C4coC4a<00CoC4a<0oooV@0Y
oda<C003o`000?mVIVKoIVIV05_oIVIV00?ooiT0ofIVI_mVIVH02?mVIVH00oooV@3oIVIVofIVIP0O
ofIVIP03ogoo0?mVIVKoc03o01OoIVIV00?o01WoofIVI_mVIVH0TOmVIVH2ogoo027oIVIV00?o0000
ooooooooool08?ooool002oooooo00?o0000ooooooooool0<_ooool01?l0003oi^KVonKVi_l00003
olc<c005o`000?nc/k?o/k>cok>c/ol000000onIVIT00ol0003oOgmoogmoO`02ogmoO`03o`000?mV
IVKoIVIV00?oIVIV00?o0000oda<C?m<C4`01?m<C4`00ol0003o<c<coc<c<`02oc<c<`05oonI0?lc
<c?o<c<coc<c<ol000003?lI6ATSo`0000?ooiT06?l00003oonI01Oo00008_lI6AT00ol0003o<c<c
oc<c<`04oc<c<`;ooiT07_lc<c<00ol0003oC4a<oda<C007oda<C0;ooiT09om<C4`00ol0003oIVIV
ofIVIP09ofIVISGoc03o7OmVIVH00oooV@3oIVIVofIVIP08ofIVIP03oonI0?mVIVKoIVIV01ooIVIV
00?oOol0ofIVI_o<0?l00ooo04`DofIVIP03o`0IoomVIVKoIVIV09?oIVIV0omoo`0NofIVIP03o`00
0?oooooooooo023ooooo000Mooooo`?o00003oooool00ol0003oooooooooo`0booooo`04o`000?oV
i^Koi^KVo`0000?oc<c<00Go0000ok>c/onc/k?o/k>co`000003oiVIV@03o`000?moOgooOgmo00;o
Ogmo00?o0000ofIVI_mVIVH00omVIVH00ol0003oC4a<oda<C004oda<C005o`000?lc<c?o<c<coc<c
<oooV@001?lc<c<00ol0003o6ATIoaTI6@0:oaTI6B3o00000oooV@0Ho`0000?ooiT06_l0000RoaTI
6@03o`000?lc<c?o<c<c00?o<c<c00?ooiT0oc<c<olc<c<07_lc<c<00ol0003oC4a<oda<C009oda<
C0;ooiT05Om<C4`Lol`0ocGoIVIV4?o<0?l=ofIVIP03oonI0?mVIVKoIVIV00SoIVIV00?ooiT0ofIV
I_mVIVH07_mVIVH01?o<0?ooOol0ool0C?o<0?l5ool0C17oIVIV00?o01WoofIVI_mVIVH0UomVIVH3
ogoo01_oIVIV00?o0000ooooooooool04_ooool01oo<c<co<S8bo`000?l@413oZJVYoooooonj^[X0
0_l00005ooooo`007?ooool01Ol0003ooooooooooooooooo000000kooooo00?o0000ooooooooool0
<_ooool01?l0003oi^KVonKVi_l00003olc<c005o`000?nc/k?o/k>cok>c/ol000000onIVIT00ol0
003oOgmoogmoO`02ogmoO`03o`000?mVIVKoIVIV00?oIVIV00?o0000oda<C?m<C4`01?m<C4`01?l0
003o<c<coc<c<oooV@05oc<c<`03o`000?lI6AWo6ATI00[o6ATI7_l00002oonI01Wo00000_ooV@0M
o`0002;o6ATI00?o0000oc<c<olc<c<00_lc<c<00oooV@3o<c<coc<c<`0Ooc<c<`03o`000?m<C4co
C4a<00KoC4a<1Oo<0?l3oonI01;oc03o4?m<C4`00ol0003oIVIVofIVIP1>ofIVIPOoc03o1_mVIVH0
0oooV@3oIVIVofIVIP08ofIVIP03oonI0?mVIVKoIVIV01koIVIV00Coc03oogoo0?oo04coc03o1Ooo
04`AofIVIP03o`0IoomVIVKoIVIV09[oIVIV0omoo`0HofIVIP03o`000?oooooooooo01;ooooo00So
A4A4ojVYZOoooooogMgModA4A?nHV9SoMgMgohN7Q`Kooooo000Kooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0booooo`04o`000?oVi^Koi^KVo`00
00?oc<c<00Go0000ok>c/onc/k?o/k>co`000003oiVIV@03o`000?moOgooOgmo00;oOgmo00?o0000
ofIVI_mVIVH00omVIVH00ol0003oC4a<oda<C004oda<C003o`000?lc<c?ooiT000Ko<c<c00?o0000
oaTI6OlI6AT02_lI6ATKo`0000?ooiT06?l00003oonI01oo00008_lI6AT00ol0003o<c<coc<c<`02
oonI00go<c<c7_o<0?l8oda<C0;ooiT08?m<C4`00ol0003oIVIVofIVIP1EofIVIPKoc03o00?ooiT0
ofIVI_mVIVH02?mVIVH00oooV@3oIVIVofIVIP0NofIVIP04ol`0oomoo`3oo`1<ol`0o`Koo`1<4?mV
IVH00ol06OooIVIVofIVIP2MofIVIP?oOol05OmVIVH00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo00;ooooo00?oA4A4ob4Q8Onj^[X01_ooool001_ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03;ooooo00Co0000onKVi_oVi^Ko00000oo<
c<`01Ol0003o/k>cok>c/onc/k?o000000?oVIVI00?o0000ogmoOomoOgl00_moOgl00ol0003oIVIV
ofIVIP03ofIVIP03o`000?m<C4coC4a<00CoC4a<00?o0000oonI0?lc<c<01_lc<c<00ol0003o6ATI
oaTI6@0:oaTI6ASo00000oooV@0Ho`0000?ooiT08_l0000MoaTI6@Ooc03o00?ooiT0ol`0ooo<0?l0
3Oo<0?lEoc<c<`03o`000?m<C4coC4a<013oC4a<0_ooV@0Noda<C003o`000?mVIVKoIVIV05[oIVIV
00?ooiT0ofIVI_o<0?l00oo<0?l6ofIVIP03oonI0?mVIVKoIVIV01koIVIV00CoOol0ool0C?oo04co
c03o1_oo04`?ofIVIP03o`0IoomVIVKoIVIV0:7oIVIV0omoo`0BofIVIP03o`000?oooooooooo01;o
oooo00?o0000ooooooooool00_ooool00oo^k^ko0000okZj^P06ooooo`006oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00_ooooo3Ol0000Xooooo`04o`000?oVi^Koi^KVo`0000?o
c<c<00Go0000ok>c/onc/k?o/k>co`000003oiVIV@03o`000?moOgooOgmo00;oOgmo00?o0000ofIV
I_mVIVH00omVIVH00ol0003oC4a<oda<C004oda<C003o`000?ooV@3o<c<c00Ko<c<c00?o0000oaTI
6OlI6AT02_lI6ATEo`0000?ooiT05ol00004oonI01_o00009oo<0?l5oaTI6@03o`000?ooV@3o<c<c
02Co<c<c00?o0000oda<C?m<C4`04_m<C4`2oonI01coC4a<00?o0000ofIVI_mVIVH0F_mVIVH00ooo
V@3oIVIVofIVIP03ofIVIPCoc03o0_mVIVH00oooV@3oIVIVofIVIP0FofIVIPSoo`1<00?oOol0ool0
C?oo04`01ooo04`?ofIVIP03o`0IoomVIVKoIVIV0:CoIVIV0_moo`0@ofIVIP03o`000?oooooooooo
01;ooooo00?o8B4QomgMgOooool00oooool00olQ8B7oV9RHooooo`05ooooo`006oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0<_ooool01?l0003o
i^KVonKVi_l00003olc<c005o`000?nc/k?o/k>cok>c/ol000000onIVIT00ol0003oOgmoogmoO`02
ogmoO`03o`000?mVIVKoIVIV00?oIVIV00?o0000oda<C?m<C4`00_m<C4`3ol`0o`03oonI0?o<0?oo
c03o00Go<c<c00?o0000oaTI6OlI6AT02_lI6ATBo`0000?ooiT03ol00006ol`0o`GooiT07oo<0?l:
o`00027o6ATI0_ooV@0Voc<c<`03o`000?m<C4coC4a<01CoC4a<0_ooV@0Joda<C003o`000?mVIVKo
IVIV05[oIVIV00?ooiT0ofIVI_mVIVH01omVIVH2ol`0o`03oonI0?o<0?ooIVIV01goIVIV00Goc03o
ogoo0?oo04coo`1<ol`0o`06ool0C0koIVIV00?o01WoofIVI_mVIVH0YomVIVH3ogoo00goIVIV00?o
0000ooooooooool04_ooool00omgMgOoV9RHooooo`02ooooo`03onk^k_l@413o8B4Q00Kooooo000K
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0b
ooooo`04o`000?oVi^Koi^KVo`0000?oc<c<00Go0000ok>c/onc/k?o/k>co`000003oiVIV@03o`00
0?moOgooOgmo00;oOgmo00?o0000ofIVI_mVIVH00omVIVH00ol0003oC4a<oda<C004oda<C003o`00
0?ooV@3oc03o02;oc03o0oooV@0Bol`0o`?o00000oooV@0^o`0001oo6ATI0_ooV@000olI6AWo0000
oc<c<`0Uoc<c<`03o`000?m<C4coC4a<01KoC4a<0_ooV@0Hoda<C003o`000?mVIVKoIVIV05[oIVIV
00?ooiT0ofIVI_mVIVH02?mVIVH00oooV@3oIVIVofIVIP03ol`0oa_oIVIV00Goc03oogoo0?oo04co
o`1<ol`0o`05ool0C0ooIVIV00?o01WoofIVI_mVIVH0Z_mVIVH2ogoo00_oIVIV00?o0000oooooooo
ool04_ooool02Oo^k^ko8B4QojVYZOooooook^k^oeEEEOnHV9SoEEEEokZj^P05ooooo`006oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0<_ooool0
1?l0003oi^KVonKVi_l00003olc<c005o`000?nc/k?o/k>cok>c/ol000000onIVIT00ol0003oOgmo
ogmoO`02ogmoO`03o`000?mVIVKoIVIV00?oIVIV00?o0000oda<C?m<C4`01?m<C4`00ol0003ooiT0
oc<c<`06oc<c<`03o`000?lI6AWo6ATI00[o6ATI3?l00003oonI01Go00000oooV@0ao`0001go6ATI
0_ooV@03oaTI6@03o`000?lc<c?o<c<c02Co<c<c00?o0000oda<C?m<C4`06?m<C4`2oonI01KoC4a<
00?o0000ofIVI_mVIVH0F_mVIVH00oooV@3oIVIVofIVIP08ofIVIP03oonI0?mVIVKoIVIV00?oIVIV
0oo<0?lHofIVIP05ol`0oomoo`3oo`1<ool0C?o<0?l01Ooo04`?ofIVIP03o`0IoomVIVKoIVIV0:co
IVIV0omoo`08ofIVIP03o`000?oooooooooo01?ooooo00Sok^k^odA4A?l0003o0000ogMgMooooooo
^[Zjoc8b<PGooooo000Kooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0booooo`04o`000?oVi^Koi^KVo`0000?oc<c<00Go0000ok>c/onc/k?o/k>c
o`000003oiVIV@03o`000?moOgooOgmo00;oOgmo00?o0000ofIVI_mVIVH00omVIVH00ol0003oC4a<
oda<C004oda<C003o`000?ooV@3o<c<c00Ko<c<c00?o0000oaTI6OlI6AT02_lI6AT9o`0000?ooiT0
5Ol00003oonI03Co00006olI6AT2oonI00Go6ATI00?o0000oc<c<olc<c<09?lc<c<00ol0003oC4a<
oda<C00Joda<C0?ooiT04om<C4`00ol0003oIVIVofIVIP1JofIVIP03oonI0?mVIVKoIVIV00SoIVIV
00?ooiT0ofIVI_mVIVH01_mVIVH3ol`0oaCoIVIV00?oc03oofIVI_moo`000_mVIVH01?o<0?ooo`1<
ool0C?oo04`@ofIVIP03o`0IoomVIVKoIVIV0;3oIVIV0omoo`05ofIVIP03o`000?oooooooooo023o
oooo000Looooo`05o`000?ooooooooooooooool000003_ooool00ol0003oooooooooo`0booooo`04
o`000?oVi^Koi^KVo`0000?oc<c<00Go0000ok>c/onc/k?o/k>co`000003oiVIV@03o`000?moOgoo
Ogmo00;oOgmo00?o0000ofIVI_mVIVH00omVIVH00ol0003oC4a<oda<C004oda<C003o`000?lc<c?o
oiT000Ko<c<c00?o0000oaTI6OlI6AT02_lI6AT5o`0000CooiT05?l00004oonI03Oo00006OlI6AT2
oonI00Oo6ATI00?o0000oc<c<olc<c<09?lc<c<00ol0003oC4a<oda<C00Moda<C0;ooiT04Om<C4`0
0ol0003oIVIVofIVIP1JofIVIP03oonI0?mVIVKoIVIV00SoIVIV00?ooiT0ofIVI_mVIVH02OmVIVH2
ol`0oa;oIVIV00?oc03oogoo0?mVIVH00_mVIVH00oo<0?ooIVIVofIVIP0AofIVIP03o`0IoomVIVKo
IVIV0;?oIVIV0_moo`03ofIVIP03o`000?oooooooooo023ooooo000Mooooo`?o00003oooool00ol0
003oooooooooo`0booooo`04o`000?oVi^Koi^KVo`0000?oc<c<00Go0000ok>c/onc/k?o/k>co`00
0003oiVIV@03o`000?moOgooOgmo00;oOgmo00?o0000ofIVI_mVIVH00omVIVH00ol0003oC4a<oda<
C004oda<C003o`000?lc<c?ooiT000Ko<c<c00?o0000oaTI6OlI6AT02_lI6AT2o`0000?ooiT04ol0
0005oonI03[o00006?lI6AT2oonI00Wo6ATI00?o0000oc<c<olc<c<09?lc<c<00ol0003oC4a<oda<
C00Ooda<C0;ooiT03om<C4`00ol0003oIVIVofIVIP1JofIVIP03oonI0?mVIVKoIVIV00OoIVIV00?o
oiT0ofIVI_mVIVH03?mVIVH3ol`0o`koIVIV00?oc03oofIVI_moo`000omVIVH00oo<0?ooIVIVofIV
IP0@ofIVIP03o`0IoomVIVKoIVIV0;KoIVIV0omoo`000ol0003oooooooooo`0Pooooo`00;oooool0
0ol0003oooooooooo`0cooooo`04o`000?oVi^Koi^KVo`0000;oc<c<00Go0000ok>c/onc/k?o/k>c
o`000004oiVIV@03o`000?moOgooOgmo00;oOgmo00?o0000ofIVI_mVIVH00omVIVH00ol0003oC4a<
oda<C003oda<C004o`000?lc<c?o<c<coonI00Ko<c<c00?o0000oaTI6OlI6AT02?lI6AT3oonI01;o
00001?ooV@0oo`0001Ko6ATI0_ooV@0:oaTI6@03o`000?lc<c?o<c<c02Co<c<c00?o0000oda<C?m<
C4`08_m<C4`2oonI00goC4a<00?o0000ofIVI_mVIVH0F_mVIVH00oooV@3oIVIVofIVIP07ofIVIP03
oonI0?mVIVKoIVIV00ooIVIV0oo<0?l:ofIVIP;oc03o00?oIVIVogoo0?mVIVH00_mVIVH00oo<0?oo
IVIVofIVIP0@ofIVIP03o`0IoomVIVKoIVIV0;WoIVIV00?o0000ooooooooool08?ooool002oooooo
00?o0000ooooooooool0<oooool01?l0003oi^KVonKVi_l00002olc<c005o`000?nc/k?o/k>cok>c
/ol000001?nIVIT00ol0003oOgmoogmoO`02ogmoO`03o`000?mVIVKoIVIV00?oIVIV00?o0000oda<
C?m<C4`01?m<C4`01?l0003o<c<coc<c<oooV@05oc<c<`03o`000?lI6AWo6ATI00Ko6ATI0_ooV@02
oaTI6@ko00001OooV@13o`0001?o6ATI0oooV@0<oaTI6@03o`000?lc<c?o<c<c02Co<c<c00?o0000
oda<C?m<C4`09?m<C4`00oooV@3oC4a<oda<C00:oda<C003o`000?mVIVKoIVIV05WoIVIV00?ooiT0
ofIVI_mVIVH02?mVIVH00oooV@3oIVIVofIVIP0BofIVIP?oc03o1_mVIVH2ol`0o`;oIVIV00GoOol0
ofIVI_mVIVKoIVIVol`0o`0BofIVIP03o`0IoomVIVKoIVIV0;WoIVIV00?o0000ooooooooool08?oo
ool002oooooo00?o0000ooooooooool0<oooool01?l0003oi^KVonKVi_l00002olc<c005o`000?nc
/k?o/k>cok>c/ol000001?nIVIT00ol0003oOgmoogmoO`02ogmoO`03o`000?mVIVKoIVIV00?oIVIV
00?o0000oda<C?m<C4`01?m<C4`01?l0003o<c<coc<c<olc<c<3oonI00;o<c<c00?o0000oaTI6OlI
6AT01?lI6AT2oonI00Co6ATI2_l00004oonI04Oo00004_lI6AT2oonI00oo6ATI00?o0000oc<c<olc
<c<09?lc<c<00ol0003oC4a<oda<C00Uoda<C0;ooiT02_m<C4`00ol0003oIVIVofIVIP1IofIVIP03
oonI0?mVIVKoIVIV00SoIVIV00?ooiT0ofIVI_mVIVH05?mVIVH7ol`0o`?oIVIV00?oOol0ofIVI_mV
IVH00_mVIVH00oo<0?ooIVIVofIVIP0?ofIVIP03o`0IoomVIVKoIVIV0;[oIVIV00?o0000oooooooo
ool08?ooool002oooooo00?o0000ooooooooool0<oooool01?l0003oi^KVonKVi_l00002olc<c005
o`000?nc/k?o/k>cok>c/ol000001?nIVIT00ol0003oOgmoogmoO`02ogmoO`03o`000?mVIVKoIVIV
00?oIVIV00?o0000oda<C?m<C4`01?m<C4`00ol0003o<c<coc<c<`04oc<c<`;ooiT000?o0000oaTI
6OlI6AT00_lI6AT2oonI00Ko6ATI1_l00004oonI04_o00004?lI6AT2oonI017o6ATI00?o0000oc<c
<olc<c<09?lc<c<00ol0003oC4a<oda<C00Woda<C0;ooiT02?m<C4`00ol0003oIVIVofIVIP1IofIV
IP03oonI0?mVIVKoIVIV00SoIVIV00?ooiT0ofIVI_mVIVH07_mVIVH00omoo`3oIVIVofIVIP02ofIV
IP03ol`0oomVIVKoIVIV00ooIVIV00?o01WoofIVI_mVIVH0^_mVIVH00ol0003oooooooooo`0Poooo
o`00;oooool00ol0003oooooooooo`0cooooo`04o`000?oVi^Koi^KVo`0000;oc<c<00Go0000ok>c
/onc/k?o/k>co`000004oiVIV@03o`000?moOgooOgmo00;oOgmo00?o0000ofIVI_mVIVH00omVIVH0
0ol0003oC4a<oda<C004oda<C003o`000?lc<c?o<c<c00Ko<c<c00?ooiT0oaTI6OlI6AT00_ooV@08
oaTI6@;o00001?ooV@1?o`0000go6ATI0oooV@0CoaTI6@03o`000?lc<c?o<c<c02Co<c<c00?o0000
oda<C?m<C4`0:Om<C4`2oonI00KoC4a<00?o0000ofIVI_mVIVH0FOmVIVH00oooV@3oIVIVofIVIP08
ofIVIP03oonI0?mVIVKoIVIV01koIVIV00?oOol0ofIVI_mVIVH00_mVIVH00oo<0?ooIVIVofIVIP0?
ofIVIP03o`0IoomVIVKoIVIV0;[oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooo
ooooool0<oooool01?l0003oi^KVonKVi_l00002olc<c005o`000?nc/k?o/k>cok>c/ol000001?nI
VIT00ol0003oOgmoogmoO`02ogmoO`03o`000?mVIVKoIVIV00?oIVIV00?o0000oda<C?m<C4`01?m<
C4`00ol0003o<c<coc<c<`06oc<c<`03o`000?ooV@3ooiT000Wo6ATI0oooV@1Co`0000[o6ATI0ooo
V@0FoaTI6@03o`000?lc<c?o<c<c02Co<c<c00?o0000oda<C?m<C4`0:om<C4`00oooV@3oC4a<oda<
C003oda<C003o`000?mVIVKoIVIV05WoIVIV00?ooiT0ofIVI_mVIVH02?mVIVH00oooV@3oIVIVofIV
IP0MofIVIP03ogoo0?mVIVKoIVIV00;oIVIV00?oc03oofIVI_mVIVH04?mVIVH00ol06OooIVIVofIV
IP2jofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo03?ooooo00Co0000
onKVi_oVi^Ko00000_o<c<`01Ol0003o/k>cok>c/onc/k?o000000CoVIVI00?o0000ogmoOomoOgl0
0_moOgl00ol0003oIVIVofIVIP03ofIVIP03o`000?m<C4coC4a<00CoC4a<00?o0000oc<c<olc<c<0
1olc<c<;oonI00;o6ATIDol00008oaTI6@?ooiT06?lI6AT00ol0003o<c<coc<c<`0Toc<c<`03o`00
0?m<C4coC4a<02goC4a<0_ooV@02oda<C003o`000?mVIVKoIVIV05[oIVIV00?ooiT0ofIVI_mVIVH0
2?mVIVH00oooV@3oIVIVofIVIP0MofIVIP03ogoo0?mVIVKoIVIV00;oIVIV00?oc03oofIVI_mVIVH0
4?mVIVH00ol06OooIVIVofIVIP2jofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oo
oooooooo03?ooooo00Co0000onKVi_oVi^Ko00000oo<c<`01Ol0003o/k>cok>c/onc/k?o000000Co
VIVI00?o0000ogmoOomoOgl00_moOgl00ol0003oIVIVofIVIP03ofIVIP03o`000?m<C4coC4a<00Co
C4a<00?o0000oc<c<olc<c<01_lc<c<01?l0003o6ATIoaTI6OlI6AT4oonI00Ko6ATID_l00003oaTI
6@GooiT06olI6AT00ol0003o<c<coc<c<`0Toc<c<`03o`000?m<C4coC4a<02ooC4a<0_ooV@000ol0
003oIVIVofIVIP1JofIVIP03oonI0?mVIVKoIVIV00SoIVIV00?ooiT0ofIVI_mVIVH07OmVIVH00omo
o`3oIVIVofIVIP02ofIVIP03ol`0oomVIVKoIVIV00ooIVIV00?o01WoofIVI_mVIVH0^omVIVH00ol0
003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`0cooooo`05o`000?oVi^Koi^KVonKV
i_l000000_o<c<`01Ol0003o/k>cok>c/onc/k?o000000CoVIVI00?o0000ogmoOomoOgl00_moOgl0
0ol0003oIVIVofIVIP03ofIVIP03o`000?m<C4coC4a<00CoC4a<00?o0000oc<c<olc<c<01_lc<c<0
0ol0003o6ATIoaTI6@05oaTI6@GooiT000?o6ATIo`000?l00000Col00004oonI023o6ATI00?o0000
oc<c<olc<c<09?lc<c<00ol0003oC4a<oda<C00aoda<C003oonI0?mVIVKoIVIV05WoIVIV00?ooiT0
ofIVI_mVIVH02OmVIVH00oooV@3oIVIVofIVIP0MofIVIP03ogoo0?mVIVKoIVIV00;oIVIV00?oc03o
ofIVI_mVIVH03omVIVH00ol06OooIVIVofIVIP2kofIVIP03o`000?oooooooooo023ooooo000_oooo
o`03o`000?oooooooooo03?ooooo00Go0000onKVi_oVi^Koi^KVo`000002olc<c005o`000?nc/k?o
/k>cok>c/ol000001?nIVIT00ol0003oOgmoogmoO`02ogmoO`03o`000?mVIVKoIVIV00?oIVIV00?o
0000oda<C?m<C4`01?m<C4`00ol0003o<c<coc<c<`07oc<c<`03o`000?lI6AWo6ATI00Wo6ATI1Ooo
V@18o`0000GooiT08olI6AT00ol0003o<c<coc<c<`0Toc<c<`03o`000?m<C4coC4a<037oC4a<00Co
0000ofIVI_ooV@3ooiT0FOmVIVH00oooV@3oIVIVofIVIP08ofIVIP03oonI0?mVIVKoIVIV01koIVIV
00?oOol0ofIVI_mVIVH00_mVIVH00oo<0?ooIVIVofIVIP0?ofIVIP03o`0IoomVIVKoIVIV0;_oIVIV
00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0<oooool01Ol0003oi^KVonKV
i_oVi^Ko000000;oc<c<00Go0000ok>c/onc/k?o/k>co`000004oiVIV@03o`000?moOgooOgmo00;o
Ogmo00?o0000ofIVI_mVIVH00omVIVH00ol0003oC4a<oda<C004oda<C003o`000?lc<c?o<c<c00Oo
<c<c00?o0000oaTI6OlI6AT02olI6AT3o`0000GooiT0?Ol00006oonI00Go00008olI6AT00ol0003o
<c<coc<c<`0Toc<c<`03o`000?m<C4coC4a<037oC4a<00Go0000ofIVI_mVIVKoIVIVoonI001HofIV
IP03oonI0?mVIVKoIVIV00SoIVIV00?ooiT0ofIVI_mVIVH07OmVIVH00omoo`3oIVIVofIVIP03ofIV
IP03ol`0oomVIVKoIVIV00koIVIV00?o01WoofIVI_mVIVH0_?mVIVH00ol0003oooooooooo`0Poooo
o`00;oooool00ol0003oooooooooo`0cooooo`05o`000?oVi^Koi^KVonKVi_l000000_o<c<`01Ol0
003o/k>cok>c/onc/k?o000000CoVIVI00?o0000ogmoOomoOgl00_moOgl00ol0003oIVIVofIVIP03
ofIVIP03o`000?m<C4coC4a<00CoC4a<00?o0000oc<c<olc<c<01olc<c<00ol0003o6ATIoaTI6@0;
oaTI6@So00001OooV@0co`0000GooiT02ol0000SoaTI6@03o`000?lc<c?o<c<c02Co<c<c00?o0000
oda<C?m<C4`0<Om<C4`00ol0003oIVIVofIVIP02ofIVIP;ooiT0E_mVIVH00oooV@3oIVIVofIVIP08
ofIVIP03oonI0?mVIVKoIVIV01goIVIV00?oOol0ofIVI_mVIVH00omVIVH00oo<0?ooIVIVofIVIP0>
ofIVIP03o`0IoomVIVKoIVIV0;coIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooo
ooooool0<oooool01Ol0003oi^KVonKVi_oVi^Ko000000?oc<c<00Go0000ok>c/onc/k?o/k>co`00
0003oiVIV@03o`000?moOgooOgmo00?oOgmo00?o0000ofIVI_mVIVH00omVIVH00ol0003oC4a<oda<
C004oda<C003o`000?lc<c?o<c<c00Oo<c<c00?o0000oaTI6OlI6AT02olI6AT<o`0000[ooiT07_l0
000;oonI00oo00008olI6AT00ol0003o<c<coc<c<`0Toc<c<`03o`000?m<C4coC4a<037oC4a<00?o
0000ofIVI_mVIVH01OmVIVH00oooV@3oIVIVofIVIP1CofIVIP03oonI0?mVIVKoIVIV00SoIVIV00?o
oiT0ofIVI_mVIVH07OmVIVH00omoo`3oIVIVofIVIP03ofIVIP03ol`0oomVIVKoIVIV00koIVIV00?o
01WoofIVI_mVIVH0_?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`0c
ooooo`05o`000?oVi^Koi^KVonKVi_l000000oo<c<`01Ol0003o/k>cok>c/onc/k?o000000?oVIVI
00?o0000ogmoOomoOgl00omoOgl00ol0003oIVIVofIVIP03ofIVIP03o`000?m<C4coC4a<00CoC4a<
00?o0000oc<c<olc<c<01olc<c<00ol0003o6ATIoaTI6@0<oaTI6AGo00007_ooV@0Io`0002Co6ATI
00?o0000oc<c<olc<c<09?lc<c<00ol0003oC4a<oda<C00aoda<C003o`000?mVIVKoIVIV00KoIVIV
0_ooV@1BofIVIP03oonI0?mVIVKoIVIV00SoIVIV00?ooiT0ofIVI_mVIVH07_mVIVH00omoo`3oIVIV
ofIVIP03ofIVIP03ol`0oomVIVKoIVIV00goIVIV00?o01WoofIVI_mVIVH0_OmVIVH00ol0003ooooo
ooooo`0Pooooo`00;oooool00ol0003oooooooooo`0dooooo`05o`000?oVi^Koi^KVonKVi_l00000
0_o<c<`01Ol0003o/k>cok>c/onc/k?o000000CoVIVI00?o0000ogmoOomoOgl00_moOgl00ol0003o
IVIVofIVIP03ofIVIP03o`000?m<C4coC4a<00CoC4a<00?o0000oc<c<olc<c<01olc<c<00ol0003o
6ATIoaTI6@0<oaTI6D_o00009OlI6AT00ol0003o<c<coc<c<`0Toc<c<`03o`000?m<C4coC4a<037o
C4a<00?o0000ofIVI_mVIVH02?mVIVH00oooV@3oIVIVofIVIP1?ofIVIP03oonI0?mVIVKoIVIV00So
IVIV00?ooiT0ofIVI_mVIVH07_mVIVH00omoo`3oIVIVofIVIP03ofIVIP03ol`0oomVIVKoIVIV00go
IVIV00?o01WoofIVI_mVIVH0_OmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooo
ooooo`0dooooo`05o`000?oVi^Koi^KVonKVi_l000000oo<c<`01Ol0003o/k>cok>c/onc/k?o0000
00?oVIVI00?o0000ogmoOomoOgl00omoOgl00ol0003oIVIVofIVIP03ofIVIP03o`000?m<C4coC4a<
00CoC4a<00?o0000oc<c<olc<c<01olc<c<00ol0003o6ATIoaTI6@0<oaTI6DWo00009OlI6AT00ol0
003o<c<coc<c<`0Toc<c<`03o`000?m<C4coC4a<037oC4a<00?o0000ofIVI_mVIVH02_mVIVH2oonI
04ooIVIV00?ooiT0ofIVI_mVIVH02?mVIVH00oooV@3oIVIVofIVIP0NofIVIP03ogoo0?mVIVKoIVIV
00?oIVIV00?oc03oofIVI_mVIVH03?mVIVH00ol06OooIVIVofIVIP2nofIVIP03o`000?oooooooooo
023ooooo000_ooooo`03o`000?oooooooooo03Cooooo00Go0000onKVi_oVi^Koi^KVo`000003olc<
c005o`000?nc/k?o/k>cok>c/ol000000onIVIT00ol0003oOgmoogmoO`03ogmoO`03o`000?mVIVKo
IVIV00?oIVIV00?o0000oda<C?m<C4`01?m<C4`00ol0003o<c<coc<c<`07oc<c<`03o`000?lI6AWo
6ATI00go6ATIAol0000VoaTI6@03o`000?lc<c?o<c<c02Co<c<c00?o0000oda<C?m<C4`0<Om<C4`0
0ol0003oIVIVofIVIP0<ofIVIP;ooiT0COmVIVH00oooV@3oIVIVofIVIP08ofIVIP03oonI0?mVIVKo
IVIV01goIVIV00?oOol0ofIVI_mVIVH01?mVIVH00oo<0?ooIVIVofIVIP0<ofIVIP03o`0IoomVIVKo
IVIV0;koIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0=?ooool01Ol0
003oi^KVonKVi_oVi^Ko000000?oc<c<00Go0000ok>c/onc/k?o/k>co`000004oiVIV@03o`000?mo
OgooOgmo00;oOgmo00?o0000ofIVI_mVIVH00omVIVH00ol0003oC4a<oda<C004oda<C003o`000?lc
<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT03OlI6AU6o`0002Go6ATI00?o0000oc<c<olc<c<09Olc
<c<00ol0003oC4a<oda<C00aoda<C003o`000?mVIVKoIVIV00koIVIV0_ooV@1:ofIVIP03oonI0?mV
IVKoIVIV00SoIVIV00?ooiT0ofIVI_mVIVH07_mVIVH00omoo`3oIVIVofIVIP04ofIVIP03ol`0oomV
IVKoIVIV00coIVIV00?o01WoofIVI_mVIVH0__mVIVH00ol0003oooooooooo`0Pooooo`00;oooool0
0ol0003oooooooooo`0dooooo`05o`000?oVi^Koi^KVonKVi_l000000oo<c<`01Ol0003o/k>cok>c
/onc/k?o000000CoVIVI00?o0000ogmoOomoOgl00_moOgl00ol0003oIVIVofIVIP03ofIVIP03o`00
0?m<C4coC4a<00GoC4a<00?o0000oc<c<olc<c<01olc<c<00ol0003o6ATIoaTI6@0>oaTI6DCo0000
9_lI6AT00ol0003o<c<coc<c<`0Toc<c<`03o`000?m<C4coC4a<037oC4a<00?o0000ofIVI_mVIVH0
4OmVIVH2oonI04SoIVIV00?ooiT0ofIVI_mVIVH02?mVIVH00oooV@3oIVIVofIVIP0NofIVIP03ogoo
0?mVIVKoIVIV00CoIVIV00?oc03oofIVI_mVIVH02omVIVH00ol06OooIVIVofIVIP2oofIVIP03o`00
0?oooooooooo023ooooo000_ooooo`Co0000=?ooool01Ol0003oi^KVonKVi_oVi^Ko000000;oc<c<
00?o0000ok>c/onc/k<00_nc/k<01Ol0003oVIVIoiVIVOnIVIWo000000GoOgmo00?o0000ofIVI_mV
IVH00omVIVH00ol0003oC4a<oda<C004oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI
6AT03_lI6AU2o`0002Ko6ATI00?o0000oc<c<olc<c<09Olc<c<00ol0003oC4a<oda<C00aoda<C003
o`000?mVIVKoIVIV01?oIVIV00?ooiT0ofIVI_mVIVH0AOmVIVH00oooV@3oIVIVofIVIP07ofIVIP03
oonI0?mVIVKoIVIV01ooIVIV00?oOol0ofIVI_mVIVH01?mVIVH00oo<0?ooIVIVofIVIP0;ofIVIP03
o`0IoomVIVKoIVIV0;ooIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0
=Oooool01Ol0003oi^KVonKVi_oVi^Ko000000?oc<c<00Go0000ok>c/onc/k?o/k>co`000003oiVI
V@03o`000?moOgooOgmo00?oOgmo00?o0000ofIVI_mVIVH00omVIVH00ol0003oC4a<oda<C005oda<
C003o`000?lc<c?o<c<c00Oo<c<c00?o0000oaTI6OlI6AT03olI6AU0o`0002Oo6ATI00?o0000oc<c
<olc<c<09?lc<c<00ol0003oC4a<oda<C00aoda<C003o`000?mVIVKoIVIV01GoIVIV00?ooiT0ofIV
I_mVIVH0A?mVIVH00oooV@3oIVIVofIVIP07ofIVIP03oonI0?mVIVKoIVIV01ooIVIV00?oOol0ofIV
I_mVIVH01?mVIVH00oo<0?ooIVIVofIVIP0;ofIVIP03o`0IoomVIVKoIVIV0;ooIVIV00?o0000oooo
ooooool08?ooool002oooooo00?o0000ooooooooool0=Oooool01Ol0003oi^KVonKVi_oVi^Ko0000
00?oc<c<00Go0000ok>c/onc/k?o/k>co`000004oiVIV@03o`000?moOgooOgmo00;oOgmo00?o0000
ofIVI_mVIVH00omVIVH00ol0003oC4a<oda<C005oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000
oaTI6OlI6AT03olI6ATno`0002Oo6ATI00?o0000oc<c<olc<c<09Olc<c<00ol0003oC4a<oda<C00a
oda<C003o`000?mVIVKoIVIV01KoIVIV00?ooiT0ofIVI_mVIVH0@omVIVH00oooV@3oIVIVofIVIP07
ofIVIP03oonI0?mVIVKoIVIV01koIVIV00?oOol0ofIVI_mVIVH01OmVIVH00oo<0?ooIVIVofIVIP0:
ofIVIP03o`0IoomVIVKoIVIV0<3oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooo
ooooool0=_ooool01Ol0003oi^KVonKVi_oVi^Ko000000;oc<c<00?o0000ok>c/onc/k<00_nc/k<0
1Ol0003oVIVIoiVIVOnIVIWo000000GoOgmo00?o0000ofIVI_mVIVH00omVIVH00ol0003oC4a<oda<
C004oda<C003o`000?lc<c?o<c<c00So<c<c00?o0000oaTI6OlI6AT04?lI6ATlo`0002So6ATI00?o
0000oc<c<olc<c<09Olc<c<00ol0003oC4a<oda<C00aoda<C003o`000?mVIVKoIVIV01OoIVIV0_oo
V@12ofIVIP03oonI0?mVIVKoIVIV00OoIVIV00?ooiT0ofIVI_mVIVH07omVIVH00omoo`3oIVIVofIV
IP04ofIVIP03ol`0oomVIVKoIVIV00_oIVIV00?o01WoofIVI_mVIVH0`?mVIVH00ol0003ooooooooo
o`0Pooooo`00;oooool00ol0003oooooooooo`0fooooo`05o`000?oVi^Koi^KVonKVi_l000000_o<
c<`00ol0003o/k>cok>c/`02ok>c/`05o`000?nIVIWoVIVIoiVIVOl000001OmoOgl00ol0003oIVIV
ofIVIP03ofIVIP03o`000?m<C4coC4a<00GoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATI
oaTI6@0@oaTI6CWo0000:OlI6AT00ol0003o<c<coc<c<`0Uoc<c<`03o`000?m<C4coC4a<037oC4a<
00?o0000ofIVI_mVIVH06_mVIVH00oooV@3oIVIVofIVIP0oofIVIP03oonI0?mVIVKoIVIV00OoIVIV
00?ooiT0ofIVI_mVIVH07omVIVH00omoo`3oIVIVofIVIP04ofIVIP03ol`0oomVIVKoIVIV00_oIVIV
00?o01WoofIVI_mVIVH0`?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooooooo
o`0fooooo`05o`000?oVi^Koi^KVonKVi_l000000_o<c<`00ol0003o/k>cok>c/`02ok>c/`05o`00
0?nIVIWoVIVIoiVIVOl000001OmoOgl00ol0003oIVIVofIVIP03ofIVIP03o`000?m<C4coC4a<00Go
C4a<00?o0000oc<c<olc<c<02?lc<c<00ol0003o6ATIoaTI6@0BoaTI6CGo0000:olI6AT00ol0003o
<c<coc<c<`0Uoc<c<`03o`000?m<C4coC4a<037oC4a<00?o0000ofIVI_mVIVH06omVIVH00oooV@3o
IVIVofIVIP0nofIVIP03oonI0?mVIVKoIVIV00OoIVIV00?ooiT0ofIVI_mVIVH07_mVIVH00omoo`3o
IVIVofIVIP05ofIVIP03ol`0oomVIVKoIVIV00_oIVIV00?o01WoofIVI_mVIVH0`?mVIVH00ol0003o
ooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`0fooooo`05o`000?oVi^Koi^KVonKVi_l0
00000oo<c<`01Ol0003o/k>cok>c/onc/k?o000000CoVIVI00?o0000ogmoOomoOgl00omoOgl00ol0
003oIVIVofIVIP03ofIVIP03o`000?m<C4coC4a<00GoC4a<00?o0000oc<c<olc<c<02?lc<c<00ol0
003o6ATIoaTI6@0CoaTI6C;o0000:olI6AT00ol0003o<c<coc<c<`0Uoc<c<`03o`000?m<C4coC4a<
037oC4a<00?o0000ofIVI_mVIVH07OmVIVH00oooV@3oIVIVofIVIP0mofIVIP03oonI0?mVIVKoIVIV
00KoIVIV00?ooiT0ofIVI_mVIVH07omVIVH00omoo`3oIVIVofIVIP05ofIVIP03ol`0oomVIVKoIVIV
00_oIVIV00?o01WoofIVI_mVIVH0`?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003o
ooooooooo`0gooooo`05o`000?oVi^Koi^KVonKVi_l000000_o<c<`00ol0003o/k>cok>c/`02ok>c
/`05o`000?nIVIWoVIVIoiVIVOl000001OmoOgl00ol0003oIVIVofIVIP03ofIVIP03o`000?m<C4co
C4a<00GoC4a<00?o0000oc<c<olc<c<02Olc<c<00ol0003o6ATIoaTI6@0CoaTI6Boo0000;?lI6AT0
0ol0003o<c<coc<c<`0Uoc<c<`03o`000?m<C4coC4a<03;oC4a<00?o0000ofIVI_mVIVH07_mVIVH2
oonI03goIVIV00?ooiT0ofIVI_mVIVH01_mVIVH00oooV@3oIVIVofIVIP0OofIVIP03ogoo0?mVIVKo
IVIV00GoIVIV00?oc03oofIVI_mVIVH02omVIVH00ol06OooIVIVofIVIP30ofIVIP03o`000?oooooo
oooo023ooooo000_ooooo`03o`000?oooooooooo03Oooooo00Go0000onKVi_oVi^Koi^KVo`000003
olc<c005o`000?nc/k?o/k>cok>c/ol000001?nIVIT00ol0003oOgmoogmoO`03ogmoO`03o`000?mV
IVKoIVIV00?oIVIV00?o0000oda<C?m<C4`01Om<C4`00ol0003o<c<coc<c<`09oc<c<`03o`000?lI
6AWo6ATI01Co6ATI;?l0000/oaTI6@03o`000?lc<c?o<c<c02Go<c<c00?o0000oda<C?m<C4`0<_m<
C4`00ol0003oIVIVofIVIP0QofIVIP03oonI0?mVIVKoIVIV03[oIVIV00?ooiT0ofIVI_mVIVH01_mV
IVH00oooV@3oIVIVofIVIP0OofIVIP03ogoo0?mVIVKoIVIV00GoIVIV00?oc03oofIVI_mVIVH02_mV
IVH00ol06OooIVIVofIVIP31ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooo
oooo03Oooooo00Go0000onKVi_oVi^Koi^KVo`000003olc<c005o`000?nc/k?o/k>cok>c/ol00000
1?nIVIT00ol0003oOgmoogmoO`03ogmoO`03o`000?mVIVKoIVIV00CoIVIV00?o0000oda<C?m<C4`0
1Om<C4`00ol0003o<c<coc<c<`09oc<c<`03o`000?lI6AWo6ATI01Go6ATI:?l0000]oaTI6@03o`00
0?lc<c?o<c<c02Ko<c<c00?o0000oda<C?m<C4`0<Om<C4`00ol0003oIVIVofIVIP0SofIVIP03oonI
0?mVIVKoIVIV03SoIVIV00?ooiT0ofIVI_mVIVH01_mVIVH00oooV@3oIVIVofIVIP0PofIVIP03ogoo
0?mVIVKoIVIV00?oIVIV1?o<0?l;ofIVIP03o`0IoomVIVKoIVIV0<7oIVIV00?o0000ooooooooool0
8?ooool002oooooo00?o0000ooooooooool0>?ooool01Ol0003oi^KVonKVi_oVi^Ko000000;oc<c<
00?o0000ok>c/onc/k<00_nc/k<01Ol0003oVIVIoiVIVOnIVIWo000000GoOgmo00?o0000ofIVI_mV
IVH01?mVIVH00ol0003oC4a<oda<C005oda<C003o`000?lc<c?o<c<c00[o<c<c00?o0000oaTI6OlI
6AT05_lI6ATTo`0002ko6ATI00?o0000oc<c<olc<c<09_lc<c<00ol0003oC4a<oda<C00boda<C003
o`000?mVIVKoIVIV02CoIVIV0_ooV@0hofIVIP03oonI0?mVIVKoIVIV00KoIVIV00?ooiT0ofIVI_mV
IVH07omVIVH00omoo`3oIVIVofIVIP02ofIVIPSoc03o2OmVIVH00ol06OooIVIVofIVIP31ofIVIP03
o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo03Sooooo00Go0000onKVi_oVi^Ko
i^KVo`000003olc<c005o`000?nc/k?o/k>cok>c/ol000001?nIVIT00ol0003oOgmoogmoO`03ogmo
O`03o`000?mVIVKoIVIV00CoIVIV00?o0000oda<C?m<C4`01Om<C4`00ol0003o<c<coc<c<`0:oc<c
<`03o`000?lI6AWo6ATI01Ko6ATI8Ol0000_oaTI6@03o`000?lc<c?o<c<c02Ko<c<c00?o0000oda<
C?m<C4`0<_m<C4`00ol0003oIVIVofIVIP0WofIVIP;ooiT0=_mVIVH00oooV@3oIVIVofIVIP05ofIV
IP03oonI0?mVIVKoIVIV023oIVIV00?oOol0ofIVI_mVIVH00_mVIVH8ol`0o`SoIVIV00?o01WoofIV
I_mVIVH0`_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`0hooooo`05
o`000?oVi^Koi^KVonKVi_l000000oo<c<`00ol0003o/k>cok>c/`02ok>c/`05o`000?nIVIWoVIVI
oiVIVOl000001OmoOgl00ol0003oIVIVofIVIP04ofIVIP03o`000?m<C4coC4a<00KoC4a<00?o0000
oc<c<olc<c<02_lc<c<00ol0003o6ATIoaTI6@0JoaTI6ASo0000<_lI6AT00ol0003o<c<coc<c<`0W
oc<c<`03o`000?m<C4coC4a<03;oC4a<00?o0000ofIVI_mVIVH0:OmVIVH00oooV@3oIVIVofIVIP0c
ofIVIP03oonI0?mVIVKoIVIV00GoIVIV00?ooiT0ofIVI_mVIVH08?mVIVH01?moo`3oIVIVofIVI_mV
IVH:ol`0o`OoIVIV00?o01WoofIVI_mVIVH0`_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool0
0ol0003oooooooooo`0iooooo`04o`000?oVi^Koi^KVo`0000Coc<c<00Go0000ok>c/onc/k?o/k>c
o`000004oiVIV@03o`000?moOgooOgmo00?oOgmo00?o0000ofIVI_mVIVH01?mVIVH00ol0003oC4a<
oda<C006oda<C003o`000?lc<c?o<c<c00[o<c<c00?o0000oaTI6OlI6AT07?lI6ATBo`0003Co6ATI
00?o0000oc<c<olc<c<09olc<c<00ol0003oC4a<oda<C00boda<C003o`000?mVIVKoIVIV02_oIVIV
0_ooV@0cofIVIP03oonI0?mVIVKoIVIV00CoIVIV00?ooiT0ofIVI_mVIVH08OmVIVH01?moo`3oIVIV
ofIVI_mVIVH:ol`0o`KoIVIV00?o01WoofIVI_mVIVH0`omVIVH00ol0003oooooooooo`0Pooooo`00
;oooool00ol0003oooooooooo`0iooooo`05o`000?oVi^Koi^KVonKVi_l000000oo<c<`00ol0003o
/k>cok>c/`02ok>c/`05o`000?nIVIWoVIVIoiVIVOl000001OmoOgl00ol0003oIVIVofIVIP05ofIV
IP03o`000?m<C4coC4a<00KoC4a<00?o0000oc<c<olc<c<02_lc<c<00ol0003o6ATIoaTI6@1PoaTI
6@03o`000?lc<c?o<c<c02Oo<c<c00?o0000oda<C?m<C4`0<_m<C4`00ol0003oIVIVofIVIP0^ofIV
IP03oonI0?mVIVKoIVIV02ooIVIV00?ooiT0ofIVI_mVIVH01OmVIVH00oooV@3oIVIVofIVIP0QofIV
IP04ogoo0?mVIVKoIVIVofIVIP[oc03o1_mVIVH00ol06OooIVIVofIVIP33ofIVIP03o`000?oooooo
oooo023ooooo000_ooooo`03o`000?oooooooooo03Wooooo00Go0000onKVi_oVi^Koi^KVo`000003
olc<c003o`000?nc/k?o/k>c00;o/k>c00?o0000oiVIVOnIVIT00_nIVIT00ol0003oOgmoogmoO`03
ogmoO`03o`000?mVIVKoIVIV00CoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`0:
oc<c<`03o`000?lI6AWo6ATI05ko6ATI00?o0000oc<c<olc<c<09olc<c<00ol0003oC4a<oda<C00b
oda<C003o`000?mVIVKoIVIV033oIVIV00?ooiT0ofIVI_mVIVH0;_mVIVH00oooV@3oIVIVofIVIP05
ofIVIP03oonI0?mVIVKoIVIV023oIVIV00?oOol0ofIVI_mVIVH00_mVIVH:ol`0o`KoIVIV00?o01Wo
ofIVI_mVIVH0`omVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`0joooo
o`04o`000?oVi^Koi^KVo`0000Coc<c<00Go0000ok>c/onc/k?o/k>co`000004oiVIV@03o`000?mo
OgooOgmo00?oOgmo00?o0000ofIVI_mVIVH01OmVIVH00ol0003oC4a<oda<C006oda<C003o`000?lc
<c?o<c<c00_o<c<c0_l0001LoaTI6@;o0000:Olc<c<00ol0003oC4a<oda<C00boda<C003o`000?mV
IVKoIVIV03;oIVIV0_ooV@0^ofIVIP03oonI0?mVIVKoIVIV00CoIVIV00?ooiT0ofIVI_mVIVH08OmV
IVH00omoo`3oIVIVofIVIP03ofIVIPSoc03o1_mVIVH00ol06OooIVIVofIVIP34ofIVIP03o`000?oo
oooooooo023ooooo000_ooooo`03o`000?oooooooooo03[ooooo00Go0000onKVi_oVi^Koi^KVo`00
0003olc<c003o`000?nc/k?o/k>c00;o/k>c00?o0000oiVIVOnIVIT00_nIVIT00ol0003oOgmoogmo
O`03ogmoO`03o`000?mVIVKoIVIV00GoIVIV00?o0000oda<C?m<C4`01_m<C4`00ol0003o<c<coc<c
<`0<oc<c<`;o0000F?lI6AT2o`0002[o<c<c00?o0000oda<C?m<C4`0<_m<C4`00ol0003oIVIVofIV
IP0eofIVIP03oonI0?mVIVKoIVIV02_oIVIV00?ooiT0ofIVI_mVIVH00omVIVH00oooV@3oIVIVofIV
IP0RofIVIP03ogoo0?mVIVKoIVIV00?oIVIV2?o<0?l6ofIVIP03o`0IoomVIVKoIVIV0<CoIVIV00?o
0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0>_ooool01Ol0003oi^KVonKVi_oV
i^Ko000000?oc<c<00?o0000ok>c/onc/k<00_nc/k<00ol0003oVIVIoiVIV@02oiVIV@03o`000?mo
OgooOgmo00?oOgmo00?o0000ofIVI_mVIVH01OmVIVH00ol0003oC4a<oda<C006oda<C003o`000?lc
<c?o<c<c00ko<c<c00?o0000oaTI6OlI6AT0E?lI6AT00ol0003o<c<coc<c<`0Zoc<c<`03o`000?m<
C4coC4a<03;oC4a<00?o0000ofIVI_mVIVH0=_mVIVH00oooV@3oIVIVofIVIP0ZofIVIP03oonI0?mV
IVKoIVIV00?oIVIV00?ooiT0ofIVI_mVIVH08OmVIVH00omoo`3oIVIVofIVIP06ofIVIPCoc03o2?mV
IVH00ol06OooIVIVofIVIP34ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooo
oooo03_ooooo00Go0000onKVi_oVi^Koi^KVo`000003olc<c003o`000?nc/k?o/k>c00;o/k>c00?o
0000oiVIVOnIVIT00_nIVIT00ol0003oOgmoogmoO`03ogmoO`03o`000?mVIVKoIVIV00CoIVIV00?o
0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`0>oc<c<`03o`000?lI6AWo6ATI05;o6ATI00?o
0000oc<c<olc<c<0:_lc<c<00ol0003oC4a<oda<C00boda<C003o`000?mVIVKoIVIV03SoIVIV0_oo
V@0YofIVIP03oonI0?mVIVKoIVIV00?oIVIV00?ooiT0ofIVI_mVIVH08_mVIVH00omoo`3oIVIVofIV
IP0BofIVIP03o`0IoomVIVKoIVIV0<CoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000
ooooooooool0>oooool01Ol0003oi^KVonKVi_oVi^Ko000000Coc<c<00Go0000ok>c/onc/k?o/k>c
o`000004oiVIV@03o`000?moOgooOgmo00?oOgmo00?o0000ofIVI_mVIVH01OmVIVH00ol0003oC4a<
oda<C007oda<C003o`000?lc<c?o<c<c00ko<c<c00?o0000oaTI6OlI6AT0D?lI6AT00ol0003o<c<c
oc<c<`0Zoc<c<`03o`000?m<C4coC4a<03;oC4a<00?o0000ofIVI_mVIVH0>omVIVH2oonI02OoIVIV
00?ooiT0ofIVI_mVIVH00omVIVH00oooV@3oIVIVofIVIP0RofIVIP03ogoo0?mVIVKoIVIV01;oIVIV
00?o01WoofIVI_mVIVH0a?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooooooo
o`0looooo`05o`000?oVi^Koi^KVonKVi_l000000oo<c<`00ol0003o/k>cok>c/`02ok>c/`03o`00
0?nIVIWoVIVI00;oVIVI00?o0000ogmoOomoOgl00omoOgl00ol0003oIVIVofIVIP05ofIVIP03o`00
0?m<C4coC4a<00OoC4a<00?o0000oc<c<olc<c<03_lc<c<00ol0003o6ATIoaTI6@1=oaTI6@;o0000
;?lc<c<00ol0003oC4a<oda<C00boda<C003o`000?mVIVKoIVIV03koIVIV0_ooV@0UofIVIP03oonI
0?mVIVKoIVIV00;oIVIV00?ooiT0ofIVI_mVIVH08omVIVH00omoo`3oIVIVofIVIP0BofIVIP03o`0I
oomVIVKoIVIV0<CoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0??oo
ool01Ol0003oi^KVonKVi_oVi^Ko000000Coc<c<00Go0000ok>c/onc/k?o/k>co`000005oiVIV@03
o`000?moOgooOgmo00?oOgmo00?o0000ofIVI_mVIVH01OmVIVH00ol0003oC4a<oda<C007oda<C003
o`000?lc<c?o<c<c00ko<c<c0_l0001;oaTI6@;o0000;Olc<c<00ol0003oC4a<oda<C00boda<C003
o`000?mVIVKoIVIV047oIVIV00?ooiT0ofIVI_mVIVH08_mVIVH01OooV@3oIVIVofIVI_mVIVKooiT0
02GoIVIV00?oOol0ofIVI_mVIVH04_mVIVH00ol06OooIVIVofIVIP35ofIVIP03o`000?oooooooooo
023ooooo000_ooooo`03o`000?oooooooooo03cooooo00Go0000onKVi_oVi^Koi^KVo`000004olc<
c005o`000?nc/k?o/k>cok>c/ol000001OnIVIT00ol0003oOgmoogmoO`04ogmoO`03o`000?mVIVKo
IVIV00GoIVIV00?o0000oda<C?m<C4`01om<C4`00ol0003o<c<coc<c<`0?oc<c<`;o0000AolI6AT2
o`0002go<c<c0_l0000doda<C003o`000?mVIVKoIVIV04?oIVIV00?ooiT0ofIVI_mVIVH08OmVIVH0
1?ooV@3oIVIVofIVI_ooV@0VofIVIP03ogoo0?mVIVKoIVIV01;oIVIV00?o01WoofIVI_mVIVH0aOmV
IVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`0mooooo`05o`000?oVi^Ko
i^KVonKVi_l000000oo<c<`00ol0003o/k>cok>c/`02ok>c/`03o`000?nIVIWoVIVI00?oVIVI00?o
0000ogmoOomoOgl01?moOgl00ol0003oIVIVofIVIP05ofIVIP03o`000?m<C4coC4a<00OoC4a<0_l0
000Aoc<c<`;o0000@olI6AT2o`0002ko<c<c00?o0000oda<C?m<C4`0<om<C4`00ol0003oIVIVofIV
IP15ofIVIP03oonI0?mVIVKoIVIV01ooIVIV00CooiT0ofIVI_mVIVKooiT09omVIVH00omoo`3o0000
o`000005o`0000goIVIV00?o01WoofIVI_mVIVH0aOmVIVH00ol0003oooooooooo`0Pooooo`00;ooo
ool00ol0003oooooooooo`0mooooo`05o`000?oVi^Koi^KVonKVi_l000000oo<c<`00ol0003o/k>c
ok>c/`02ok>c/`03o`000?nIVIWoVIVI00?oVIVI00?o0000ogmoOomoOgl01?moOgl00ol0003oIVIV
ofIVIP05ofIVIP03o`000?m<C4coC4a<00WoC4a<00?o0000oc<c<olc<c<04?lc<c<00ol0003o6ATI
oaTI6@0noaTI6@;o0000;olc<c<00ol0003oC4a<oda<C00coda<C003o`000?mVIVKoIVIV04OoIVIV
00?ooiT0ofIVI_mVIVH07_mVIVH00oooV@3oIVIVoonI000JofIVIPgo000000?oOol0ogmoOomoOgl0
1_moOgl7o`0000GoIVIV00?o01WoofIVI_mVIVH0a_mVIVH00ol0003oooooooooo`0Pooooo`00;ooo
ool00ol0003oooooooooo`0nooooo`05o`000?oVi^Koi^KVonKVi_l000000oo<c<`00ol0003o/k>c
ok>c/`02ok>c/`03o`000?nIVIWoVIVI00?oVIVI00?o0000ogmoOomoOgl01?moOgl00ol0003oIVIV
ofIVIP05ofIVIP03o`000?m<C4coC4a<00WoC4a<00?o0000oc<c<olc<c<04?lc<c<2o`0003_o6ATI
0ol0000`oc<c<`03o`000?m<C4coC4a<03?oC4a<00?o0000ofIVI_mVIVH0BOmVIVH3oonI01goIVIV
0_ooV@0HofIVIP?o00003OmoOgl00omoo`3oOgmoogmoO`0=ogmoO`Co000000?oIVIVo`0IoomVIVH0
aomVIVH00ol0003oooooooooo`0Pooooo`00;oooool4o`0003gooooo00Go0000onKVi_oVi^Koi^KV
o`000003olc<c003o`000?nc/k?o/k>c00?o/k>c00?o0000oiVIVOnIVIT00onIVIT00ol0003oOgmo
ogmoO`04ogmoO`03o`000?mVIVKoIVIV00GoIVIV00?o0000oda<C?m<C4`02Om<C4`00ol0003o<c<c
oc<c<`0Aoc<c<`?o0000=_lI6AT2o`0003;o<c<c00?o0000oda<C?m<C4`0<om<C4`00ol0003oIVIV
ofIVIP1=ofIVIP?ooiT06_mVIVH00oooV@3oIVIVofIVIP0CofIVIPCo00004?moOgl00omoo`3oOgmo
ogmoO`0AogmoO`03o`0Iool0003o00000<OoIVIV00?o0000ooooooooool08?ooool002oooooo00?o
0000ooooooooool0?oooool01Ol0003oi^KVonKVi_oVi^Ko000000?oc<c<00?o0000ok>c/onc/k<0
0_nc/k<00ol0003oVIVIoiVIV@03oiVIV@03o`000?moOgooOgmo00CoOgmo00?o0000ofIVI_mVIVH0
1_mVIVH00ol0003oC4a<oda<C009oda<C003o`000?lc<c?o<c<c01?o<c<c0_l0000boaTI6@;o0000
<olc<c<00ol0003oC4a<oda<C00coda<C003o`000?mVIVKoIVIV057oIVIV00?ooiT0ofIVI_mVIVH0
5OmVIVH3oonI01;oIVIV0ol0000CogmoO`03ogoo0?moOgooOgmo01;oOgmo00?o01WoogmoOomoOgl0
0ol00034ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo03oooooo00?o
0000onKVi_oVi^H00_oVi^H01Ol0003oc<c<olc<c?o<c<co000000Co/k>c00?o0000oiVIVOnIVIT0
0onIVIT00ol0003oOgmoogmoO`04ogmoO`03o`000?mVIVKoIVIV00KoIVIV00?o0000oda<C?m<C4`0
2Om<C4`00ol0003o<c<coc<c<`0Doc<c<`?o0000;?lI6AT3o`0003?o<c<c0_l0000eoda<C003o`00
0?mVIVKoIVIV05?oIVIV0oooV@0CofIVIP03oonI0?mVIVKooiT000ooIVIV1?l0000FogmoO`03ogoo
0?moOgooOgmo01;oOgmo00?o01WoogmoOomoOgl00omoOgl2o`000<;oIVIV00?o0000ooooooooool0
8?ooool002oooooo00?o0000ooooooooool0?oooool00ol0003oi^KVonKViP02onKViP05o`000?o<
c<coc<c<olc<c?l000001?nc/k<00ol0003oVIVIoiVIV@03oiVIV@03o`000?moOgooOgmo00GoOgmo
00?o0000ofIVI_mVIVH01_mVIVH00ol0003oC4a<oda<C009oda<C0;o00005olc<c<3o`0002Oo6ATI
0_l0000eoc<c<`03o`000?m<C4coC4a<03CoC4a<00?o0000ofIVI_mVIVH0EomVIVH2oonI013oIVIV
00CooiT0ofIVI_mVIVKooiT03?mVIVH3o`0001[oOgmo00?oOol0ogmoOomoOgl04OmoOgl00ol06Ooo
OgmoogmoO`06ogmoO`;o0000`?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooo
ooooo`10ooooo`03o`000?oVi^Koi^KV00;oi^KV00Go0000olc<c?o<c<coc<c<o`000004ok>c/`03
o`000?nIVIWoVIVI00?oVIVI00?o0000ogmoOomoOgl01OmoOgl00ol0003oIVIVofIVIP06ofIVIP03
o`000?m<C4coC4a<00[oC4a<0_l0000Hoc<c<`Oo00006_lI6AT6o`0003Go<c<c0_l0000foda<C003
o`000?mVIVKoIVIV05[oIVIV0oooV@0:ofIVIP?ooiT00omVIVH00oooV@3oIVIVofIVIP06ofIVIPCo
00007?moOgl00omoo`3oOgmoogmoO`0BogmoO`03o`0IoomoOgooOgmo00SoOgmo0ol0002mofIVIP03
o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo043ooooo00?o0000onKVi_oVi^H0
0_oVi^H01Ol0003oc<c<olc<c?o<c<co000000Co/k>c00?o0000oiVIVOnIVIT00onIVIT00ol0003o
OgmoogmoO`05ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o0000oda<C?m<C4`02om<C4`00ol0003o
<c<coc<c<`0Loc<c<`Oo00003OlI6AT6o`0003[o<c<c00?o0000oda<C?m<C4`0=?m<C4`2o`00063o
IVIV2_ooV@05ofIVIP03oonI0?mVIVKoIVIV00CoIVIV0ol0000PogmoO`03ogoo0?moOgooOgmo01;o
Ogmo00?o01WoogmoOomoOgl02omoOgl2o`000;_oIVIV00?o0000ooooooooool08?ooool002oooooo
00?o0000ooooooooool0@Oooool00ol0003oi^KVonKViP02onKViP05o`000?o<c<coc<c<olc<c?l0
00001?nc/k<00ol0003oVIVIoiVIV@03oiVIV@03o`000?moOgooOgmo00GoOgmo00?o0000ofIVI_mV
IVH01omVIVH00ol0003oC4a<oda<C00;oda<C0;o00008olc<c<=o`0003oo<c<c00?o0000oda<C?m<
C4`0=?m<C4`00ol0003oIVIVofIVIP1_ofIVIP03oonI0?mVIVKoIVIV00;oIVIV0_l0000SogmoO`03
ogoo0?moOgooOgmo01;oOgmo00?o01WoogmoOomoOgl03OmoOgl2o`000;WoIVIV00?o0000oooooooo
ool08?ooool002oooooo00?o0000ooooooooool0@Oooool00ol0003oi^KVonKViP02onKViP03o`00
0?o<c<coc<c<00;oc<c<00?o0000ok>c/onc/k<00_nc/k<00ol0003oVIVIoiVIV@03oiVIV@03o`00
0?moOgooOgmo00GoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C00<oda<C003o`00
0?lc<c?o<c<c06[o<c<c0_l0000eoda<C0;o0000L_mVIVH00oooV@3oIVIVo`000002o`0002GoOgmo
00?oOol0ogmoOomoOgl04_moOgl00ol06OooOgmoogmoO`0?ogmoO`03o`000?mVIVKoIVIV0;KoIVIV
00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0@_ooool00ol0003oi^KVonKV
iP02onKViP03o`000?o<c<coc<c<00;oc<c<00?o0000ok>c/onc/k<00_nc/k<00ol0003oVIVIoiVI
V@03oiVIV@03o`000?moOgooOgmo00GoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<
C00<oda<C0;o0000J?lc<c<2o`0003KoC4a<00?o0000ofIVI_mVIVH0LOmVIVH00oooV@3o0000o`00
000XogmoO`03ogoo0?moOgooOgmo017oOgmo00?o01WoogmoOomoOgl04OmoOgl2o`000;KoIVIV00?o
0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0@oooool00ol0003oi^KVonKViP02
onKViP05o`000?o<c<coc<c<olc<c?l000001?nc/k<00ol0003oVIVIoiVIV@04oiVIV@03o`000?mo
OgooOgmo00GoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C00=oda<C0;o0000I?lc
<c<2o`0003OoC4a<00?o0000ofIVI_mVIVH0KomVIVH3o`000003oonI0?moOgooOgmo02OoOgmo00?o
Ool0ogmoOomoOgl04_moOgl00ol06OooOgmoogmoO`0CogmoO`03o`000?mVIVKoIVIV0;?oIVIV00?o
0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0@oooool00ol0003oi^KVonKViP02
onKViP03o`000?o<c<coc<c<00;oc<c<00?o0000ok>c/onc/k<00_nc/k<00ol0003oVIVIoiVIV@04
oiVIV@03o`000?moOgooOgmo00GoOgmo00?o0000ofIVI_mVIVH01omVIVH00ol0003oC4a<oda<C00>
oda<C003o`000?lc<c?o<c<c05oo<c<c0_l0000hoda<C003o`000?mVIVKoIVIV06ooIVIV00Go0000
ogmoOomoOgooOgmooonI000YogmoO`03ogoo0?moOgooOgmo017oOgmo00?o01WoogmoOomoOgl05Omo
Ogl00ol0003oIVIVofIVIP2bofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooo
oooo04Cooooo0_l00003onKViP05o`000?o<c<coc<c<olc<c?l000001Onc/k<00ol0003oVIVIoiVI
V@04oiVIV@03o`000?moOgooOgmo00GoOgmo0_l00008ofIVIP;o00003om<C4`2o`0005go<c<c0_l0
000hoda<C0;o0000KomVIVH3o`0000CoOgmo00?ooiT0ogmoOomoOgl09omoOgl00omoo`3oOgmoogmo
O`0AogmoO`03o`0IoomoOgooOgmo01KoOgmo0_l0002bofIVIP03o`000?oooooooooo023ooooo000_
ooooo`03o`000?oooooooooo04Gooooo00Go0000onKVi_oVi^Koi^KVo`000003olc<c003o`000?nc
/k?o/k>c00?o/k>c00?o0000oiVIVOnIVIT01?nIVIT2o`0000SoOgmo00?o0000ofIVI_mVIVH01omV
IVH00ol0003oC4a<oda<C00>oda<C0;o0000F?lc<c<3o`0003SoC4a<0_l0001^ofIVIP?o00001_mo
Ogl00oooV@3oOgmoogmoO`0XogmoO`03ogoo0?moOgooOgmo017oOgmo00?o01WoogmoOomoOgl06?mo
Ogl00ol0003oIVIVofIVIP2_ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooo
oooo04Kooooo00Go0000onKVi_oVi^Koi^KVo`000003olc<c003o`000?nc/k?o/k>c00?o/k>c00?o
0000oiVIVOnIVIT01OnIVIT00ol0003oOgmoogmoO`06ogmoO`03o`000?mVIVKoIVIV00OoIVIV00?o
0000oda<C?m<C4`03om<C4`3o`0005?o<c<c0_l0000joda<C003o`000?mVIVKoIVIV06_oIVIV0ol0
0009ogmoO`03oonI0?moOgooOgmo02SoOgmo00?oOol0ogmoOomoOgl04OmoOgl00ol06OooOgmoogmo
O`0IogmoO`03o`000?mVIVKoIVIV0:koIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000
ooooooooool0A_ooool00ol0003oi^KVonKViP02onKViP05o`000?o<c<coc<c<olc<c?l000001Onc
/k<00ol0003oVIVIoiVIV@05oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH01omV
IVH2o`0001;oC4a<0_l0001?oc<c<`;o0000>_m<C4`2o`0006_oIVIV0ol0000<ogmoO`03oonI0?mo
OgooOgmo02OoOgmo00?oOol0ogmoOomoOgl04_moOgl00ol06OooOgmoogmoO`0JogmoO`03o`000?mV
IVKoIVIV0:goIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0Aoooool0
1Ol0003oi^KVonKVi_oVi^Ko000000Coc<c<00?o0000ok>c/onc/k<00onc/k<00ol0003oVIVIoiVI
V@05oiVIV@03o`000?moOgooOgmo00KoOgmo00?o0000ofIVI_mVIVH02?mVIVH2o`0001;oC4a<0ol0
0019oc<c<`?o0000>_m<C4`2o`0006_oIVIV0_l0000>ogmoO`03oonI0?moOgooOgmo02SoOgmo00?o
Ool0ogmoOomoOgl04OmoOgl00ol06OooOgmoogmoO`0LogmoO`;o0000[OmVIVH00ol0003ooooooooo
o`0Pooooo`00;oooool00ol0003oooooooooo`17ooooo`03o`000?oVi^Koi^KV00;oi^KV00?o0000
olc<c?o<c<`00_o<c<`00ol0003o/k>cok>c/`03ok>c/`03o`000?nIVIWoVIVI00GoVIVI00?o0000
ogmoOomoOgl01_moOgl00ol0003oIVIVofIVIP09ofIVIP;o00004om<C4`3o`0004Co<c<c0_l0000l
oda<C003o`000?mVIVKoIVIV06SoIVIV0ol0000@ogmoO`03oonI0?moOgooOgmo02SoOgmo00?oOol0
ogmoOomoOgl04OmoOgl00ol06OooOgmoogmoO`0NogmoO`;o0000ZomVIVH00ol0003oooooooooo`0P
ooooo`00;oooool00ol0003oooooooooo`18ooooo`03o`000?oVi^Koi^KV00;oi^KV00?o0000olc<
c?o<c<`00_o<c<`00ol0003o/k>cok>c/`03ok>c/`03o`000?nIVIWoVIVI00GoVIVI00?o0000ogmo
OomoOgl01_moOgl2o`0000_oIVIV00?o0000oda<C?m<C4`04om<C4`4o`0003co<c<c1?l0000loda<
C0;o0000JOmVIVH2o`0001?oOgmo00?ooiT0ogmoOomoOgl09omoOgl00omoo`3oOgmoogmoO`0Bogmo
O`03o`0IoomoOgooOgmo023oOgmo0_l0002YofIVIP03o`000?oooooooooo023ooooo000_ooooo`03
o`000?oooooooooo04Sooooo00?o0000onKVi_oVi^H00_oVi^H00ol0003oc<c<olc<c003olc<c003
o`000?nc/k?o/k>c00;o/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`07ogmoO`03
o`000?mVIVKoIVIV00WoIVIV00?o0000oda<C?m<C4`05_m<C4`4o`0003Go<c<c0ol0000noda<C0;o
0000JOmVIVH2o`0001GoOgmo00?ooiT0ogmoOomoOgl09omoOgl00omoo`3oOgmoogmoO`0AogmoO`03
o`0IoomoOgooOgmo02?oOgmo00?o0000ofIVI_mVIVH0Y_mVIVH00ol0003oooooooooo`0Pooooo`00
;oooool00ol0003oooooooooo`19ooooo`03o`000?oVi^Koi^KV00;oi^KV00?o0000olc<c?o<c<`0
0_o<c<`00ol0003o/k>cok>c/`03ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl0
1omoOgl00ol0003oIVIVofIVIP09ofIVIP;o00006_m<C4`4o`0002co<c<c1Ol0000ooda<C0;o0000
J?mVIVH3o`0001KoOgmo00?ooiT0ogmoOomoOgl0:?moOgl00omoo`3oOgmoogmoO`0AogmoO`03o`0I
oomoOgooOgmo02CoOgmo00?o0000ofIVI_mVIVH0YOmVIVH00ol0003oooooooooo`0Pooooo`00;ooo
ool00ol0003oooooooooo`1:ooooo`03o`000?oVi^Koi^KV00;oi^KV00?o0000olc<c?o<c<`00_o<
c<`00ol0003o/k>cok>c/`03ok>c/`;o00001onIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mV
IVKoIVIV00[oIVIV0_l0000Loda<C0?o00008_lc<c<7o`0004;oC4a<0_l0001XofIVIP;o00006Omo
Ogl00oooV@3oOgmoogmoO`0XogmoO`03ogoo0?moOgooOgmo017oOgmo00?o01WoogmoOomoOgl09Omo
Ogl00ol0003oIVIVofIVIP2TofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooo
oooo04_ooooo00?o0000onKVi_oVi^H00_oVi^H00ol0003oc<c<olc<c002olc<c003o`000?nc/k?o
/k>c00Co/k>c00?o0000oiVIVOnIVIT01OnIVIT00ol0003oOgmoogmoO`07ogmoO`03o`000?mVIVKo
IVIV00_oIVIV00?o0000oda<C?m<C4`07?m<C4`6o`0001Go<c<c1ol00018oda<C003o`000?mVIVKo
IVIV06KoIVIV0_l0000KogmoO`03oonI0?moOgooOgmo02OoOgmo00?oOol0ogmoOomoOgl04OmoOgl0
0ol06OooOgmoogmoO`0WogmoO`03o`000?mVIVKoIVIV0:?oIVIV00?o0000ooooooooool08?ooool0
02oooooo00?o0000ooooooooool0C?ooool01Ol0003oi^KVonKVi_oVi^Ko000000Goc<c<00?o0000
ok>c/onc/k<01?nc/k<00ol0003oVIVIoiVIV@05oiVIV@03o`000?moOgooOgmo00OoOgmo00?o0000
ofIVI_mVIVH02omVIVH2o`0002;oC4a<5Ol0001=oda<C0;o0000I_mVIVH3o`0001goOgmo00?ooiT0
ogmoOomoOgl09omoOgl00omoo`3oOgmoogmoO`0>ogmoO`Co01Wo:_moOgl00ol0003oIVIVofIVIP2R
ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo04cooooo00?o0000onKV
i_oVi^H00_oVi^H00ol0003oc<c<olc<c003olc<c003o`000?nc/k?o/k>c00Co/k>c00?o0000oiVI
VOnIVIT01OnIVIT00ol0003oOgmoogmoO`07ogmoO`;o00003OmVIVH3o`0007ooC4a<0_l0001VofIV
IP;o00007omoOgl00oooV@3oOgmoogmoO`0XogmoO`03ogoo0?moOgooOgmo00coOgmo2?l06OlYogmo
O`03o`000?mVIVKoIVIV0:7oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooooooo
ool0COooool00ol0003oi^KVonKViP02onKViP03o`000?o<c<coc<c<00?oc<c<00?o0000ok>c/onc
/k<01?nc/k<00ol0003oVIVIoiVIV@05oiVIV@03o`000?moOgooOgmo00SoOgmo0_l0000>ofIVIP;o
0000N_m<C4`3o`0006CoIVIV1?l0000QogmoO`03oonI0?moOgooOgmo02OoOgmo00?oOol0ogmoOomo
Ogl03OmoOgl8o`0Iob[oOgmo00?o0000ofIVI_mVIVH0X?mVIVH00ol0003oooooooooo`0Pooooo`00
;oooool00ol0003oooooooooo`1=ooooo`03o`000?oVi^Koi^KV00?oi^KV00?o0000olc<c?o<c<`0
0_o<c<`00ol0003o/k>cok>c/`05ok>c/`03o`000?nIVIWoVIVI00GoVIVI00?o0000ogmoOomoOgl0
2OmoOgl00ol0003oIVIVofIVIP0=ofIVIP;o0000MOm<C4`3o`0006CoIVIV0ol0000UogmoO`03oonI
0?moOgooOgmo02OoOgmo00?oOol0ogmoOomoOgl03?moOgl:o`0Iob[oOgmo00?o0000ofIVI_mVIVH0
WomVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`1>ooooo`03o`000?oV
i^Koi^KV00;oi^KV00?o0000olc<c?o<c<`00oo<c<`00ol0003o/k>cok>c/`05ok>c/`03o`000?nI
VIWoVIVI00GoVIVI0_l0000:ogmoO`;o00003omVIVH2o`00077oC4a<0_l0001TofIVIP?o00009omo
Ogl00oooV@3oOgmoogmoO`0XogmoO`03ogoo0?moOgooOgmo00coOgmo2_l06Ol[ogmoO`03o`000?mV
IVKoIVIV09koIVIV00?o0000ooooooooool08?ooool002oooooo1?l0001>ooooo`03o`000?oVi^Ko
i^KV00;oi^KV00?o0000olc<c?o<c<`00oo<c<`00ol0003o/k>cok>c/`05ok>c/`03o`000?nIVIWo
VIVI00KoVIVI00?o0000ogmoOomoOgl02OmoOgl00ol0003oIVIVofIVIP0>ofIVIP?o0000Jom<C4`3
o`0006?oIVIV0ol0000ZogmoO`03oonI0?moOgooOgmo02OoOgmo00?oOol0ogmoOomoOgl03OmoOgl:
o`0IobcoOgmo00?o0000ofIVI_mVIVH0WOmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0
003oooooooooo`1@ooooo`03o`000?oVi^Koi^KV00;oi^KV00?o0000olc<c?o<c<`00oo<c<`00ol0
003o/k>cok>c/`05ok>c/`03o`000?nIVIWoVIVI00KoVIVI00?o0000ogmoOomoOgl02OmoOgl2o`00
017oIVIV0_l0001Woda<C0;o0000I?mVIVH2o`0002goOgmo00?ooiT0ogmoOomoOgl09omoOgl00omo
o`3oOgmoogmoO`0=ogmoO`[o01Wo;OmoOgl00ol0003oIVIVofIVIP2LofIVIP03o`000?oooooooooo
023ooooo000_ooooo`03o`000?oooooooooo053ooooo00?o0000onKVi_oVi^H00ooVi^H00ol0003o
c<c<olc<c003olc<c003o`000?nc/k?o/k>c00Go/k>c00?o0000oiVIVOnIVIT01_nIVIT00ol0003o
OgmoogmoO`0:ogmoO`03o`000?mVIVKoIVIV013oIVIV0_l0001Soda<C0;o0000I?mVIVH2o`0002ko
Ogmo00?ooiT0ogmoOomoOgl09omoOgl00omoo`3oOgmoogmoO`0?ogmoO`So01Wo;omoOgl00ol0003o
IVIVofIVIP2KofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo057ooooo
00?o0000onKVi_oVi^H00ooVi^H00ol0003oc<c<olc<c003olc<c003o`000?nc/k?o/k>c00Go/k>c
00?o0000oiVIVOnIVIT01_nIVIT00ol0003oOgmoogmoO`0:ogmoO`03o`000?mVIVKoIVIV017oIVIV
0ol0001Moda<C0?o0000HomVIVH3o`00033oOgmo00?ooiT0ogmoOomoOgl09omoOgl00omoo`3oOgmo
ogmoO`0?ogmoO`So01Wo<?moOgl00ol0003oIVIVofIVIP2JofIVIP03o`000?oooooooooo023ooooo
000_ooooo`03o`000?oooooooooo05;ooooo00?o0000onKVi_oVi^H00ooVi^H00ol0003oc<c<olc<
c003olc<c0;o00001_nc/k<00ol0003oVIVIoiVIV@06oiVIV@03o`000?moOgooOgmo00[oOgmo0ol0
000CofIVIP?o0000EOm<C4`5o`0006CoIVIV0_l0000cogmoO`03oonI0?moOgooOgmo02OoOgmo00?o
Ool0ogmoOomoOgl04OmoOgl4o`0Ioc?oOgmo00?o0000ofIVI_mVIVH0VOmVIVH00ol0003ooooooooo
o`0Pooooo`00;oooool00ol0003oooooooooo`1Cooooo`03o`000?oVi^Koi^KV00;oi^KV00?o0000
olc<c?o<c<`01Oo<c<`00ol0003o/k>cok>c/`04ok>c/`03o`000?nIVIWoVIVI00KoVIVI0_l0000=
ogmoO`;o00005?mVIVH5o`0004goC4a<0ol0001VofIVIP?o0000=OmoOgl00oooV@3oOgmoogmoO`0V
ogmoO`03ogoo0?moOgooOgmo04[oOgmo00?o0000ofIVI_mVIVH0V?mVIVH00ol0003oooooooooo`0P
ooooo`00;oooool00ol0003oooooooooo`1Cooooo`03o`000?oVi^Koi^KV00?oi^KV00?o0000olc<
c?o<c<`01Oo<c<`00ol0003o/k>cok>c/`04ok>c/`03o`000?nIVIWoVIVI00OoVIVI00?o0000ogmo
OomoOgl03?moOgl2o`0001OoIVIV1Ol00014oda<C0Co0000IOmVIVH4o`0003OoOgmo00?ooiT0ogmo
OomoOgl09omoOgl00omoo`3oOgmoogmoO`1;ogmoO`03o`000?mVIVKoIVIV09OoIVIV00?o0000oooo
ooooool08?ooool002oooooo00?o0000ooooooooool0E?ooool00ol0003oi^KVonKViP03onKViP03
o`000?o<c<coc<c<00Goc<c<00?o0000ok>c/onc/k<01?nc/k<2o`0000SoVIVI0_l0000>ogmoO`03
o`000?mVIVKoIVIV01WoIVIV0ol0000moda<C0Co0000I_mVIVH3o`0003_oOgmo00?ooiT0ogmoOomo
Ogl09_moOgl00omoo`3oOgmoogmoO`1=ogmoO`03o`000?mVIVKoIVIV09KoIVIV00?o0000oooooooo
ool08?ooool002oooooo00?o0000ooooooooool0EOooool00ol0003oi^KVonKViP03onKViP03o`00
0?o<c<coc<c<00Coc<c<00?o0000ok>c/onc/k<01_nc/k<00ol0003oVIVIoiVIV@07oiVIV@;o0000
3OmoOgl2o`0001coIVIV1_l0000boda<C0Go0000IomVIVH3o`0003koOgmo00?ooiT0ogmoOomoOgl0
9_moOgl00omoo`3oOgmoogmoO`1=ogmoO`03o`000?mVIVKoIVIV09KoIVIV00?o0000ooooooooool0
8?ooool002oooooo00?o0000ooooooooool0E_ooool00ol0003oi^KVonKViP03onKViP03o`000?o<
c<coc<c<00Coc<c<00?o0000ok>c/onc/k<01_nc/k<00ol0003oVIVIoiVIV@08oiVIV@03o`000?mo
OgooOgmo00coOgmo0_l0000PofIVIPOo00009?m<C4`7o`0006[oIVIV0_l00010ogmoO`03oonI0?mo
OgooOgmo02OoOgmo00?oOol0ogmoOomoOgl0C_moOgl00ol0003oIVIVofIVIP2EofIVIP03o`000?oo
oooooooo023ooooo000_ooooo`03o`000?oooooooooo05Oooooo00?o0000onKVi_oVi^H00ooVi^H0
0ol0003oc<c<olc<c004olc<c003o`000?nc/k?o/k>c00Ko/k>c00?o0000oiVIVOnIVIT02?nIVIT0
0ol0003oOgmoogmoO`0=ogmoO`03o`000?mVIVKoIVIV02CoIVIV3Ol00009oda<C0ko0000KomVIVH2
o`0004;oOgmo00?ooiT0ogmoOomoOgl09_moOgl00omoo`3oOgmoogmoO`1@ogmoO`03o`000?mVIVKo
IVIV09CoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0F?ooool00ol0
003oi^KVonKViP03onKViP;o00001Oo<c<`2o`0000Oo/k>c00?o0000oiVIVOnIVIT02?nIVIT2o`00
00koOgmo0ol0000`ofIVIPWo0000NOmVIVH4o`0004CoOgmo00?ooiT0ogmoOomoOgl09_moOgl00omo
o`3oOgmoogmoO`1AogmoO`03o`000?mVIVKoIVIV09?oIVIV00?o0000ooooooooool08?ooool002oo
oooo00?o0000ooooooooool0FOooool00ol0003oi^KVonKViP04onKViP03o`000?o<c<coc<c<00Co
c<c<00?o0000ok>c/onc/k<01Onc/k<00ol0003oVIVIoiVIV@09oiVIV@;o00003omoOgl3o`000:_o
IVIV1?l00017ogmoO`03oonI0?moOgooOgmo02OoOgmo00?oOol0ogmoOomoOgl0D_moOgl00ol0003o
IVIVofIVIP2BofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo05[ooooo
00?o0000onKVi_oVi^H01?oVi^H00ol0003oc<c<olc<c004olc<c003o`000?nc/k?o/k>c00Go/k>c
0_l0000;oiVIV@;o00004?moOgl3o`000:GoIVIV0ol0001;ogmoO`03oonI0?moOgooOgmo02KoOgmo
00?oOol0ogmoOomoOgl0E?moOgl00ol0003oIVIVofIVIP2AofIVIP03o`000?oooooooooo023ooooo
000_ooooo`03o`000?oooooooooo05_ooooo00?o0000onKVi_oVi^H01?oVi^H00ol0003oc<c<olc<
c004olc<c0;o00001onc/k<2o`0000_oVIVI0_l0000AogmoO`?o0000W_mVIVH4o`0004koOgmo00?o
oiT0ogmoOomoOgl09_moOgl00omoo`3oOgmoogmoO`1EogmoO`03o`000?mVIVKoIVIV093oIVIV00?o
0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0G?ooool00ol0003oi^KVonKViP04
onKViP03o`000?o<c<coc<c<00Goc<c<00?o0000ok>c/onc/k<01_nc/k<00ol0003oVIVIoiVIV@0:
oiVIV@;o00004_moOgl2o`0009SoIVIV1?l0001AogmoO`03oonI0?moOgooOgmo02OoOgmo00?oOol0
ogmoOomoOgl0E_moOgl00ol0003oIVIVofIVIP2?ofIVIP03o`000?oooooooooo023ooooo000_oooo
o`03o`000?oooooooooo05gooooo00?o0000onKVi_oVi^H01?oVi^H00ol0003oc<c<olc<c005olc<
c003o`000?nc/k?o/k>c00Ko/k>c0_l0000<oiVIV@03o`000?moOgooOgmo017oOgmo0ol0002AofIV
IPCo0000EOmoOgl00oooV@3oOgmoogmoO`0VogmoO`03ogoo0?moOgooOgmo05SoOgmo00?o0000ofIV
I_mVIVH0S_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`1Nooooo`03
o`000?oVi^Koi^KV00Coi^KV00?o0000olc<c?o<c<`01Oo<c<`00ol0003o/k>cok>c/`07ok>c/`03
o`000?nIVIWoVIVI00[oVIVI0_l0000DogmoO`;o0000RomVIVH4o`0005WoOgmo00?ooiT0ogmoOomo
Ogl09_moOgl00omoo`3oOgmoogmoO`1IogmoO`03o`000?mVIVKoIVIV08goIVIV00?o0000oooooooo
ool08?ooool002oooooo00?o0000ooooooooool0Goooool00ol0003oi^KVonKViP04onKViP03o`00
0?o<c<coc<c<00Goc<c<00?o0000ok>c/onc/k<01onc/k<2o`0000coVIVI0_l0000DogmoO`?o0000
Q?mVIVH4o`0005coOgmo00?ooiT0ogmoOomoOgl09omoOgl00omoo`3oOgmoogmoO`1IogmoO`03o`00
0?mVIVKoIVIV08goIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0H?oo
ool00ol0003oi^KVonKViP04onKViP03o`000?o<c<coc<c<00Goc<c<00?o0000ok>c/onc/k<02?nc
/k<2o`0000coVIVI0_l0000EogmoO`?o0000NomVIVH6o`00063oOgmo00?ooiT0ogmoOomoOgl09_mo
Ogl00omoo`3oOgmoogmoO`1KogmoO`03o`000?mVIVKoIVIV08coIVIV00?o0000ooooooooool08?oo
ool002oooooo00?o0000ooooooooool0HOooool00ol0003oi^KVonKViP04onKViP03o`000?o<c<co
c<c<00Goc<c<0_l0000:ok>c/`03o`000?nIVIWoVIVI00_oVIVI00?o0000ogmoOomoOgl05OmoOgl4
o`0007CoIVIV0ol0001UogmoO`03oonI0?moOgooOgmo02OoOgmo00?oOol0ogmoOomoOgl0G?moOgl0
0ol0003oIVIVofIVIP2;ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo
06;ooooo00?o0000onKVi_oVi^H01?oVi^H2o`0000Ooc<c<00?o0000ok>c/onc/k<02?nc/k<2o`00
00coVIVI0_l0000IogmoO`?o0000JomVIVH6o`0006SoOgmo00?ooiT0ogmoOomoOgl09omoOgl00omo
o`3oOgmoogmoO`1MogmoO`03o`000?mVIVKoIVIV08[oIVIV00?o0000ooooooooool08?ooool002oo
oooo00?o0000ooooooooool0Hoooool00ol0003oi^KVonKViP05onKViP03o`000?o<c<coc<c<00Go
c<c<0_l0000:ok>c/`03o`000?nIVIWoVIVI00_oVIVI0_l0000JogmoO`Ko0000G_mVIVH7o`0006ko
Ogmo00?ooiT0ogmoOomoOgl09_moOgl00omoo`3oOgmoogmoO`1OogmoO`03o`000?mVIVKoIVIV08Wo
IVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0I?ooool00ol0003oi^KV
onKViP05onKViP03o`000?o<c<coc<c<00Koc<c<00?o0000ok>c/onc/k<02?nc/k<00ol0003oVIVI
oiVIV@0<oiVIV@?o00007OmoOgl6o`0005;oIVIV1_l0001dogmoO`03oonI0?moOgooOgmo02OoOgmo
00?oOol0ogmoOomoOgl0H?moOgl00ol0003oIVIVofIVIP28ofIVIP03o`000?oooooooooo023ooooo
000_ooooo`03o`000?oooooooooo06Gooooo0_l00006onKViP03o`000?o<c<coc<c<00Koc<c<0_l0
0009ok>c/`;o00003onIVIT3o`00023oOgmo2Ol00010ofIVIPWo0000N_moOgl00oooV@3oOgmoogmo
O`0WogmoO`03ogoo0?moOgooOgmo067oOgmo00?o0000ofIVI_mVIVH0QomVIVH00ol0003ooooooooo
o`0Pooooo`00;oooool00ol0003oooooooooo`1Wooooo`03o`000?oVi^Koi^KV00Coi^KV00?o0000
olc<c?o<c<`01oo<c<`2o`0000Wo/k>c0_l0000@oiVIV@;o00009omoOgl7o`0003;oIVIV1ol00022
ogmoO`03oonI0?moOgooOgmo02OoOgmo00?oOol0ogmoOomoOgl0H_moOgl00ol0003oIVIVofIVIP27
ofIVIP03o`000?oooooooooo023ooooo000_ooooo`Co0000Ioooool00ol0003oi^KVonKViP04onKV
iP03o`000?o<c<coc<c<00Soc<c<00?o0000ok>c/onc/k<02?nc/k<00ol0003oVIVIoiVIV@0?oiVI
V@?o0000:omoOgl8o`0001coIVIV3_l00029ogmoO`03oonI0?moOgooOgmo02OoOgmo00?oOol0ogmo
OomoOgl0HomoOgl00ol0003oIVIVofIVIP26ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03
o`000?oooooooooo06Wooooo00?o0000onKVi_oVi^H01?oVi^H2o`0000Woc<c<0_l00009ok>c/`;o
00004_nIVIT2o`00037oOgmo7?l0002GogmoO`03oonI0?moOgooOgmo02OoOgmo00?oOol0ogmoOomo
Ogl0I?moOgl00ol0003oIVIVofIVIP25ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`00
0?oooooooooo06[ooooo00?o0000onKVi_oVi^H01OoVi^H00ol0003oc<c<olc<c008olc<c003o`00
0?nc/k?o/k>c00So/k>c0_l0000BoiVIV@;o0000hOmoOgl00oooV@3oOgmoogmoO`0WogmoO`03ogoo
0?moOgooOgmo06KoOgmo00?o0000ofIVI_mVIVH0Q?mVIVH00ol0003oooooooooo`0Pooooo`00;ooo
ool00ol0003oooooooooo`1[ooooo`03o`000?oVi^Koi^KV00Goi^KV00?o0000olc<c?o<c<`02?o<
c<`00ol0003o/k>cok>c/`09ok>c/`03o`000?nIVIWoVIVI017oVIVI0ol0003NogmoO`03oonI0?mo
OgooOgmo02OoOgmo00?oOol0ogmoOomoOgl0I_moOgl00ol0003oIVIVofIVIP24ofIVIP03o`000?oo
oooooooo023ooooo000_ooooo`03o`000?oooooooooo06cooooo00?o0000onKVi_oVi^H01OoVi^H0
0ol0003oc<c<olc<c008olc<c003o`000?nc/k?o/k>c00Wo/k>c0_l0000DoiVIV@;o0000g?moOgl0
0oooV@3oOgmoogmoO`0WogmoO`03ogoo0?moOgooOgmo06OoOgmo00?o0000ofIVI_mVIVH0PomVIVH0
0ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`1]ooooo`;o00001_oVi^H3o`00
00Soc<c<0_l0000;ok>c/`;o00005?nIVIT3o`000=SoOgmo00?ooiT0ogmoOomoOgl09omoOgl00omo
o`3oOgmoogmoO`1YogmoO`03o`000?mVIVKoIVIV08;oIVIV00?o0000ooooooooool08?ooool002oo
oooo00?o0000ooooooooool0Koooool00ol0003oi^KVonKViP06onKViP;o00002?o<c<`00ol0003o
/k>cok>c/`0:ok>c/`?o00005?nIVIT3o`000=GoOgmo00?ooiT0ogmoOomoOgl09omoOgl00omoo`3o
OgmoogmoO`1YogmoO`03o`000?mVIVKoIVIV08;oIVIV00?o0000ooooooooool08?ooool002oooooo
00?o0000ooooooooool0L?ooool2o`0000Soi^KV00?o0000olc<c?o<c<`01_o<c<`2o`0000go/k>c
0ol0000DoiVIV@Co0000dOmoOgl00oooV@3oOgmoogmoO`0WogmoO`03ogoo0?moOgooOgmo06[oOgmo
00?o0000ofIVI_mVIVH0POmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooooooo
o`1booooo`03o`000?oVi^Koi^KV00Koi^KV0_l00008olc<c003o`000?nc/k?o/k>c00go/k>c0_l0
000FoiVIV@Co0000c?moOgl00oooV@3oOgmoogmoO`0WogmoO`03ogoo0?moOgooOgmo06coOgmo00?o
0000ofIVI_mVIVH0P?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`1c
ooooo`03o`000?oVi^Koi^KV00Ooi^KV00?o0000olc<c?o<c<`01_o<c<`2o`0000oo/k>c0_l0000H
oiVIV@Co0000b?moOgl00oooV@3oOgmoogmoO`0WogmoO`03ogoo0?moOgooOgmo06goOgmo00?o0000
ofIVI_mVIVH0OomVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`1doooo
o`03o`000?oVi^Koi^KV00Ooi^KV00?o0000olc<c?o<c<`01oo<c<`3o`0000ko/k>c0_l0000JoiVI
V@?o0000aOmoOgl00oooV@3oOgmoogmoO`0WogmoO`03ogoo0?moOgooOgmo06koOgmo00?o0000ofIV
I_mVIVH0O_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`1eooooo`;o
00002?oVi^H00ol0003oc<c<olc<c009olc<c003o`000?nc/k?o/k>c00go/k>c00?o0000oiVIVOnI
VIT06_nIVIT5o`000;ooOgmo00?ooiT0ogmoOomoOgl09omoOgl00omoo`3oOgmoogmoO`1`ogmoO`03
o`000?mVIVKoIVIV07goIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0
Moooool00ol0003oi^KVonKViP05onKViP;o00002oo<c<`00ol0003o/k>cok>c/`0=ok>c/`;o0000
7onIVIT3o`000;coOgmo00?ooiT0ogmoOomoOgl09omoOgl00omoo`3oOgmoogmoO`1`ogmoO`03o`00
0?mVIVKoIVIV07goIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0N?oo
ool2o`0000Ooi^KV0_l0000:olc<c0;o00003onc/k<3o`0001ooVIVI1Ol0002fogmoO`03oonI0?mo
OgooOgmo02SoOgmo00?oOol0ogmoOomoOgl0LOmoOgl00ol0003oIVIVofIVIP1lofIVIP03o`000?oo
oooooooo023ooooo000_ooooo`03o`000?oooooooooo07[ooooo00?o0000onKVi_oVi^H01_oVi^H0
0ol0003oc<c<olc<c009olc<c0;o00004?nc/k<2o`0002;oVIVI1_l0002`ogmoO`03oonI0?moOgoo
Ogmo02OoOgmo00?oOol0ogmoOomoOgl0L_moOgl00ol0003oIVIVofIVIP1lofIVIP03o`000?oooooo
oooo023ooooo000_ooooo`03o`000?oooooooooo07_ooooo00?o0000onKVi_oVi^H01_oVi^H2o`00
00_oc<c<0_l0000@ok>c/`;o00009_nIVIT3o`000:goOgmo00?ooiT0ogmoOomoOgl09omoOgl00omo
o`3oOgmoogmoO`1cogmoO`03o`000?mVIVKoIVIV07_oIVIV00?o0000ooooooooool08?ooool002oo
oooo00?o0000ooooooooool0O?ooool00ol0003oi^KVonKViP07onKViP;o00002oo<c<`2o`00013o
/k>c0ol0000VoiVIV@Ko0000Y_moOgl00oooV@3oOgmoogmoO`0WogmoO`03ogoo0?moOgooOgmo07Go
Ogmo00?o0000ofIVI_mVIVH0N_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooo
ooooo`1mooooo`03o`000?oVi^Koi^KV00Soi^KV00?o0000olc<c?o<c<`02_o<c<`2o`00017o/k>c
0_l0000ZoiVIV@Oo0000WomoOgl00oooV@3oOgmoogmoO`0VogmoO`03ogoo0?moOgooOgmo07KoOgmo
00?o0000ofIVI_mVIVH0N_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooooooo
o`1nooooo`03o`000?oVi^Koi^KV00Soi^KV0_l0000<olc<c0;o00004Onc/k<5o`0002coVIVI2?l0
002FogmoO`03oonI0?moOgooOgmo02OoOgmo00?oOol0ogmoOomoOgl0MomoOgl00ol0003oIVIVofIV
IP1iofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo07oooooo0_l0000:
onKViP03o`000?o<c<coc<c<00_oc<c<0_l0000Dok>c/`?o0000<OnIVIT7o`0008ooOgmo00?ooiT0
ogmoOomoOgl09_moOgl00omoo`3oOgmoogmoO`1hogmoO`03o`000?mVIVKoIVIV07WoIVIV00?o0000
ooooooooool08?ooool002oooooo00?o0000ooooooooool0POooool00ol0003oi^KVonKViP08onKV
iP03o`000?o<c<coc<c<00coc<c<00?o0000ok>c/onc/k<05?nc/k<2o`0003KoVIVI3_l00020ogmo
O`03oonI0?moOgooOgmo02OoOgmo00?oOol0ogmoOomoOgl0NOmoOgl00ol0003oIVIVofIVIP1hofIV
IP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo08;ooooo0_l00009onKViP;o
00003Oo<c<`2o`0001Ko/k>c0ol00011oiVIV@Oo0000NOmoOgl00oooV@3oOgmoogmoO`0WogmoO`03
ogoo0?moOgooOgmo07[oOgmo00?o0000ofIVI_mVIVH0MomVIVH00ol0003oooooooooo`0Pooooo`00
;oooool00ol0003oooooooooo`24ooooo`03o`000?oVi^Koi^KV00Soi^KV0_l0000=olc<c0?o0000
5_nc/k<2o`0004KoVIVI3ol0001ZogmoO`03oonI0?moOgooOgmo02KoOgmo00?oOol0ogmoOomoOgl0
O?moOgl00ol0003oIVIVofIVIP1fofIVIP03o`000?oooooooooo023ooooo000@ooooo`Oo00001_oo
ool3o`0000oooooo00?o0000ooooooooool0QOooool00ol0003oi^KVonKViP09onKViP03o`000?o<
c<coc<c<00goc<c<0_l0000Fok>c/`?o0000D_nIVIT?o`0005[oOgmo00?ooiT0ogmoOomoOgl09omo
Ogl00omoo`3oOgmoogmoO`1logmoO`03o`000?mVIVKoIVIV07KoIVIV00?o0000ooooooooool08?oo
ool001?ooooo00?o0000ooooooooool01_ooool01Ol0003ooooooooooooooooo000000kooooo00?o
0000ooooooooool0Q_ooool2o`0000[oi^KV0_l0000?olc<c0;o00005onc/k<3o`0005koVIVI3_l0
001<ogmoO`03oonI0?moOgooOgmo02OoOgmo00?oOol0ogmoOomoOgl0OOmoOgl00ol0003oIVIVofIV
IP1eofIVIP03o`000?oooooooooo023ooooo000Cooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo08Sooooo0_l0000:
onKViP?o00003_o<c<`2o`0001So/k>c1?l0001XoiVIV@oo0000??moOgl00oooV@3oOgmoogmoO`0X
ogmoO`03ogoo0?moOgooOgmo07koOgmo00?o0000ofIVI_mVIVH0M?mVIVH00ol0003oooooooooo`0P
ooooo`004oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`2:ooooo`;o00002ooVi^H2o`0000koc<c<0ol0000Iok>c
/`Co0000LonIVIT7o`0003GoOgmo00?ooiT0ogmoOomoOgl09omoOgl00omoo`3oOgmoogmoO`1oogmo
O`03o`000?mVIVKoIVIV07CoIVIV00?o0000ooooooooool08?ooool001?ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00_ooooo1Ol0002:ooooo`03
o`000?oVi^Koi^KV00[oi^KV00?o0000olc<c?o<c<`03_o<c<`2o`0001_o/k>c1?l0001foiVIV@ko
00009_moOgl00oooV@3oOgmoogmoO`0XogmoO`03ogoo0?moOgooOgmo083oOgmo00?o0000ofIVI_mV
IVH0LomVIVH00ol0003oooooooooo`0Pooooo`004oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`2=ooooo`;o0000
2ooVi^H2o`00013oc<c<0_l0000Mok>c/`?o0000POnIVIT8o`0001koOgmo00?ooiT0ogmoOomoOgl0
:?moOgl00omoo`3oOgmoogmoO`21ogmoO`03o`000?mVIVKoIVIV07;oIVIV00?o0000ooooooooool0
8?ooool001?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool0Soooool00ol0003oi^KVonKViP0:onKViP;o00004?o<
c<`2o`0001ko/k>c1?l00025oiVIV@Go00006?moOgl00oooV@3oOgmoogmoO`0XogmoO`03ogoo0?mo
OgooOgmo08?oOgmo00?o0000ofIVI_mVIVH0LOmVIVH00ol0003oooooooooo`0Pooooo`004oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`2@ooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`03oo<c<`2
o`00023o/k>c0ol00027oiVIV@?o00005OmoOgl00oooV@3oOgmoogmoO`0XogmoO`03ogoo0?moOgoo
Ogmo08?oOgmo00?o0000ofIVI_mVIVH0LOmVIVH00ol0003oooooooooo`0Pooooo`004Oooool00ol0
003oooooo`000007ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`2Aooooo`03o`000?oVi^Koi^KV00_oi^KV00?o0000olc<c?o<c<`04?o<c<`2o`00
027o/k>c0_l00028oiVIV@Go00004?moOgl00oooV@3oOgmoogmoO`0WogmoO`03ogoo0?moOgooOgmo
08GoOgmo00?o0000ofIVI_mVIVH0L?mVIVH00ol0003oooooooooo`0Pooooo`004_ooool2o`0000So
oooo00Go0000ooooooooooooooooo`00000>ooooo`03o`000?oooooooooo09;ooooo0ol0000;onKV
iP?o00004Oo<c<`2o`00027o/k>c1?l00029oiVIV@Wo00001_moOgl00oooV@3oOgmoogmoO`0Xogmo
O`03ogoo0?moOgooOgmo08GoOgmo00?o0000ofIVI_mVIVH0L?mVIVH00ol0003oooooooooo`0Poooo
o`004oooool00ol0003oooooooooo`07ooooo`?o00003oooool00ol0003oooooooooo`2Eooooo`;o
00003?oVi^H2o`00017oc<c<0ol0000Rok>c/`Go0000SOnIVIT5o`000003ogmoOoooV@3oOgmo02So
Ogmo00?oOol0ogmoOomoOgl0Q_moOgl00ol0003oIVIVofIVIP1`ofIVIP03o`000?oooooooooo023o
oooo000_ooooo`03o`000?oooooooooo09Oooooo00?o0000onKVi_oVi^H02ooVi^H2o`0001;oc<c<
0_l0000Uok>c/`Co0000S_nIVIT00oooV@3o0000o`00000XogmoO`03ogoo0?moOgooOgmo08OoOgmo
00?o0000ofIVI_mVIVH0KomVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooooooo
o`2Hooooo`;o00003OoVi^H00ol0003oc<c<olc<c00Aolc<c0?o00009_nc/k<4o`0008[oVIVI00?o
oiT0oiVIVOnIVIT01?l0000SogmoO`03ogoo0?moOgooOgmo08WoOgmo00?o0000ofIVI_mVIVH0K_mV
IVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`2Jooooo`03o`000?oVi^Ko
i^KV00_oi^KV0_l0000Dolc<c0;o0000:?nc/k<3o`0008KoVIVI00?ooiT0oiVIVOnIVIT01OnIVIT3
o`00023oOgmo00?oOol0ogmoOomoOgl0ROmoOgl00ol0003oIVIVofIVIP1^ofIVIP03o`000?oooooo
oooo023ooooo000_ooooo`03o`000?oooooooooo09_ooooo00?o0000onKVi_oVi^H03?oVi^H3o`00
01?oc<c<0ol0000Xok>c/`Go0000POnIVIT00oooV@3oVIVIoiVIV@08oiVIV@Co00006omoOgl00omo
o`3oOgmoogmoO`2;ogmoO`03o`000?mVIVKoIVIV06goIVIV00?o0000ooooooooool08?ooool002oo
oooo00?o0000ooooooooool0W?ooool3o`0000koi^KV0_l0000Dolc<c0Co0000:Onc/k<3o`0007go
VIVI00?ooiT0oiVIVOnIVIT03OnIVIT2o`0001WoOgmo00?oOol0ogmoOomoOgl0S?moOgl00ol0003o
IVIVofIVIP1/ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo09oooooo
00?o0000onKVi_oVi^H03OoVi^H2o`0001Koc<c<0ol0000Yok>c/`?o0000N_nIVIT00oooV@3oVIVI
oiVIV@0?oiVIV@?o00005OmoOgl00omoo`3oOgmoogmoO`2=ogmoO`03o`000?mVIVKoIVIV06coIVIV
00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0X?ooool2o`0000ooi^KV00?o
0000olc<c?o<c<`05_o<c<`3o`0002Wo/k>c0ol0001foiVIV@03oonI0?nIVIWoVIVI01?oVIVI0_l0
000CogmoO`03ogoo0?moOgooOgmo08koOgmo00?o0000ofIVI_mVIVH0JomVIVH00ol0003ooooooooo
o`0Pooooo`00;oooool00ol0003oooooooooo`2Rooooo`03o`000?oVi^Koi^KV00goi^KV0_l0000I
olc<c0;o0000:_nc/k<6o`00073oVIVI00?ooiT0oiVIVOnIVIT05OnIVIT3o`0000ooOgmo00?oOol0
ogmoOomoOgl0T?moOgl00ol0003oIVIVofIVIP1ZofIVIP03o`000?oooooooooo023ooooo000_oooo
o`03o`000?oooooooooo0:?ooooo0_l0000?onKViP?o00006?o<c<`2o`0002ko/k>c1_l0001YoiVI
V@03oonI0?nIVIWoVIVI01WoVIVI0_l0000=ogmoO`03ogoo0?moOgooOgmo093oOgmo00?o0000ofIV
I_mVIVH0J_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`2Uooooo`;o
00004?oVi^H2o`0001Soc<c<0ol0000aok>c/`?o0000I_nIVIT00oooV@3oVIVIoiVIV@0KoiVIV@?o
00002OmoOgl00omoo`3oOgmoogmoO`2BogmoO`03o`000?mVIVKoIVIV06WoIVIV00?o0000oooooooo
ool08?ooool002oooooo00?o0000ooooooooool0Yoooool00ol0003oi^KVonKViP0?onKViP;o0000
6Oo<c<`2o`0003;o/k>c1?l0001QoiVIV@03oonI0?nIVIWoVIVI01ooVIVI0ol00006ogmoO`03ogoo
0?moOgooOgmo09;oOgmo00?o0000ofIVI_mVIVH0JOmVIVH00ol0003oooooooooo`0Pooooo`00;ooo
ool00ol0003oooooooooo`2Xooooo`;o00004OoVi^H2o`0001Woc<c<0_l0000dok>c/`?o0000G_nI
VIT00oooV@3oVIVIoiVIV@0RoiVIV@03o`000?moOgooOgmo00?oOgmo00?oOol0ogmoOomoOgl0Tomo
Ogl00ol0003oIVIVofIVIP1XofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooo
oooo0:[ooooo0_l0000AonKViP;o00006Oo<c<`3o`0003Co/k>c1?l0001IoiVIV@03oonI0?nIVIWo
VIVI02CoVIVI0_l00002ogmoO`03ogoo0?moOgooOgmo09CoOgmo00?o0000ofIVI_mVIVH0J?mVIVH0
0ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`2/ooooo`;o00004OoVi^H00ol0
003oc<c<olc<c00Iolc<c0;o0000=_nc/k<4o`0005GoVIVI00?ooiT0oiVIVOnIVIT09_nIVIT00ol0
003oOol0o`00002GogmoO`03o`000?mVIVKoIVIV06OoIVIV00?o0000ooooooooool08?ooool002oo
oooo00?o0000ooooooooool0[_ooool2o`00013oi^KV0_l0000Kolc<c0?o0000=onc/k<4o`00053o
VIVI00?ooiT0oiVIVOnIVIT0:?nIVIT01?moo`3oVIVIo`000?l0002EogmoO`03o`000?mVIVKoIVIV
06OoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0/?ooool2o`00013o
i^KV0ol0000Kolc<c0Co0000=onc/k<3o`0004goVIVI00?ooiT0oiVIVOnIVIT09?nIVIT4ogoo00Co
VIVI0_l0002DogmoO`03o`000?mVIVKoIVIV06KoIVIV00?o0000ooooooooool08?ooool002oooooo
00?o0000ooooooooool0/_ooool00ol0003oi^KVonKViP0@onKViP?o00007?o<c<`3o`0003Oo/k>c
1?l00018oiVIV@03oonI0?nIVIWoVIVI02?oVIVI2?moo`04oiVIV@;o0000TomoOgl00ol0003oIVIV
ofIVIP1UofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0;?ooooo00?o
0000onKVi_oVi^H04_oVi^H00ol0003oc<c<olc<c00Lolc<c003o`000?nc/k?o/k>c03So/k>c0ol0
0015oiVIV@03oonI0?nIVIWoVIVI02?oVIVI2?moo`06oiVIV@;o0000TOmoOgl00ol0003oIVIVofIV
IP1UofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0;Cooooo0_l0000C
onKViP;o00007Oo<c<`3o`0003[o/k>c1?l00010oiVIV@03oonI0?nIVIWoVIVI02?oVIVI2_moo`07
oiVIV@;o0000T?moOgl00ol0003oIVIVofIVIP1TofIVIP03o`000?oooooooooo023ooooo000_oooo
o`Co0000]Oooool3o`0001;oi^KV0_l0000Nolc<c0?o0000>onc/k<3o`0003goVIVI00?ooiT0oiVI
VOnIVIT08onIVIT:ogoo00WoVIVI0_l0002>ogmoO`03o`000?mVIVKoIVIV06CoIVIV00?o0000oooo
ooooool08?ooool002oooooo00?o0000ooooooooool0^Oooool2o`0001;oi^KV0_l0000Oolc<c0?o
0000>onc/k<3o`0003WoVIVI00?ooiT0oiVIVOnIVIT09?nIVIT:ogoo00_oVIVI0_l0002=ogmoO`03
o`000?mVIVKoIVIV06?oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0
^oooool2o`0001;oi^KV0_l0000Polc<c0;o0000??nc/k<3o`0003KoVIVI00?ooiT0oiVIVOnIVIT0
9?nIVIT:ogoo00goVIVI00?o0000ogmoOomoOgl0R_moOgl00ol0003oIVIVofIVIP1SofIVIP03o`00
0?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0;gooooo00?o0000onKVi_oVi^H04OoV
i^H3o`0001ooc<c<0ol0000lok>c/`?o0000<_nIVIT00oooV@3oVIVIoiVIV@0VoiVIV@SoOol03onI
VIT2o`0008_oOgmo00?o0000ofIVI_mVIVH0H_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool0
0ol0003oooooooooo`2nooooo`;o00005?oVi^H2o`00023oc<c<0ol0000lok>c/`Co0000;_nIVIT0
0oooV@3oVIVIoiVIV@0VoiVIV@SoOol04OnIVIT2o`0008WoOgmo00?o0000ofIVI_mVIVH0H_mVIVH0
0ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`30ooooo`;o00005?oVi^H3o`00
023oc<c<0_l0000nok>c/`?o0000:_nIVIT00oooV@3oVIVIoiVIV@0YoiVIV@CoOol05OnIVIT2o`00
08SoOgmo00?o0000ofIVI_mVIVH0HOmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003o
ooooooooo`32ooooo`;o00005OoVi^H00ol0003oc<c<olc<c00Nolc<c0;o0000@?nc/k<2o`0002So
VIVI00?ooiT0oiVIVOnIVIT0A?nIVIT00ol0003oOgmoogmoO`25ogmoO`03o`000?mVIVKoIVIV067o
IVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0a?ooool2o`0001Coi^KV
0_l0000Polc<c0?o0000?onc/k<3o`0002CoVIVI00?ooiT0oiVIVOnIVIT0A_nIVIT00ol0003oOgmo
ogmoO`25ogmoO`03o`000?mVIVKoIVIV063oIVIV00?o0000ooooooooool08?ooool002oooooo00?o
0000ooooooooool0a_ooool2o`0001Coi^KV00?o0000olc<c?o<c<`08?o<c<`3o`0003oo/k>c0_l0
000RoiVIV@03oonI0?nIVIWoVIVI04OoVIVI00?o0000ogmoOomoOgl0Q?moOgl00ol0003oIVIVofIV
IP1PofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0<Sooooo0_l0000C
onKViP;o00008oo<c<`2o`0003oo/k>c0_l0000OoiVIV@03oonI0?nIVIWoVIVI04WoVIVI0_l00025
ogmoO`03o`000?mVIVKoIVIV05ooIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooo
ooooool0b_ooool00ol0003oi^KVonKViP0BonKViP?o00008_o<c<`3o`0003ko/k>c0ol0000LoiVI
V@03oonI0?nIVIWoVIVI04_oVIVI0_l00024ogmoO`03o`000?mVIVKoIVIV05koIVIV00?o0000oooo
ooooool08?ooool002oooooo00?o0000ooooooooool0boooool00ol0003oi^KVonKViP0DonKViP?o
00008_o<c<`2o`0003oo/k>c0_l0000JoiVIV@03oonI0?nIVIWoVIVI04goVIVI00?o0000ogmoOomo
Ogl0POmoOgl00ol0003oIVIVofIVIP1NofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`00
0?oooooooooo0<cooooo0_l0000GonKViP;o00008_o<c<`3o`0003ko/k>c0ol0000FoiVIV@03oonI
0?nIVIWoVIVI04ooVIVI0_l00022ogmoO`03o`000?mVIVKoIVIV05goIVIV00?o0000ooooooooool0
8?ooool002oooooo00?o0000ooooooooool0c_ooool00ol0003oi^KVonKViP0FonKViP;o00008oo<
c<`2o`0003oo/k>c0ol0000CoiVIV@03oonI0?nIVIWoVIVI057oVIVI00?o0000ogmoOomoOgl0Oomo
Ogl00ol0003oIVIVofIVIP1MofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooo
oooo0<oooooo0_l0000HonKViP03o`000?o<c<coc<c<02;oc<c<0_l00010ok>c/`;o00004?nIVIT0
0oooV@3oVIVIoiVIV@1CoiVIV@03o`000?moOgooOgmo07ooOgmo00?o0000ofIVI_mVIVH0G?mVIVH0
0ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3Aooooo`;o00005ooVi^H2o`00
02Coc<c<0_l00010ok>c/`;o00003OnIVIT00oooV@3oVIVIoiVIV@1EoiVIV@03o`000?moOgooOgmo
07koOgmo00?o0000ofIVI_mVIVH0G?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003o
ooooooooo`3Cooooo`03o`000?oVi^Koi^KV01Koi^KV0_l0000Tolc<c0?o0000?onc/k<3o`0000[o
VIVI00?ooiT0oiVIVOnIVIT0E_nIVIT00ol0003oOgmoogmoO`1mogmoO`03o`000?mVIVKoIVIV05co
IVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0e?ooool2o`0001Soi^KV
0_l0000Uolc<c0?o0000?onc/k<2o`0000OoVIVI00?ooiT0oiVIVOnIVIT0F?nIVIT00ol0003oOgmo
ogmoO`1mogmoO`03o`000?mVIVKoIVIV05_oIVIV00?o0000ooooooooool08?ooool002oooooo00?o
0000ooooooooool0e_ooool2o`0001Soi^KV0_l0000Volc<c0;o0000?onc/k<00ol0003oVIVIoiVI
V@03oiVIV@03oonI0?nIVIWoVIVI05[oVIVI00?o0000ogmoOomoOgl0O?moOgl00ol0003oIVIVofIV
IP1KofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0=Sooooo0_l0000H
onKViP?o00009Oo<c<`2o`0003ko/k>c0_l00003oiVIV@03oonI0?nIVIWoVIVI05_oVIVI0_l0001m
ogmoO`03o`000?mVIVKoIVIV05[oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooo
ooooool0f_ooool2o`0001Woi^KV0_l0000Uolc<c0?o0000?Onc/k<2o`000003oonI0?nIVIWoVIVI
05koVIVI00?o0000ogmoOomoOgl0N_moOgl00ol0003oIVIVofIVIP1JofIVIP03o`000?oooooooooo
023ooooo000_ooooo`03o`000?oooooooooo0=cooooo00?o0000onKVi_oVi^H06?oVi^H00ol0003o
c<c<olc<c00Uolc<c0;o0000?Onc/k<00oooV@3o0000oiVIV@1OoiVIV@03o`000?moOgooOgmo07[o
Ogmo00?o0000ofIVI_mVIVH0FOmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooo
ooooo`3Mooooo`;o00006OoVi^H2o`0002Ooc<c<0_l0000jok>c/`03oonI0?nc/k?o/k>c00;o0000
GonIVIT00ol0003oOgmoogmoO`1iogmoO`03o`000?mVIVKoIVIV05WoIVIV00?o0000ooooooooool0
8?ooool002oooooo00?o0000ooooooooool0goooool2o`0001Woi^KV0_l0000Wolc<c003o`000?nc
/k?o/k>c03Oo/k>c00?ooiT0ok>c/onc/k<00_nc/k<2o`0005koVIVI00?o0000ogmoOomoOgl0NOmo
Ogl00ol0003oIVIVofIVIP1HofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooo
oooo0>7ooooo00?o0000onKVi_oVi^H06?oVi^H2o`0002Koc<c<0_l0000fok>c/`03oonI0?nc/k?o
/k>c00Go/k>c00?o0000oiVIVOnIVIT0G?nIVIT00ol0003oOgmoogmoO`1hogmoO`03o`000?mVIVKo
IVIV05SoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0h_ooool2o`00
01[oi^KV00?o0000olc<c?o<c<`09Oo<c<`2o`0003Co/k>c00?ooiT0ok>c/onc/k<01_nc/k<2o`00
05goVIVI00?o0000ogmoOomoOgl0MomoOgl00ol0003oIVIVofIVIP1HofIVIP03o`000?oooooooooo
023ooooo000_ooooo`03o`000?oooooooooo0>Cooooo0ol0000HonKViP?o00009_o<c<`2o`00037o
/k>c00?ooiT0ok>c/onc/k<02Onc/k<3o`0005_oVIVI00?o0000ogmoOomoOgl0MomoOgl00ol0003o
IVIVofIVIP1GofIVIP03o`000?oooooooooo023ooooo000_ooooo`Co0000i_ooool00ol0003oi^KV
onKViP0HonKViP;o00009_o<c<`2o`0002ko/k>c00?ooiT0ok>c/onc/k<03Onc/k<2o`0005[oVIVI
0_l0001gogmoO`03o`000?mVIVKoIVIV05OoIVIV00?o0000ooooooooool08?ooool002oooooo00?o
0000ooooooooool0j?ooool2o`0001[oi^KV0_l0000Volc<c003o`000?nc/k?o/k>c02_o/k>c00?o
oiT0ok>c/onc/k<03onc/k<00ol0003oVIVIoiVIV@1IoiVIV@03o`000?moOgooOgmo07GoOgmo00?o
0000ofIVI_mVIVH0E_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3Z
ooooo`03o`000?oVi^Koi^KV01Woi^KV00?o0000olc<c?o<c<`09?o<c<`2o`0002[o/k>c00?ooiT0
ok>c/onc/k<04Onc/k<2o`0005[oVIVI00?o0000ogmoOomoOgl0MOmoOgl00ol0003oIVIVofIVIP1E
ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0>_ooooo00?o0000onKV
i_oVi^H06OoVi^H2o`0002Koc<c<0ol0000Wok>c/`03oonI0?nc/k?o/k>c01?o/k>c0_l0001IoiVI
V@03o`000?moOgooOgmo07GoOgmo00?o0000ofIVI_mVIVH0E?mVIVH00ol0003oooooooooo`0Poooo
o`00;oooool00ol0003oooooooooo`3/ooooo`?o00006_oVi^H2o`0002Ooc<c<0_l0000Tok>c/`03
oonI0?nc/k?o/k>c01Ko/k>c00?o0000oiVIVOnIVIT0EonIVIT00ol0003oOgmoogmoO`1dogmoO`03
o`000?mVIVKoIVIV05CoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0
koooool2o`0001[oi^KV0_l0000Wolc<c003o`000?nc/k?o/k>c023o/k>c00?ooiT0ok>c/onc/k<0
6?nc/k<2o`0005SoVIVI00?o0000ogmoOomoOgl0M?moOgl00ol0003oIVIVofIVIP1CofIVIP03o`00
0?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?7ooooo00?o0000onKVi_oVi^H06OoV
i^H2o`0002Koc<c<0_l0000Ook>c/`03oonI0?nc/k?o/k>c01_o/k>c00?o0000oiVIVOnIVIT0EOnI
VIT00ol0003oOgmoogmoO`1dogmoO`03o`000?mVIVKoIVIV05?oIVIV00?o0000ooooooooool08?oo
ool002oooooo00?o0000ooooooooool0l_ooool00ol0003oi^KVonKViP0JonKViP03o`000?o<c<co
c<c<02Goc<c<0_l0000Mok>c/`03oonI0?nc/k?o/k>c01co/k>c00?o0000oiVIVOnIVIT0EOnIVIT0
0ol0003oOgmoogmoO`1dogmoO`03o`000?mVIVKoIVIV05;oIVIV00?o0000ooooooooool08?ooool0
02oooooo00?o0000ooooooooool0loooool2o`0001_oi^KV0_l0000Wolc<c003o`000?nc/k?o/k>c
01Wo/k>c00?ooiT0ok>c/onc/k<07_nc/k<2o`0005KoVIVI00?o0000ogmoOomoOgl0LomoOgl00ol0
003oIVIVofIVIP1BofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?Go
oooo00?o0000onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00Uolc<c0;o00005?nc/k<5oonI02?o
/k>c00?o0000oiVIVOnIVIT0E?nIVIT00ol0003oOgmoogmoO`1cogmoO`03o`000?mVIVKoIVIV057o
IVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0m_ooool2o`0001_oi^KV
0_l0000Wolc<c0;o00004?nc/k<8oonI02?o/k>c0_l0001EoiVIV@03o`000?moOgooOgmo07;oOgmo
00?o0000ofIVI_mVIVH0DOmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooooooo
o`3hooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`09_o<c<`2o`0000ko/k>c2?oo
V@0Uok>c/`03o`000?nIVIWoVIVI05?oVIVI00?o0000ogmoOomoOgl0LOmoOgl00ol0003oIVIVofIV
IP1AofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?Wooooo00?o0000
onKVi_oVi^H06_oVi^H2o`0002Soc<c<0_l0000;ok>c/`[ooiT09Onc/k<00ol0003oVIVIoiVIV@1C
oiVIV@03o`000?moOgooOgmo077oOgmo00?o0000ofIVI_mVIVH0D?mVIVH00ol0003oooooooooo`0P
ooooo`00;oooool00ol0003oooooooooo`3jooooo`;o00007?oVi^H2o`0002Soc<c<00?o0000ok>c
/onc/k<02?nc/k<:oonI02Ko/k>c0_l0001DoiVIV@03o`000?moOgooOgmo073oOgmo00?o0000ofIV
I_mVIVH0D?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3looooo`03
o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`09_o<c<`2o`0000So/k>c2_ooV@0Xok>c/`03
o`000?nIVIWoVIVI05;oVIVI00?o0000ogmoOomoOgl0KomoOgl00ol0003oIVIVofIVIP1@ofIVIP03
o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?gooooo0_l0000LonKViP;o0000
:?o<c<`00ol0003o/k>cok>c/`05ok>c/`[ooiT0:Onc/k<00ol0003oVIVIoiVIV@1BoiVIV@03o`00
0?moOgooOgmo06ooOgmo00?o0000ofIVI_mVIVH0ComVIVH00ol0003oooooooooo`0Pooooo`00;ooo
ool00ol0003oooooooooo`3oooooo`;o00007?oVi^H00ol0003oc<c<olc<c00Volc<c0;o00001_nc
/k<8oonI02_o/k>c0_l0001BoiVIV@03o`000?moOgooOgmo06ooOgmo00?o0000ofIVI_mVIVH0ComV
IVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3oooooo`;ooooo00?o0000
onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00Wolc<c003o`000?nc/k?o/k>c00?o/k>c2?ooV@0]
ok>c/`03o`000?nIVIWoVIVI053oVIVI00?o0000ogmoOomoOgl0K_moOgl00ol0003oIVIVofIVIP1?
ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo0oooool00ol0
003oi^KVonKViP0JonKViP;o0000:?o<c<`00ol0003o/k>cok>c/`04ok>c/`CooiT0<?nc/k<00ol0
003oVIVIoiVIV@1@oiVIV@03o`000?moOgooOgmo06koOgmo00?o0000ofIVI_mVIVH0C_mVIVH00ol0
003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3oooooo`Cooooo0_l0000LonKViP;o
00009oo<c<`2o`0003Wo/k>c0_l0001AoiVIV@03o`000?moOgooOgmo06goOgmo00?o0000ofIVI_mV
IVH0C_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3oooooo`Kooooo
00?o0000onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00Volc<c003o`000?nc/k?o/k>c03So/k>c
00?o0000oiVIVOnIVIT0C_nIVIT00ol0003oOgmoogmoO`1^ogmoO`03o`000?mVIVKoIVIV04goIVIV
00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0ooooool7ooooo`;o00007?oV
i^H00ol0003oc<c<olc<c00Volc<c0;o0000>Onc/k<00ol0003oVIVIoiVIV@1>oiVIV@03o`000?mo
OgooOgmo06goOgmo00?o0000ofIVI_mVIVH0COmVIVH00ol0003oooooooooo`0Pooooo`00;oooool0
0ol0003oooooooooo`3oooooo`Wooooo00?o0000onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00W
olc<c0;o0000>?nc/k<00ol0003oVIVIoiVIV@1>oiVIV@03o`000?moOgooOgmo06goOgmo00?o0000
ofIVI_mVIVH0C?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3ooooo
o`[ooooo0_l0000KonKViP;o0000:Oo<c<`00ol0003o/k>cok>c/`0fok>c/`03o`000?nIVIWoVIVI
04koVIVI00?o0000ogmoOomoOgl0K?moOgl00ol0003oIVIVofIVIP1<ofIVIP03o`000?oooooooooo
023ooooo000_ooooo`03o`000?oooooooooo0?oooooo3?ooool00ol0003oi^KVonKViP0JonKViP;o
0000:?o<c<`00ol0003o/k>cok>c/`0fok>c/`03o`000?nIVIWoVIVI04koVIVI00?o0000ogmoOomo
Ogl0JomoOgl00ol0003oIVIVofIVIP1<ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`00
0?oooooooooo0?oooooo3Oooool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<coc<c<02Koc<c<
0_l0000gok>c/`;o0000ConIVIT00ol0003oOgmoogmoO`1[ogmoO`03o`000?mVIVKoIVIV04_oIVIV
00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0ooooool>ooooo`03o`000?oV
i^Koi^KV01_oi^KV00?o0000olc<c?o<c<`09oo<c<`00ol0003o/k>cok>c/`0eok>c/`03o`000?nI
VIWoVIVI04goVIVI00?o0000ogmoOomoOgl0JomoOgl00ol0003oIVIVofIVIP1;ofIVIP03o`000?oo
oooooooo023ooooo000_ooooo`Co0000ooooool>ooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000
olc<c?o<c<`09oo<c<`00ol0003o/k>cok>c/`0eok>c/`03o`000?nIVIWoVIVI04goVIVI00?o0000
ogmoOomoOgl0JomoOgl00ol0003oIVIVofIVIP1:ofIVIP03o`000?oooooooooo023ooooo000_oooo
o`03o`000?oooooooooo0?oooooo4?ooool00ol0003oi^KVonKViP0KonKViP;o0000:?o<c<`00ol0
003o/k>cok>c/`0eok>c/`03o`000?nIVIWoVIVI04goVIVI00?o0000ogmoOomoOgl0J_moOgl00ol0
003oIVIVofIVIP1:ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oo
oooo4Oooool2o`0001goi^KV00?o0000olc<c?o<c<`09_o<c<`00ol0003o/k>cok>c/`0eok>c/`03
o`000?nIVIWoVIVI04goVIVI00?o0000ogmoOomoOgl0J_moOgl00ol0003oIVIVofIVIP19ofIVIP03
o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo4oooool2o`0001coi^KV
0_l0000Wolc<c003o`000?nc/k?o/k>c03Go/k>c00?o0000oiVIVOnIVIT0C?nIVIT00ol0003oOgmo
ogmoO`1ZogmoO`03o`000?mVIVKoIVIV04WoIVIV00?o0000ooooooooool08?ooool002oooooo00?o
0000ooooooooool0oooooolEooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`09Oo<
c<`00ol0003o/k>cok>c/`0eok>c/`03o`000?nIVIWoVIVI04coVIVI00?o0000ogmoOomoOgl0JOmo
Ogl00ol0003oIVIVofIVIP19ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooo
oooo0?oooooo5_ooool2o`0001coi^KV00?o0000olc<c?o<c<`09Oo<c<`2o`0003Ko/k>c0_l0001=
oiVIV@03o`000?moOgooOgmo06WoOgmo00?o0000ofIVI_mVIVH0B?mVIVH00ol0003oooooooooo`0P
ooooo`00;oooool00ol0003oooooooooo`3ooooooaSooooo00?o0000onKVi_oVi^H06_oVi^H00ol0
003oc<c<olc<c00Volc<c003o`000?nc/k?o/k>c03Co/k>c00?o0000oiVIVOnIVIT0BonIVIT00ol0
003oOgmoogmoO`1YogmoO`03o`000?mVIVKoIVIV04SoIVIV00?o0000ooooooooool08?ooool002oo
oooo00?o0000ooooooooool0oooooolIooooo`03o`000?oVi^Koi^KV01[oi^KV0_l0000Wolc<c003
o`000?nc/k?o/k>c03Co/k>c00?o0000oiVIVOnIVIT0BonIVIT00ol0003oOgmoogmoO`1XogmoO`03
o`000?mVIVKoIVIV04SoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0
oooooolJooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`09Oo<c<`00ol0003o/k>c
ok>c/`0dok>c/`03o`000?nIVIWoVIVI04[oVIVI00?o0000ogmoOomoOgl0JOmoOgl00ol0003oIVIV
ofIVIP17ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo6ooo
ool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<coc<c<02Goc<c<00?o0000ok>c/onc/k<0=?nc
/k<00ol0003oVIVIoiVIV@1:oiVIV@03o`000?moOgooOgmo06SoOgmo00?o0000ofIVI_mVIVH0AomV
IVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3ooooooacooooo00?o0000
onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00Uolc<c003o`000?nc/k?o/k>c03Co/k>c00?o0000
oiVIVOnIVIT0B_nIVIT00ol0003oOgmoogmoO`1WogmoO`03o`000?mVIVKoIVIV04OoIVIV00?o0000
ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooolMooooo`03o`000?oVi^Koi^KV
01_oi^KV00?o0000olc<c?o<c<`09Oo<c<`00ol0003o/k>cok>c/`0dok>c/`03o`000?nIVIWoVIVI
04[oVIVI00?o0000ogmoOomoOgl0IomoOgl00ol0003oIVIVofIVIP16ofIVIP03o`000?oooooooooo
023ooooo000_ooooo`03o`000?oooooooooo0?oooooo7_ooool00ol0003oi^KVonKViP0KonKViP03
o`000?o<c<coc<c<02Goc<c<0_l0000eok>c/`03o`000?nIVIWoVIVI04[oVIVI00?o0000ogmoOomo
Ogl0I_moOgl00ol0003oIVIVofIVIP16ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`00
0?oooooooooo0?oooooo7oooool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<coc<c<02Koc<c<
00?o0000ok>c/onc/k<0<_nc/k<00ol0003oVIVIoiVIV@1:oiVIV@03o`000?moOgooOgmo06KoOgmo
00?o0000ofIVI_mVIVH0A_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooooooo
o`3oooooob3ooooo00?o0000onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00Volc<c003o`000?nc
/k?o/k>c03;o/k>c00?o0000oiVIVOnIVIT0B_nIVIT00ol0003oOgmoogmoO`1VogmoO`03o`000?mV
IVKoIVIV04GoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooolQ
ooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`09_o<c<`00ol0003o/k>cok>c/`0b
ok>c/`03o`000?nIVIWoVIVI04WoVIVI00?o0000ogmoOomoOgl0I_moOgl00ol0003oIVIVofIVIP15
ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo8_ooool00ol0
003oi^KVonKViP0KonKViP03o`000?o<c<coc<c<02Koc<c<00?o0000ok>c/onc/k<0<_nc/k<00ol0
003oVIVIoiVIV@19oiVIV@03o`000?moOgooOgmo06KoOgmo00?o0000ofIVI_mVIVH0A?mVIVH00ol0
003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3oooooob?ooooo00?o0000onKVi_oV
i^H06ooVi^H00ol0003oc<c<olc<c00Uolc<c003o`000?nc/k?o/k>c03?o/k>c00?o0000oiVIVOnI
VIT0B?nIVIT00ol0003oOgmoogmoO`1VogmoO`03o`000?mVIVKoIVIV04CoIVIV00?o0000oooooooo
ool08?ooool002oooooo00?o0000ooooooooool0oooooolTooooo`03o`000?oVi^Koi^KV01_oi^KV
00?o0000olc<c?o<c<`09Oo<c<`00ol0003o/k>cok>c/`0cok>c/`03o`000?nIVIWoVIVI04SoVIVI
00?o0000ogmoOomoOgl0IOmoOgl00ol0003oIVIVofIVIP14ofIVIP03o`000?oooooooooo023ooooo
000_ooooo`03o`000?oooooooooo0?oooooo9Oooool2o`0001coi^KV0_l0000Volc<c0;o0000=?nc
/k<2o`0004WoVIVI00?o0000ogmoOomoOgl0IOmoOgl00ol0003oIVIVofIVIP13ofIVIP03o`000?oo
oooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo9oooool00ol0003oi^KVonKViP0K
onKViP03o`000?o<c<coc<c<02Goc<c<00?o0000ok>c/onc/k<0<onc/k<00ol0003oVIVIoiVIV@16
oiVIV@03o`000?moOgooOgmo06GoOgmo00?o0000ofIVI_mVIVH0@omVIVH00ol0003oooooooooo`0P
ooooo`00;oooool00ol0003oooooooooo`3oooooobSooooo00?o0000onKVi_oVi^H06ooVi^H00ol0
003oc<c<olc<c00Uolc<c003o`000?nc/k?o/k>c03;o/k>c00?o0000oiVIVOnIVIT0AonIVIT00ol0
003oOgmoogmoO`1UogmoO`03o`000?mVIVKoIVIV04;oIVIV00?o0000ooooooooool08?ooool002oo
oooo00?o0000ooooooooool0oooooolYooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<
c<`09Oo<c<`00ol0003o/k>cok>c/`0bok>c/`03o`000?nIVIWoVIVI04OoVIVI00?o0000ogmoOomo
Ogl0I?moOgl00ol0003oIVIVofIVIP12ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`00
0?oooooooooo0?oooooo:_ooool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<coc<c<02Goc<c<
00?o0000ok>c/onc/k<0<_nc/k<00ol0003oVIVIoiVIV@16oiVIV@03o`000?moOgooOgmo06CoOgmo
00?o0000ofIVI_mVIVH0@_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooooooo
o`3oooooob_ooooo00?o0000onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00Uolc<c003o`000?nc
/k?o/k>c03;o/k>c00?o0000oiVIVOnIVIT0A_nIVIT00ol0003oOgmoogmoO`1TogmoO`03o`000?mV
IVKoIVIV047oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0ooooool/
ooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`09Oo<c<`00ol0003o/k>cok>c/`0b
ok>c/`03o`000?nIVIWoVIVI04KoVIVI00?o0000ogmoOomoOgl0HomoOgl00ol0003oIVIVofIVIP11
ofIVIP03o`000?oooooooooo023ooooo000_ooooo`Co0000ooooool/ooooo`03o`000?oVi^Koi^KV
01_oi^KV00?o0000olc<c?o<c<`09?o<c<`00ol0003o/k>cok>c/`0bok>c/`03o`000?nIVIWoVIVI
04KoVIVI00?o0000ogmoOomoOgl0HomoOgl00ol0003oIVIVofIVIP11ofIVIP03o`000?oooooooooo
023ooooo000_ooooo`03o`000?oooooooooo0?oooooo;_ooool00ol0003oi^KVonKViP0KonKViP03
o`000?o<c<coc<c<02Coc<c<00?o0000ok>c/onc/k<0<_nc/k<00ol0003oVIVIoiVIV@16oiVIV@03
o`000?moOgooOgmo06;oOgmo00?o0000ofIVI_mVIVH0@OmVIVH00ol0003oooooooooo`0Pooooo`00
;oooool00ol0003oooooooooo`3ooooooboooooo00?o0000onKVi_oVi^H06ooVi^H00ol0003oc<c<
olc<c00Tolc<c003o`000?nc/k?o/k>c03;o/k>c00?o0000oiVIVOnIVIT0A_nIVIT00ol0003oOgmo
ogmoO`1RogmoO`03o`000?mVIVKoIVIV043oIVIV00?o0000ooooooooool08?ooool002oooooo00?o
0000ooooooooool0ooooool`ooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`09?o<
c<`00ol0003o/k>cok>c/`0bok>c/`03o`000?nIVIWoVIVI04GoVIVI00?o0000ogmoOomoOgl0H_mo
Ogl00ol0003oIVIVofIVIP10ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooo
oooo0?oooooo<Oooool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<coc<c<02Coc<c<00?o0000
ok>c/onc/k<0<Onc/k<00ol0003oVIVIoiVIV@16oiVIV@03o`000?moOgooOgmo067oOgmo00?o0000
ofIVI_mVIVH0@?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3ooooo
oc;ooooo00?o0000onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00Tolc<c003o`000?nc/k?o/k>c
037o/k>c00?o0000oiVIVOnIVIT0AOnIVIT00ol0003oOgmoogmoO`1RogmoO`03o`000?mVIVKoIVIV
03ooIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooolcooooo`03
o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`09?o<c<`00ol0003o/k>cok>c/`0aok>c/`03
o`000?nIVIWoVIVI04GoVIVI00?o0000ogmoOomoOgl0HOmoOgl00ol0003oIVIVofIVIP0oofIVIP03
o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo=?ooool00ol0003oi^KV
onKViP0KonKViP03o`000?o<c<coc<c<02?oc<c<00?o0000ok>c/onc/k<0<Onc/k<00ol0003oVIVI
oiVIV@15oiVIV@03o`000?moOgooOgmo06;oOgmo00?o0000ofIVI_mVIVH0?_mVIVH00ol0003ooooo
ooooo`0Pooooo`00;oooool00ol0003oooooooooo`3oooooocGooooo00?o0000onKVi_oVi^H06ooV
i^H00ol0003oc<c<olc<c00Solc<c003o`000?nc/k?o/k>c037o/k>c00?o0000oiVIVOnIVIT0AOnI
VIT00ol0003oOgmoogmoO`1QogmoO`03o`000?mVIVKoIVIV03koIVIV00?o0000ooooooooool08?oo
ool002oooooo00?o0000ooooooooool0oooooolfooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000
olc<c?o<c<`09?o<c<`00ol0003o/k>cok>c/`0aok>c/`03o`000?nIVIWoVIVI04CoVIVI00?o0000
ogmoOomoOgl0HOmoOgl00ol0003oIVIVofIVIP0nofIVIP03o`000?oooooooooo023ooooo000_oooo
o`03o`000?oooooooooo0?oooooo=_ooool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<coc<c<
02Coc<c<00?o0000ok>c/onc/k<0<Onc/k<00ol0003oVIVIoiVIV@14oiVIV@03o`000?moOgooOgmo
063oOgmo00?o0000ofIVI_mVIVH0?_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003o
ooooooooo`3oooooocOooooo00?o0000onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00Solc<c003
o`000?nc/k?o/k>c037o/k>c00?o0000oiVIVOnIVIT0A?nIVIT00ol0003oOgmoogmoO`1QogmoO`03
o`000?mVIVKoIVIV03goIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0
oooooolhooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`08oo<c<`00ol0003o/k>c
ok>c/`0aok>c/`03o`000?nIVIWoVIVI04?oVIVI00?o0000ogmoOomoOgl0HOmoOgl00ol0003oIVIV
ofIVIP0mofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo>Ooo
ool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<coc<c<02?oc<c<00?o0000ok>c/onc/k<0<Onc
/k<00ol0003oVIVIoiVIV@13oiVIV@03o`000?moOgooOgmo063oOgmo00?o0000ofIVI_mVIVH0?OmV
IVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3ooooooc[ooooo00?o0000
onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00Tolc<c003o`000?nc/k?o/k>c033o/k>c00?o0000
oiVIVOnIVIT0@onIVIT00ol0003oOgmoogmoO`1PogmoO`03o`000?mVIVKoIVIV03goIVIV00?o0000
ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooolkooooo`03o`000?oVi^Koi^KV
01[oi^KV00?o0000olc<c?o<c<`09?o<c<`00ol0003o/k>cok>c/`0`ok>c/`03o`000?nIVIWoVIVI
04?oVIVI00?o0000ogmoOomoOgl0H?moOgl00ol0003oIVIVofIVIP0lofIVIP03o`000?oooooooooo
023ooooo000_ooooo`03o`000?oooooooooo0?oooooo??ooool00ol0003oi^KVonKViP0JonKViP03
o`000?o<c<coc<c<02Coc<c<00?o0000ok>c/onc/k<0<?nc/k<00ol0003oVIVIoiVIV@13oiVIV@03
o`000?moOgooOgmo05ooOgmo00?o0000ofIVI_mVIVH0??mVIVH00ol0003oooooooooo`0Pooooo`00
;oooool00ol0003oooooooooo`3oooooocgooooo00?o0000onKVi_oVi^H06_oVi^H00ol0003oc<c<
olc<c00Tolc<c003o`000?nc/k?o/k>c02oo/k>c00?o0000oiVIVOnIVIT0@onIVIT00ol0003oOgmo
ogmoO`1OogmoO`03o`000?mVIVKoIVIV03coIVIV00?o0000ooooooooool08?ooool002oooooo00?o
0000ooooooooool0oooooolnooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`09?o<
c<`00ol0003o/k>cok>c/`0_ok>c/`03o`000?nIVIWoVIVI04?oVIVI00?o0000ogmoOomoOgl0Gomo
Ogl00ol0003oIVIVofIVIP0kofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooo
oooo0?oooooo?oooool00ol0003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<02Coc<c<00?o0000
ok>c/onc/k<0;onc/k<00ol0003oVIVIoiVIV@13oiVIV@03o`000?moOgooOgmo05koOgmo00?o0000
ofIVI_mVIVH0>omVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3ooooo
ocoooooo00?o0000onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00Tolc<c003o`000?nc/k?o/k>c
02oo/k>c00?o0000oiVIVOnIVIT0@onIVIT00ol0003oOgmoogmoO`1NogmoO`03o`000?mVIVKoIVIV
03_oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooom0ooooo`03
o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`09?o<c<`00ol0003o/k>cok>c/`0_ok>c/`03
o`000?nIVIWoVIVI04?oVIVI00?o0000ogmoOomoOgl0GOmoOgl00ol0003oIVIVofIVIP0kofIVIP03
o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oooooo@Oooool00ol0003oi^KV
onKViP0JonKViP03o`000?o<c<coc<c<02Coc<c<00?o0000ok>c/onc/k<0;onc/k<00ol0003oVIVI
oiVIV@12oiVIV@03o`000?moOgooOgmo05koOgmo00?o0000ofIVI_mVIVH0>_mVIVH00ol0003ooooo
ooooo`0Pooooo`003oooool8o`0000Kooooo0ol0000?ooooo`03o`000?oooooooooo0?oooooo@_oo
ool00ol0003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<02?oc<c<00?o0000ok>c/onc/k<0;onc
/k<00ol0003oVIVIoiVIV@13oiVIV@03o`000?moOgooOgmo05goOgmo00?o0000ofIVI_mVIVH0>_mV
IVH00ol0003oooooooooo`0Pooooo`004?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00?ooooo00Go0000ooooooooooooooooo`00000>ooooo`03o`000?oooooooooo0?oooooo@_oo
ool00ol0003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<02Coc<c<00?o0000ok>c/onc/k<0;onc
/k<00ol0003oVIVIoiVIV@12oiVIV@03o`000?moOgooOgmo05goOgmo00?o0000ofIVI_mVIVH0>_mV
IVH00ol0003oooooooooo`0Pooooo`004Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`3ooooood?ooooo00?o0000
onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00Solc<c003o`000?nc/k?o/k>c033o/k>c00?o0000
oiVIVOnIVIT0@OnIVIT00ol0003oOgmoogmoO`1NogmoO`03o`000?mVIVKoIVIV03WoIVIV00?o0000
ooooooooool08?ooool001;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0oooooom4ooooo`03o`000?oVi^Koi^KV
01[oi^KV00?o0000olc<c?o<c<`08oo<c<`00ol0003o/k>cok>c/`0_ok>c/`03o`000?nIVIWoVIVI
04;oVIVI00?o0000ogmoOomoOgl0GOmoOgl00ol0003oIVIVofIVIP0iofIVIP03o`000?oooooooooo
023ooooo000Cooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`0;ooooo`Go0000oooooom2ooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<
c<`08oo<c<`00ol0003o/k>cok>c/`0_ok>c/`03o`000?nIVIWoVIVI04;oVIVI00?o0000ogmoOomo
Ogl0GOmoOgl00ol0003oIVIVofIVIP0iofIVIP03o`000?oooooooooo023ooooo000Dooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo0?ooooooA?ooool00ol0003oi^KVonKViP0KonKViP03o`000?o<c<coc<c<02?oc<c<
00?o0000ok>c/onc/k<0;onc/k<00ol0003oVIVIoiVIV@12oiVIV@03o`000?moOgooOgmo05goOgmo
00?o0000ofIVI_mVIVH0>?mVIVH00ol0003oooooooooo`0Pooooo`005Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`3oooooodGooooo00?o0000onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00Solc<c003o`000?nc
/k?o/k>c02ko/k>c00?o0000oiVIVOnIVIT0@_nIVIT00ol0003oOgmoogmoO`1MogmoO`03o`000?mV
IVKoIVIV03SoIVIV00?o0000ooooooooool08?ooool000oooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`3oooooodKooooo00?o0000onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00S
olc<c003o`000?nc/k?o/k>c02ko/k>c00?o0000oiVIVOnIVIT0@_nIVIT00ol0003oOgmoogmoO`1L
ogmoO`03o`000?mVIVKoIVIV03SoIVIV00?o0000ooooooooool08?ooool000oooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`3oooooodOooooo00?o0000onKVi_oVi^H06_oVi^H00ol0
003oc<c<olc<c00Solc<c003o`000?nc/k?o/k>c02oo/k>c00?o0000oiVIVOnIVIT0@OnIVIT00ol0
003oOgmoogmoO`1MogmoO`03o`000?mVIVKoIVIV03OoIVIV00?o0000ooooooooool08?ooool0013o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`05o`000?oooooooooooooo
ool000003_ooool00ol0003oooooooooo`3oooooodSooooo00?o0000onKVi_oVi^H06_oVi^H00ol0
003oc<c<olc<c00Solc<c003o`000?nc/k?o/k>c02ko/k>c00?o0000oiVIVOnIVIT0@OnIVIT00ol0
003oOgmoogmoO`1MogmoO`03o`000?mVIVKoIVIV03OoIVIV00?o0000ooooooooool08?ooool0017o
oooo1?l00008ooooo`?o00003oooool00ol0003oooooooooo`3oooooodWooooo00?o0000onKVi_oV
i^H06_oVi^H00ol0003oc<c<olc<c00Solc<c003o`000?nc/k?o/k>c02ko/k>c00?o0000oiVIVOnI
VIT0@OnIVIT00ol0003oOgmoogmoO`1LogmoO`03o`000?mVIVKoIVIV03OoIVIV00?o0000oooooooo
ool08?ooool002oooooo00?o0000ooooooooool0oooooom9ooooo`03o`000?oVi^Koi^KV01_oi^KV
00?o0000olc<c?o<c<`08_o<c<`00ol0003o/k>cok>c/`0^ok>c/`03o`000?nIVIWoVIVI047oVIVI
00?o0000ogmoOomoOgl0G?moOgl00ol0003oIVIVofIVIP0gofIVIP03o`000?oooooooooo023ooooo
000_ooooo`03o`000?oooooooooo0?ooooooB_ooool00ol0003oi^KVonKViP0KonKViP03o`000?o<
c<coc<c<02;oc<c<00?o0000ok>c/onc/k<0;_nc/k<00ol0003oVIVIoiVIV@10oiVIV@03o`000?mo
OgooOgmo05coOgmo00?o0000ofIVI_mVIVH0=omVIVH00ol0003oooooooooo`0Pooooo`00;oooool0
0ol0003oooooooooo`3ooooood[ooooo00?o0000onKVi_oVi^H07?oVi^H00ol0003oc<c<olc<c00Q
olc<c003o`000?nc/k?o/k>c02oo/k>c00?o0000oiVIVOnIVIT0@?nIVIT00ol0003oOgmoogmoO`1L
ogmoO`03o`000?mVIVKoIVIV03KoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooo
ooooool0oooooom;ooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<c<`08_o<c<`00ol0
003o/k>cok>c/`0^ok>c/`03o`000?nIVIWoVIVI043oVIVI00?o0000ogmoOomoOgl0G?moOgl00ol0
003oIVIVofIVIP0fofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oo
ooooBoooool00ol0003oi^KVonKViP0LonKViP03o`000?o<c<coc<c<02;oc<c<00?o0000ok>c/onc
/k<0;_nc/k<00ol0003oVIVIoiVIV@10oiVIV@03o`000?moOgooOgmo05_oOgmo00?o0000ofIVI_mV
IVH0=_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3oooooodcooooo
00?o0000onKVi_oVi^H06ooVi^H00ol0003oc<c<olc<c00Rolc<c003o`000?nc/k?o/k>c02ko/k>c
00?o0000oiVIVOnIVIT0@?nIVIT00ol0003oOgmoogmoO`1LogmoO`03o`000?mVIVKoIVIV03GoIVIV
00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooom=ooooo`03o`000?oV
i^Koi^KV01_oi^KV00?o0000olc<c?o<c<`08_o<c<`00ol0003o/k>cok>c/`0^ok>c/`03o`000?nI
VIWoVIVI043oVIVI00?o0000ogmoOomoOgl0FomoOgl00ol0003oIVIVofIVIP0eofIVIP03o`000?oo
oooooooo023ooooo000_ooooo`03o`000?oooooooooo0?ooooooCOooool00ol0003oi^KVonKViP0K
onKViP03o`000?o<c<coc<c<02;oc<c<00?o0000ok>c/onc/k<0;_nc/k<00ol0003oVIVIoiVIV@10
oiVIV@03o`000?moOgooOgmo05_oOgmo00?o0000ofIVI_mVIVH0=OmVIVH00ol0003oooooooooo`0P
ooooo`00;oooool00ol0003oooooooooo`3oooooodkooooo00?o0000onKVi_oVi^H06ooVi^H00ol0
003oc<c<olc<c00Rolc<c003o`000?nc/k?o/k>c02ko/k>c00?o0000oiVIVOnIVIT0@?nIVIT00ol0
003oOgmoogmoO`1JogmoO`03o`000?mVIVKoIVIV03GoIVIV00?o0000ooooooooool08?ooool002oo
oooo00?o0000ooooooooool0oooooom?ooooo`03o`000?oVi^Koi^KV01_oi^KV00?o0000olc<c?o<
c<`08_o<c<`00ol0003o/k>cok>c/`0]ok>c/`03o`000?nIVIWoVIVI043oVIVI00?o0000ogmoOomo
Ogl0F_moOgl00ol0003oIVIVofIVIP0eofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`00
0?oooooooooo0?ooooooD?ooool00ol0003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<02;oc<c<
00?o0000ok>c/onc/k<0;_nc/k<00ol0003oVIVIoiVIV@0ooiVIV@03o`000?moOgooOgmo05_oOgmo
00?o0000ofIVI_mVIVH0=?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003ooooooooo
o`3ooooooe7ooooo00?o0000onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00Rolc<c003o`000?nc
/k?o/k>c02go/k>c00?o0000oiVIVOnIVIT0@?nIVIT00ol0003oOgmoogmoO`1JogmoO`03o`000?mV
IVKoIVIV03CoIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooomB
ooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`08_o<c<`00ol0003o/k>cok>c/`0]
ok>c/`03o`000?nIVIWoVIVI03ooVIVI00?o0000ogmoOomoOgl0F_moOgl00ol0003oIVIVofIVIP0d
ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?ooooooD_ooool00ol0
003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<02;oc<c<00?o0000ok>c/onc/k<0;Onc/k<00ol0
003oVIVIoiVIV@0ooiVIV@03o`000?moOgooOgmo05[oOgmo00?o0000ofIVI_mVIVH0=?mVIVH00ol0
003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3ooooooe?ooooo00?o0000onKVi_oV
i^H06_oVi^H00ol0003oc<c<olc<c00Qolc<c003o`000?nc/k?o/k>c02ko/k>c00?o0000oiVIVOnI
VIT0?onIVIT00ol0003oOgmoogmoO`1IogmoO`03o`000?mVIVKoIVIV03CoIVIV00?o0000oooooooo
ool08?ooool002oooooo00?o0000ooooooooool0oooooomCooooo`03o`000?oVi^Koi^KV01[oi^KV
00?o0000olc<c?o<c<`08_o<c<`00ol0003o/k>cok>c/`0]ok>c/`03o`000?nIVIWoVIVI03ooVIVI
00?o0000ogmoOomoOgl0F_moOgl00ol0003oIVIVofIVIP0cofIVIP03o`000?oooooooooo023ooooo
000_ooooo`03o`000?oooooooooo0?ooooooE?ooool00ol0003oi^KVonKViP0JonKViP03o`000?o<
c<coc<c<027oc<c<00?o0000ok>c/onc/k<0;_nc/k<00ol0003oVIVIoiVIV@0ooiVIV@03o`000?mo
OgooOgmo05WoOgmo00?o0000ofIVI_mVIVH0<omVIVH00ol0003oooooooooo`0Pooooo`00;oooool0
0ol0003oooooooooo`3ooooooeGooooo00?o0000onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00Q
olc<c003o`000?nc/k?o/k>c02go/k>c00?o0000oiVIVOnIVIT0?onIVIT00ol0003oOgmoogmoO`1I
ogmoO`03o`000?mVIVKoIVIV03?oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooo
ooooool0oooooomEooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`08Oo<c<`00ol0
003o/k>cok>c/`0]ok>c/`03o`000?nIVIWoVIVI03ooVIVI00?o0000ogmoOomoOgl0F_moOgl00ol0
003oIVIVofIVIP0bofIVIP03o`000?oooooooooo023ooooo000_ooooo`Co0000oooooomEooooo`03
o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`08Oo<c<`00ol0003o/k>cok>c/`0]ok>c/`03
o`000?nIVIWoVIVI03ooVIVI00?o0000ogmoOomoOgl0FOmoOgl00ol0003oIVIVofIVIP0bofIVIP03
o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?ooooooE_ooool00ol0003oi^KV
onKViP0JonKViP03o`000?o<c<coc<c<027oc<c<00?o0000ok>c/onc/k<0;Onc/k<00ol0003oVIVI
oiVIV@0ooiVIV@03o`000?moOgooOgmo05WoOgmo00?o0000ofIVI_mVIVH0<_mVIVH00ol0003ooooo
ooooo`0Pooooo`00;oooool00ol0003oooooooooo`3ooooooeOooooo00?o0000onKVi_oVi^H06_oV
i^H00ol0003oc<c<olc<c00Qolc<c003o`000?nc/k?o/k>c02go/k>c00?o0000oiVIVOnIVIT0?_nI
VIT00ol0003oOgmoogmoO`1IogmoO`03o`000?mVIVKoIVIV03;oIVIV00?o0000ooooooooool08?oo
ool002oooooo00?o0000ooooooooool0oooooomGooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000
olc<c?o<c<`08Oo<c<`00ol0003o/k>cok>c/`0]ok>c/`03o`000?nIVIWoVIVI03ooVIVI00?o0000
ogmoOomoOgl0F?moOgl00ol0003oIVIVofIVIP0bofIVIP03o`000?oooooooooo023ooooo000_oooo
o`03o`000?oooooooooo0?ooooooF?ooool00ol0003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<
027oc<c<00?o0000ok>c/onc/k<0;Onc/k<00ol0003oVIVIoiVIV@0noiVIV@03o`000?moOgooOgmo
05WoOgmo00?o0000ofIVI_mVIVH0<OmVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003o
ooooooooo`3ooooooeSooooo00?o0000onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00Rolc<c003
o`000?nc/k?o/k>c02co/k>c00?o0000oiVIVOnIVIT0?_nIVIT00ol0003oOgmoogmoO`1IogmoO`03
o`000?mVIVKoIVIV037oIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0
oooooomHooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`08_o<c<`00ol0003o/k>c
ok>c/`0/ok>c/`03o`000?nIVIWoVIVI03ooVIVI00?o0000ogmoOomoOgl0F?moOgl00ol0003oIVIV
ofIVIP0aofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?ooooooFOoo
ool00ol0003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<02;oc<c<00?o0000ok>c/onc/k<0;?nc
/k<00ol0003oVIVIoiVIV@0noiVIV@03o`000?moOgooOgmo05SoOgmo00?o0000ofIVI_mVIVH0<OmV
IVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3ooooooe[ooooo00?o0000
onKVi_oVi^H06OoVi^H00ol0003oc<c<olc<c00Rolc<c003o`000?nc/k?o/k>c02co/k>c00?o0000
oiVIVOnIVIT0?_nIVIT00ol0003oOgmoogmoO`1HogmoO`03o`000?mVIVKoIVIV037oIVIV00?o0000
ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooomJooooo`03o`000?oVi^Koi^KV
01[oi^KV00?o0000olc<c?o<c<`08Oo<c<`00ol0003o/k>cok>c/`0]ok>c/`03o`000?nIVIWoVIVI
03koVIVI00?o0000ogmoOomoOgl0F?moOgl00ol0003oIVIVofIVIP0`ofIVIP03o`000?oooooooooo
023ooooo000_ooooo`03o`000?oooooooooo0?ooooooFoooool00ol0003oi^KVonKViP0IonKViP03
o`000?o<c<coc<c<027oc<c<00?o0000ok>c/onc/k<0;Onc/k<00ol0003oVIVIoiVIV@0noiVIV@03
o`000?moOgooOgmo05SoOgmo00?o0000ofIVI_mVIVH0<?mVIVH00ol0003oooooooooo`0Pooooo`00
;oooool00ol0003oooooooooo`3ooooooecooooo00?o0000onKVi_oVi^H06OoVi^H00ol0003oc<c<
olc<c00Qolc<c003o`000?nc/k?o/k>c02go/k>c00?o0000oiVIVOnIVIT0?OnIVIT00ol0003oOgmo
ogmoO`1HogmoO`03o`000?mVIVKoIVIV033oIVIV00?o0000ooooooooool08?ooool002oooooo00?o
0000ooooooooool0oooooomLooooo`03o`000?oVi^Koi^KV01Woi^KV00?o0000olc<c?o<c<`08_o<
c<`00ol0003o/k>cok>c/`0/ok>c/`03o`000?nIVIWoVIVI03koVIVI00?o0000ogmoOomoOgl0F?mo
Ogl00ol0003oIVIVofIVIP0_ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooo
oooo0?ooooooGOooool00ol0003oi^KVonKViP0IonKViP03o`000?o<c<coc<c<02;oc<c<00?o0000
ok>c/onc/k<0;?nc/k<00ol0003oVIVIoiVIV@0moiVIV@03o`000?moOgooOgmo05SoOgmo00?o0000
ofIVI_mVIVH0;omVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3ooooo
oegooooo00?o0000onKVi_oVi^H06OoVi^H00ol0003oc<c<olc<c00Rolc<c003o`000?nc/k?o/k>c
02co/k>c00?o0000oiVIVOnIVIT0?OnIVIT00ol0003oOgmoogmoO`1HogmoO`03o`000?mVIVKoIVIV
02ooIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooomNooooo`03
o`000?oVi^Koi^KV01Woi^KV00?o0000olc<c?o<c<`08Oo<c<`00ol0003o/k>cok>c/`0/ok>c/`03
o`000?nIVIWoVIVI03goVIVI00?o0000ogmoOomoOgl0F?moOgl00ol0003oIVIVofIVIP0_ofIVIP03
o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?ooooooG_ooool00ol0003oi^KV
onKViP0IonKViP03o`000?o<c<coc<c<02;oc<c<00?o0000ok>c/onc/k<0;?nc/k<00ol0003oVIVI
oiVIV@0moiVIV@03o`000?moOgooOgmo05OoOgmo00?o0000ofIVI_mVIVH0;omVIVH00ol0003ooooo
ooooo`0Pooooo`00;oooool00ol0003oooooooooo`3ooooooeoooooo00?o0000onKVi_oVi^H06OoV
i^H00ol0003oc<c<olc<c00Qolc<c003o`000?nc/k?o/k>c02co/k>c00?o0000oiVIVOnIVIT0?OnI
VIT00ol0003oOgmoogmoO`1HogmoO`03o`000?mVIVKoIVIV02koIVIV00?o0000ooooooooool08?oo
ool002oooooo00?o0000ooooooooool0oooooomOooooo`03o`000?oVi^Koi^KV01Woi^KV00?o0000
olc<c?o<c<`08Oo<c<`00ol0003o/k>cok>c/`0/ok>c/`03o`000?nIVIWoVIVI03goVIVI00?o0000
ogmoOomoOgl0F?moOgl00ol0003oIVIVofIVIP0^ofIVIP03o`000?oooooooooo023ooooo000_oooo
o`03o`000?oooooooooo0?ooooooGoooool00ol0003oi^KVonKViP0IonKViP03o`000?o<c<coc<c<
02;oc<c<00?o0000ok>c/onc/k<0;?nc/k<00ol0003oVIVIoiVIV@0moiVIV@03o`000?moOgooOgmo
05OoOgmo00?o0000ofIVI_mVIVH0;_mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003o
ooooooooo`3oooooof3ooooo00?o0000onKVi_oVi^H06OoVi^H00ol0003oc<c<olc<c00Qolc<c003
o`000?nc/k?o/k>c02co/k>c00?o0000oiVIVOnIVIT0?OnIVIT00ol0003oOgmoogmoO`1GogmoO`03
o`000?mVIVKoIVIV02koIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0
oooooomPooooo`03o`000?oVi^Koi^KV01Woi^KV00?o0000olc<c?o<c<`08Oo<c<`00ol0003o/k>c
ok>c/`0/ok>c/`03o`000?nIVIWoVIVI03goVIVI00?o0000ogmoOomoOgl0EomoOgl00ol0003oIVIV
ofIVIP0^ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?ooooooH?oo
ool00ol0003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<027oc<c<00?o0000ok>c/onc/k<0;?nc
/k<00ol0003oVIVIoiVIV@0moiVIV@03o`000?moOgooOgmo05KoOgmo00?o0000ofIVI_mVIVH0;_mV
IVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3oooooof7ooooo00?o0000
onKVi_oVi^H06OoVi^H00ol0003oc<c<olc<c00Qolc<c003o`000?nc/k?o/k>c02co/k>c00?o0000
oiVIVOnIVIT0?OnIVIT00ol0003oOgmoogmoO`1FogmoO`03o`000?mVIVKoIVIV02koIVIV00?o0000
ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooomQooooo`03o`000?oVi^Koi^KV
01Woi^KV00?o0000olc<c?o<c<`08_o<c<`00ol0003o/k>cok>c/`0/ok>c/`03o`000?nIVIWoVIVI
03coVIVI00?o0000ogmoOomoOgl0EomoOgl00ol0003oIVIVofIVIP0]ofIVIP03o`000?oooooooooo
023ooooo000_ooooo`03o`000?oooooooooo0?ooooooHOooool00ol0003oi^KVonKViP0JonKViP03
o`000?o<c<coc<c<027oc<c<00?o0000ok>c/onc/k<0;?nc/k<00ol0003oVIVIoiVIV@0loiVIV@03
o`000?moOgooOgmo05OoOgmo00?o0000ofIVI_mVIVH0;OmVIVH00ol0003oooooooooo`0Pooooo`00
;oooool00ol0003oooooooooo`3oooooof;ooooo00?o0000onKVi_oVi^H06OoVi^H00ol0003oc<c<
olc<c00Rolc<c003o`000?nc/k?o/k>c02_o/k>c00?o0000oiVIVOnIVIT0?OnIVIT00ol0003oOgmo
ogmoO`1FogmoO`03o`000?mVIVKoIVIV02goIVIV00?o0000ooooooooool08?ooool002oooooo1?l0
003oooooof;ooooo00?o0000onKVi_oVi^H06OoVi^H00ol0003oc<c<olc<c00Qolc<c003o`000?nc
/k?o/k>c02co/k>c00?o0000oiVIVOnIVIT0??nIVIT00ol0003oOgmoogmoO`1FogmoO`03o`000?mV
IVKoIVIV02goIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooomS
ooooo`03o`000?oVi^Koi^KV01Woi^KV00?o0000olc<c?o<c<`08Oo<c<`00ol0003o/k>cok>c/`0/
ok>c/`03o`000?nIVIWoVIVI03coVIVI00?o0000ogmoOomoOgl0E_moOgl00ol0003oIVIVofIVIP0]
ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?ooooooHoooool00ol0
003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<023oc<c<00?o0000ok>c/onc/k<0;?nc/k<00ol0
003oVIVIoiVIV@0loiVIV@03o`000?moOgooOgmo05KoOgmo00?o0000ofIVI_mVIVH0;OmVIVH00ol0
003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3oooooofCooooo00?o0000onKVi_oV
i^H06OoVi^H00ol0003oc<c<olc<c00Qolc<c003o`000?nc/k?o/k>c02co/k>c00?o0000oiVIVOnI
VIT0??nIVIT00ol0003oOgmoogmoO`1EogmoO`03o`000?mVIVKoIVIV02goIVIV00?o0000oooooooo
ool08?ooool002oooooo00?o0000ooooooooool0oooooomTooooo`03o`000?oVi^Koi^KV01[oi^KV
00?o0000olc<c?o<c<`08?o<c<`00ol0003o/k>cok>c/`0/ok>c/`03o`000?nIVIWoVIVI03coVIVI
00?o0000ogmoOomoOgl0E_moOgl00ol0003oIVIVofIVIP0/ofIVIP03o`000?oooooooooo023ooooo
000_ooooo`03o`000?oooooooooo0?ooooooI?ooool00ol0003oi^KVonKViP0JonKViP03o`000?o<
c<coc<c<023oc<c<00?o0000ok>c/onc/k<0;?nc/k<00ol0003oVIVIoiVIV@0loiVIV@03o`000?mo
OgooOgmo05KoOgmo00?o0000ofIVI_mVIVH0;?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool0
0ol0003oooooooooo`3oooooofGooooo00?o0000onKVi_oVi^H06OoVi^H00ol0003oc<c<olc<c00Q
olc<c003o`000?nc/k?o/k>c02co/k>c00?o0000oiVIVOnIVIT0??nIVIT00ol0003oOgmoogmoO`1E
ogmoO`03o`000?mVIVKoIVIV02coIVIV00?o0000ooooooooool08?ooool002oooooo00?o0000oooo
ooooool0oooooomUooooo`03o`000?oVi^Koi^KV01[oi^KV00?o0000olc<c?o<c<`08?o<c<`00ol0
003o/k>cok>c/`0/ok>c/`03o`000?nIVIWoVIVI03coVIVI00?o0000ogmoOomoOgl0EOmoOgl00ol0
003oIVIVofIVIP0/ofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`000?oooooooooo0?oo
ooooIOooool00ol0003oi^KVonKViP0JonKViP03o`000?o<c<coc<c<023oc<c<00?o0000ok>c/onc
/k<0;?nc/k<00ol0003oVIVIoiVIV@0loiVIV@03o`000?moOgooOgmo05GoOgmo00?o0000ofIVI_mV
IVH0;?mVIVH00ol0003oooooooooo`0Pooooo`00;oooool00ol0003oooooooooo`3oooooofKooooo
00?o0000onKVi_oVi^H06_oVi^H00ol0003oc<c<olc<c00Polc<c003o`000?nc/k?o/k>c02co/k>c
00?o0000oiVIVOnIVIT0>onIVIT00ol0003oOgmoogmoO`1FogmoO`03o`000?mVIVKoIVIV02_oIVIV
00?o0000ooooooooool08?ooool002oooooo00?o0000ooooooooool0oooooomVooooo`03o`000?oV
i^Koi^KV01[oi^KV00?o0000olc<c?o<c<`08?o<c<`00ol0003o/k>cok>c/`0/ok>c/`03o`000?nI
VIWoVIVI03_oVIVI00?o0000ogmoOomoOgl0E_moOgl00ol0003oIVIVofIVIP0[ofIVIP03o`000?oo
oooooooo023ooooo000_ooooo`03o`000?oooooooooo0?ooooooIoooool00ol0003oi^KVonKViP0I
onKViP03o`000?o<c<coc<c<027oc<c<00?o0000ok>c/onc/k<0:onc/k<00ol0003oVIVIoiVIV@0l
oiVIV@03o`000?moOgooOgmo05GoOgmo00?o0000ofIVI_mVIVH0:omVIVH00ol0003oooooooooo`0P
ooooo`00;oooool00ol0003oooooooooo`3oooooofOooooo00?o0000onKVi_oVi^H06_oVi^H00ol0
003oc<c<olc<c00Polc<c003o`000?nc/k?o/k>c02co/k>c00?o0000oiVIVOnIVIT0>onIVIT00ol0
003oOgmoogmoO`1FogmoO`03o`000?mVIVKoIVIV02[oIVIV00?o0000ooooooooool08?ooool002oo
oooo00?o0000ooooooooool0oooooomXooooo`03o`000?oVi^Koi^KV01Woi^KV00?o0000olc<c?o<
c<`08Oo<c<`00ol0003o/k>cok>c/`0[ok>c/`03o`000?nIVIWoVIVI03_oVIVI00?o0000ogmoOomo
Ogl0E_moOgl00ol0003oIVIVofIVIP0ZofIVIP03o`000?oooooooooo023ooooo000_ooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo01Sooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Hooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0Gooooo`03o`00
0?oooooooooo01Oooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Pooooo`00;ooo
ooooo`000?oo0000Wol0000Rooooo`00oooooooooooooo3ooooo003oooooooooooool?ooool00?oo
ooooooooooo`ooooo`00oooooooooooooo3ooooo003oooooooooooool?ooool00?ooooooooooooo`
ooooo`00oooooooooooooo3ooooo003oooooooooooool?ooool00?ooooooooooooo`ooooo`00oooo
oooooooooo3ooooo003oooooooooooool?ooool00?ooooooooooooo`ooooo`00oooooooooooooo3o
oooo003oooooooooooool?ooool00?ooooooooooooo`ooooo`00oooooooooooooo3ooooo003ooooo
ooooooool?ooool00?ooooooooooooo`ooooo`00oooooooooooooo3ooooo003oooooooooooool?oo
ool00?ooooooooooooo`ooooo`00oooooooooooooo3ooooo001jooooo`06ogMgMol@413o0000o`00
0?mEEEGogMgMooooooooooooog3ooooo001iooooo`08ogMgMolQ8B7o^[Zjooooooo^k^koMgMgo`00
0?oMgMgoooooooooooooKoooool007Wooooo00?o410@okZj^_ooool00oooool00on7QhOoEEEEoooo
o`3oooooooooooooK_ooool007Wooooo00?o0000ooooooooool00oooool00oo^k^ko0000ooooo`3o
ooooooooooooK_ooool007Wooooo00?o0000onk^k_ooool01?ooool00ol0003oooooooooo`3ooooo
ooooooooKOooool007Wooooo00?oEEEEogMgMoooool00oooool00onj^[[o<S8booooo`3ooooooooo
ooooK_ooool007Wooooo00Sok^k^o`000?mgMgOok^k^oooooonj^[[o<S8bolc<c?oooooooooooom_
ooooo`00N_ooool00oo^k^koEEEEoa0@4006o`000?oooooooooooom]ooooo`00oooooooooooooo3o
oooo003oooooooooooool?ooool00?ooooooooooooo`ooooo`00oooooooooooooo3ooooo003ooooo
ooooooool?ooool00?ooooooooooooo`ooooo`00oooooooooooooo3ooooo003oooooooooooool?oo
ool00?ooooooooooooo`ooooo`00oooooooooooooo3ooooo003oooooooooooool?ooool00?oooooo
ooooooo`ooooo`00oooooooooooooo3ooooo003oooooooooooool?ooool00001\
\>"],
  ImageRangeCache->{{{0, 749}, {749, 0}} -> {100.348, -27.8423, 0.114572, \
0.112775}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -0.788388 0.00726065 [
[.15079 .07039 -9 -9 ]
[.15079 .07039 9 0 ]
[.27778 .07039 -9 -9 ]
[.27778 .07039 9 0 ]
[.40476 .07039 -9 -9 ]
[.40476 .07039 9 0 ]
[.53175 .07039 -9 -9 ]
[.53175 .07039 9 0 ]
[.65873 .07039 -3 -9 ]
[.65873 .07039 3 0 ]
[.78571 .07039 -9 -9 ]
[.78571 .07039 9 0 ]
[.9127 .07039 -9 -9 ]
[.9127 .07039 9 0 ]
[1.025 .08289 0 -6 ]
[1.025 .08289 10 6 ]
[.01131 .2281 -18 -4.5 ]
[.01131 .2281 0 4.5 ]
[.01131 .37332 -18 -4.5 ]
[.01131 .37332 0 4.5 ]
[.01131 .51853 -18 -4.5 ]
[.01131 .51853 0 4.5 ]
[.02381 .64303 -5.0625 0 ]
[.02381 .64303 5.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .08289 m
.15079 .08914 L
s
[(0.2)] .15079 .07039 0 1 Mshowa
.27778 .08289 m
.27778 .08914 L
s
[(0.4)] .27778 .07039 0 1 Mshowa
.40476 .08289 m
.40476 .08914 L
s
[(0.6)] .40476 .07039 0 1 Mshowa
.53175 .08289 m
.53175 .08914 L
s
[(0.8)] .53175 .07039 0 1 Mshowa
.65873 .08289 m
.65873 .08914 L
s
[(1)] .65873 .07039 0 1 Mshowa
.78571 .08289 m
.78571 .08914 L
s
[(1.2)] .78571 .07039 0 1 Mshowa
.9127 .08289 m
.9127 .08914 L
s
[(1.4)] .9127 .07039 0 1 Mshowa
.125 Mabswid
.05556 .08289 m
.05556 .08664 L
s
.0873 .08289 m
.0873 .08664 L
s
.11905 .08289 m
.11905 .08664 L
s
.18254 .08289 m
.18254 .08664 L
s
.21429 .08289 m
.21429 .08664 L
s
.24603 .08289 m
.24603 .08664 L
s
.30952 .08289 m
.30952 .08664 L
s
.34127 .08289 m
.34127 .08664 L
s
.37302 .08289 m
.37302 .08664 L
s
.43651 .08289 m
.43651 .08664 L
s
.46825 .08289 m
.46825 .08664 L
s
.5 .08289 m
.5 .08664 L
s
.56349 .08289 m
.56349 .08664 L
s
.59524 .08289 m
.59524 .08664 L
s
.62698 .08289 m
.62698 .08664 L
s
.69048 .08289 m
.69048 .08664 L
s
.72222 .08289 m
.72222 .08664 L
s
.75397 .08289 m
.75397 .08664 L
s
.81746 .08289 m
.81746 .08664 L
s
.84921 .08289 m
.84921 .08664 L
s
.88095 .08289 m
.88095 .08664 L
s
.94444 .08289 m
.94444 .08664 L
s
.97619 .08289 m
.97619 .08664 L
s
.25 Mabswid
0 .08289 m
1 .08289 L
s
gsave
1.025 .08289 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .2281 m
.03006 .2281 L
s
[(140)] .01131 .2281 1 0 Mshowa
.02381 .37332 m
.03006 .37332 L
s
[(160)] .01131 .37332 1 0 Mshowa
.02381 .51853 m
.03006 .51853 L
s
[(180)] .01131 .51853 1 0 Mshowa
.125 Mabswid
.02381 .11919 m
.02756 .11919 L
s
.02381 .1555 m
.02756 .1555 L
s
.02381 .1918 m
.02756 .1918 L
s
.02381 .26441 m
.02756 .26441 L
s
.02381 .30071 m
.02756 .30071 L
s
.02381 .33701 m
.02756 .33701 L
s
.02381 .40962 m
.02756 .40962 L
s
.02381 .44592 m
.02756 .44592 L
s
.02381 .48223 m
.02756 .48223 L
s
.02381 .04659 m
.02756 .04659 L
s
.02381 .01028 m
.02756 .01028 L
s
.02381 .55483 m
.02756 .55483 L
s
.02381 .59114 m
.02756 .59114 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
0 .1 1 r
.5 Mabswid
.02381 .22084 m
.02395 .22084 L
.02408 .22084 L
.02423 .22084 L
.02437 .22084 L
.02462 .22084 L
.02489 .22084 L
.02519 .22084 L
.02551 .22084 L
.02608 .22084 L
.02667 .22085 L
.02722 .22085 L
.02847 .22085 L
.02975 .22086 L
.03092 .22087 L
.03355 .22089 L
.03834 .22094 L
.04295 .22101 L
.04785 .22111 L
.05257 .22122 L
.05758 .22136 L
.06241 .22151 L
.06706 .22167 L
.07201 .22185 L
.07677 .22204 L
.08135 .22224 L
.08623 .22247 L
.09092 .22269 L
.09591 .22295 L
.10071 .2232 L
.10533 .22346 L
.11025 .22374 L
.11499 .22401 L
.11954 .22429 L
.12439 .22459 L
.12906 .22488 L
.13402 .2252 L
.1388 .22551 L
.14339 .22581 L
.14828 .22614 L
.15299 .22646 L
.158 .22681 L
.16282 .22714 L
.16746 .22747 L
.17239 .22782 L
.17715 .22815 L
.18172 .22848 L
.18658 .22883 L
.19126 .22917 L
.19624 .22954 L
Mistroke
.20104 .22989 L
.20565 .23023 L
.21056 .23059 L
.21528 .23095 L
.2203 .23133 L
.22514 .23169 L
.2298 .23205 L
.23475 .23244 L
.23952 .23281 L
.2441 .23317 L
.24898 .23356 L
.25368 .23394 L
.25868 .23435 L
.26349 .23475 L
.26812 .23514 L
.27304 .23557 L
.27779 .23598 L
.28234 .23639 L
.2872 .23682 L
.29187 .23726 L
.29684 .23772 L
.30162 .23818 L
.30623 .23864 L
.31113 .23913 L
.31584 .23962 L
.32085 .24014 L
.32568 .24067 L
.33033 .24118 L
.33527 .24174 L
.34002 .2423 L
.3446 .24285 L
.34947 .24345 L
.35416 .24404 L
.35914 .24468 L
.36395 .24533 L
.36857 .24596 L
.37348 .24665 L
.37821 .24733 L
.38276 .24801 L
.38761 .24875 L
.39227 .24948 L
.39722 .25028 L
.402 .25107 L
.40659 .25185 L
.41148 .25271 L
.41618 .25355 L
.42119 .25448 L
.426 .25539 L
.43064 .25629 L
.43557 .25728 L
Mistroke
.44032 .25825 L
.44488 .25922 L
.44974 .26027 L
.45442 .2613 L
.4594 .26243 L
.46419 .26355 L
.4688 .26465 L
.4737 .26585 L
.47842 .26704 L
.48344 .26833 L
.48828 .2696 L
.49293 .27086 L
.49787 .27223 L
.50264 .27358 L
.50722 .2749 L
.5121 .27635 L
.51679 .27777 L
.52178 .27932 L
.52659 .28085 L
.53122 .28235 L
.53614 .28398 L
.54088 .28559 L
.54543 .28717 L
.55028 .28888 L
.55495 .29057 L
.55991 .2924 L
.5647 .2942 L
.56929 .29597 L
.57419 .29789 L
.5789 .29978 L
.58391 .30182 L
.58873 .30384 L
.59337 .30581 L
.59831 .30795 L
.60306 .31005 L
.60764 .31211 L
.6125 .31434 L
.61719 .31653 L
.62217 .3189 L
.62697 .32123 L
.63158 .32351 L
.63649 .32597 L
.64122 .32839 L
.64624 .33101 L
.65108 .33357 L
.65574 .33608 L
.6607 .33879 L
.66547 .34145 L
.67006 .34405 L
.67494 .34686 L
Mistroke
.67964 .3496 L
.68464 .35257 L
.68945 .35547 L
.69408 .35831 L
.69901 .36137 L
.70375 .36436 L
.70832 .36728 L
.71317 .37044 L
.71785 .37351 L
.72282 .37683 L
.72761 .38007 L
.73221 .38323 L
.73711 .38664 L
.74183 .38996 L
.74684 .39354 L
.75167 .39703 L
.75632 .40044 L
.76126 .4041 L
.76603 .40767 L
.7706 .41115 L
.77548 .41489 L
.78017 .41854 L
.78515 .42246 L
.78996 .42627 L
.79458 .42999 L
.7995 .43398 L
.80423 .43787 L
.80878 .44164 L
.81363 .4457 L
.81829 .44965 L
.82325 .45388 L
.82803 .458 L
.83263 .462 L
.83752 .4663 L
.84222 .47048 L
.84723 .47495 L
.85205 .47931 L
.85669 .48353 L
.86162 .48806 L
.86637 .49246 L
.87094 .49673 L
.8758 .50131 L
.88048 .50574 L
.88546 .5105 L
.89025 .51512 L
.89486 .51959 L
.89977 .52439 L
.90449 .52904 L
.90951 .53401 L
.91435 .53884 L
Mistroke
.919 .54352 L
.92395 .54853 L
.92872 .55338 L
.93331 .55808 L
.93819 .56311 L
.94288 .56798 L
.94788 .57319 L
.95269 .57824 L
.95731 .58312 L
.96224 .58835 L
.96698 .59341 L
.97154 .5983 L
.97619 .60332 L
Mfstroke
.8 0 1 r
.02381 .22084 m
.02395 .22084 L
.02408 .22084 L
.02423 .22084 L
.02437 .22084 L
.02462 .22084 L
.02489 .22084 L
.02519 .22084 L
.02551 .22084 L
.02608 .22084 L
.02667 .22084 L
.02722 .22084 L
.02847 .22084 L
.02975 .22085 L
.03092 .22085 L
.03355 .22085 L
.03834 .22086 L
.04295 .22087 L
.04785 .22089 L
.05257 .2209 L
.05758 .22093 L
.06241 .22095 L
.06706 .22097 L
.07201 .221 L
.07677 .22103 L
.08135 .22106 L
.08623 .2211 L
.09092 .22113 L
.09591 .22117 L
.10071 .22121 L
.10533 .22124 L
.11025 .22128 L
.11499 .22132 L
.11954 .22136 L
.12439 .2214 L
.12906 .22144 L
.13402 .22148 L
.1388 .22151 L
.14339 .22155 L
.14828 .22159 L
.15299 .22162 L
.158 .22166 L
.16282 .2217 L
.16746 .22173 L
.17239 .22176 L
.17715 .22179 L
.18172 .22182 L
.18658 .22185 L
.19126 .22187 L
.19624 .2219 L
Mistroke
.20104 .22192 L
.20565 .22194 L
.21056 .22196 L
.21528 .22198 L
.2203 .22199 L
.22514 .22201 L
.2298 .22202 L
.23475 .22203 L
.23952 .22204 L
.2441 .22205 L
.24898 .22205 L
.25368 .22206 L
.25625 .22206 L
.25868 .22206 L
.25985 .22206 L
.26108 .22206 L
.26214 .22206 L
.26331 .22206 L
.2639 .22206 L
.26423 .22206 L
.26453 .22206 L
.26481 .22206 L
.26506 .22206 L
.2652 .22206 L
.26534 .22206 L
.2655 .22206 L
.26565 .22206 L
.2658 .22206 L
.26595 .22206 L
.26603 .22206 L
.26611 .22206 L
.2662 .22206 L
.26628 .22206 L
.26645 .22206 L
.2666 .22206 L
.26696 .22206 L
.26723 .22206 L
.26754 .22206 L
.26816 .22206 L
.26875 .22206 L
.26938 .22206 L
.27049 .22206 L
.27169 .22206 L
.27301 .22206 L
.27537 .22206 L
.27789 .22206 L
.2829 .22205 L
.28771 .22205 L
.29235 .22204 L
.29728 .22203 L
Mistroke
.30203 .22203 L
.30659 .22202 L
.31145 .22201 L
.31613 .222 L
.32111 .22199 L
.3259 .22198 L
.33051 .22197 L
.33541 .22195 L
.34013 .22194 L
.34515 .22193 L
.34999 .22191 L
.35464 .2219 L
.35958 .22189 L
.36435 .22187 L
.36893 .22186 L
.37381 .22184 L
.3785 .22183 L
.38349 .22181 L
.3883 .2218 L
.39293 .22179 L
.39785 .22177 L
.40259 .22176 L
.40714 .22174 L
.41199 .22173 L
.41666 .22171 L
.42162 .22169 L
.42641 .22168 L
.431 .22166 L
.4359 .22165 L
.44061 .22163 L
.44562 .22161 L
.45044 .2216 L
.45508 .22158 L
.46002 .22156 L
.46477 .22154 L
.46935 .22152 L
.47421 .2215 L
.4789 .22148 L
.48388 .22146 L
.48868 .22144 L
.49329 .22141 L
.4982 .22139 L
.50293 .22136 L
.50795 .22134 L
.51279 .22131 L
.51745 .22128 L
.52241 .22125 L
.52718 .22122 L
.53177 .22119 L
.53665 .22115 L
Mistroke
.54135 .22111 L
.54635 .22108 L
.55116 .22104 L
.55579 .221 L
.56072 .22095 L
.56546 .22091 L
.57003 .22086 L
.57488 .22081 L
.57956 .22076 L
.58453 .22071 L
.58932 .22065 L
.59392 .2206 L
.59882 .22053 L
.60354 .22047 L
.60855 .22041 L
.61338 .22034 L
.61803 .22027 L
.62297 .22019 L
.62774 .22012 L
.63231 .22005 L
.63719 .21996 L
.64188 .21988 L
.64686 .21979 L
.65167 .2197 L
.65629 .21961 L
.66121 .21951 L
.66594 .21942 L
.67049 .21932 L
.67534 .21921 L
.68 .21911 L
.68496 .21899 L
.68974 .21887 L
.69434 .21876 L
.69923 .21863 L
.70393 .21851 L
.70894 .21837 L
.71376 .21823 L
.7184 .2181 L
.72333 .21795 L
.72808 .2178 L
.73265 .21765 L
.73751 .21749 L
.74219 .21733 L
.74717 .21716 L
.75196 .21699 L
.75657 .21681 L
.76148 .21662 L
.7662 .21644 L
.77122 .21623 L
.77606 .21603 L
Mistroke
.78071 .21582 L
.78566 .2156 L
.79043 .21538 L
.79502 .21516 L
.7999 .21492 L
.80459 .21468 L
.80959 .21441 L
.8144 .21415 L
.81902 .21389 L
.82395 .21361 L
.82869 .21332 L
.83325 .21304 L
.8381 .21273 L
.84277 .21242 L
.84774 .21209 L
.85252 .21175 L
.85712 .21141 L
.86202 .21105 L
.86673 .21068 L
.87174 .21028 L
.87657 .20988 L
.88121 .20948 L
.88615 .20904 L
.89091 .20861 L
.89548 .20818 L
.90035 .2077 L
.90504 .20723 L
.91002 .2067 L
.91482 .20618 L
.91944 .20567 L
.92435 .2051 L
.92908 .20453 L
.93363 .20397 L
.93847 .20335 L
.94313 .20274 L
.94809 .20206 L
.95286 .20138 L
.95745 .20071 L
.96234 .19997 L
.96704 .19923 L
.97204 .19842 L
.97619 .19772 L
Mfstroke
1 0 .3 r
.02381 .22288 m
.02395 .22288 L
.02408 .22288 L
.02423 .22288 L
.02437 .22288 L
.02462 .22288 L
.02489 .22288 L
.02519 .22288 L
.02551 .22288 L
.02608 .22288 L
.02667 .22288 L
.02722 .22288 L
.02847 .22288 L
.02975 .22288 L
.03092 .22288 L
.03355 .22288 L
.03584 .22288 L
.03834 .22288 L
.04324 .22288 L
.04796 .22288 L
.05298 .22288 L
.05781 .22288 L
.06246 .22288 L
.0674 .22288 L
.07216 .22288 L
.07674 .22288 L
.08162 .22288 L
.08631 .22288 L
.0913 .22288 L
.09611 .22288 L
.10073 .22288 L
.10565 .22288 L
.11038 .22288 L
.11494 .22288 L
.11978 .22288 L
.12445 .22288 L
.12941 .22288 L
.13419 .22288 L
.13879 .22288 L
.14368 .22288 L
.14839 .22288 L
.15339 .22288 L
.15821 .22288 L
.16285 .22288 L
.16779 .22288 L
.17254 .22288 L
.17711 .22288 L
.18197 .22288 L
.18666 .22288 L
.19163 .22288 L
Mistroke
.19643 .22288 L
.20104 .22288 L
.20595 .22288 L
.21068 .22288 L
.2157 .22288 L
.22054 .22288 L
.22519 .22288 L
.23014 .22288 L
.23491 .22288 L
.2395 .22288 L
.24438 .22288 L
.24908 .22288 L
.25407 .22288 L
.25888 .22288 L
.26351 .22288 L
.26844 .22288 L
.27318 .22288 L
.27774 .22288 L
.28259 .22288 L
.28727 .22287 L
.29223 .22287 L
.29702 .22287 L
.30162 .22287 L
.30652 .22287 L
.31123 .22287 L
.31625 .22287 L
.32107 .22287 L
.32572 .22287 L
.33066 .22287 L
.33542 .22287 L
.33999 .22287 L
.34487 .22287 L
.34955 .22287 L
.35454 .22287 L
.35934 .22287 L
.36396 .22287 L
.36887 .22287 L
.37361 .22287 L
.37815 .22287 L
.383 .22287 L
.38766 .22287 L
.39262 .22286 L
.39739 .22286 L
.40199 .22286 L
.40687 .22286 L
.41158 .22286 L
.41658 .22286 L
.4214 .22286 L
.42603 .22286 L
.43096 .22286 L
Mistroke
.43571 .22286 L
.44028 .22286 L
.44514 .22286 L
.44982 .22286 L
.45479 .22285 L
.45958 .22285 L
.46419 .22285 L
.4691 .22285 L
.47382 .22285 L
.47883 .22285 L
.48367 .22285 L
.48832 .22285 L
.49327 .22285 L
.49803 .22285 L
.50261 .22284 L
.50749 .22284 L
.51219 .22284 L
.51718 .22284 L
.52199 .22284 L
.52661 .22284 L
.53153 .22284 L
.53627 .22283 L
.54083 .22283 L
.54568 .22283 L
.55034 .22283 L
.55531 .22283 L
.56009 .22283 L
.56469 .22282 L
.56958 .22282 L
.57429 .22282 L
.5793 .22282 L
.58413 .22282 L
.58877 .22281 L
.5937 .22281 L
.59846 .22281 L
.60303 .22281 L
.6079 .2228 L
.61258 .2228 L
.61756 .2228 L
.62236 .2228 L
.62698 .22279 L
.63189 .22279 L
.63661 .22279 L
.64164 .22279 L
.64648 .22278 L
.65114 .22278 L
.65609 .22278 L
.66086 .22277 L
.66545 .22277 L
.67033 .22277 L
Mistroke
.67503 .22276 L
.68003 .22276 L
.68485 .22275 L
.68948 .22275 L
.6944 .22275 L
.69915 .22274 L
.70371 .22274 L
.70857 .22273 L
.71324 .22273 L
.71821 .22272 L
.723 .22272 L
.7276 .22271 L
.7325 .22271 L
.73722 .2227 L
.74224 .2227 L
.74707 .22269 L
.75171 .22268 L
.75666 .22268 L
.76142 .22267 L
.766 .22266 L
.77087 .22266 L
.77556 .22265 L
.78055 .22264 L
.78535 .22264 L
.78997 .22263 L
.79489 .22262 L
.79962 .22261 L
.80418 .2226 L
.80902 .22259 L
.81369 .22259 L
.81865 .22258 L
.82343 .22257 L
.82802 .22256 L
.83291 .22255 L
.83762 .22254 L
.84262 .22252 L
.84744 .22251 L
.85208 .2225 L
.85701 .22249 L
.86176 .22248 L
.86633 .22247 L
.87119 .22245 L
.87588 .22244 L
.88085 .22242 L
.88565 .22241 L
.89026 .2224 L
.89516 .22238 L
.89989 .22237 L
.90491 .22235 L
.90974 .22233 L
Mistroke
.9144 .22231 L
.91935 .2223 L
.92412 .22228 L
.9287 .22226 L
.93358 .22224 L
.93828 .22222 L
.94327 .2222 L
.94808 .22218 L
.95271 .22216 L
.95763 .22213 L
.96237 .22211 L
.96693 .22209 L
.97178 .22206 L
.97619 .22204 L
Mfstroke
1 .6 0 r
.02381 .1555 m
.02395 .1555 L
.02408 .1555 L
.02423 .1555 L
.02437 .1555 L
.02462 .1555 L
.02489 .1555 L
.02519 .1555 L
.02551 .15551 L
.02608 .15552 L
.02667 .15553 L
.02722 .15555 L
.02847 .15559 L
.02975 .15565 L
.03092 .15571 L
.03355 .1559 L
.03834 .15638 L
.04295 .157 L
.04785 .15783 L
.05257 .15878 L
.05758 .15993 L
.06241 .16116 L
.06706 .16244 L
.07201 .16391 L
.07677 .16539 L
.08135 .16688 L
.08623 .16851 L
.09092 .17011 L
.09591 .17184 L
.10071 .1735 L
.10533 .17511 L
.11025 .17679 L
.11499 .17839 L
.11954 .1799 L
.12439 .18146 L
.12906 .18291 L
.13402 .18439 L
.1388 .18575 L
.14339 .187 L
.14828 .18825 L
.15299 .18938 L
.158 .1905 L
.16282 .1915 L
.16746 .19239 L
.17239 .19325 L
.17715 .194 L
.18172 .19465 L
.18658 .19527 L
.19126 .19579 L
.19624 .19628 L
Mistroke
.20104 .19668 L
.20565 .19701 L
.21056 .19729 L
.21528 .19752 L
.2203 .1977 L
.22282 .19777 L
.22514 .19783 L
.22755 .19788 L
.2298 .19792 L
.23207 .19795 L
.23335 .19796 L
.23457 .19797 L
.23574 .19798 L
.23637 .19798 L
.23703 .19798 L
.23758 .19799 L
.23819 .19799 L
.23874 .19799 L
.23926 .19799 L
.23956 .19799 L
.23983 .19799 L
.23999 .19799 L
.24013 .19799 L
.24021 .19799 L
.2403 .19799 L
.24045 .19799 L
.2406 .19799 L
.24069 .19799 L
.24077 .19799 L
.24085 .19799 L
.24093 .19799 L
.24102 .19799 L
.2411 .19799 L
.24125 .19799 L
.24139 .19799 L
.2417 .19799 L
.24197 .19799 L
.24222 .19799 L
.24279 .19799 L
.24334 .19799 L
.24394 .19799 L
.24509 .19798 L
.24635 .19798 L
.24889 .19796 L
.25378 .19791 L
.25849 .19785 L
.26349 .19778 L
.26831 .1977 L
.27294 .19762 L
.27787 .19754 L
Mistroke
.28262 .19747 L
.28719 .19741 L
.29205 .19735 L
.29673 .19731 L
.29928 .19729 L
.30045 .19728 L
.3017 .19728 L
.30295 .19727 L
.30409 .19727 L
.30464 .19727 L
.30523 .19727 L
.30575 .19726 L
.30631 .19726 L
.30662 .19726 L
.3069 .19726 L
.30704 .19726 L
.30719 .19726 L
.30733 .19726 L
.30746 .19726 L
.30761 .19726 L
.30769 .19726 L
.30777 .19726 L
.30786 .19726 L
.30795 .19726 L
.30803 .19726 L
.30811 .19726 L
.30826 .19726 L
.30835 .19726 L
.30842 .19726 L
.30872 .19726 L
.30887 .19726 L
.30904 .19726 L
.30934 .19726 L
.31002 .19727 L
.31061 .19727 L
.31126 .19727 L
.31248 .19727 L
.3136 .19728 L
.31612 .19729 L
.31842 .19731 L
.32092 .19733 L
.32583 .1974 L
.33056 .19748 L
.33558 .19759 L
.34042 .19771 L
.34508 .19785 L
.35004 .19802 L
.35481 .1982 L
.3594 .19839 L
.36428 .19861 L
Mistroke
.36898 .19883 L
.37398 .19908 L
.37879 .19933 L
.38342 .19958 L
.38835 .19985 L
.39309 .20012 L
.39766 .20037 L
.40251 .20065 L
.40719 .20091 L
.41216 .20118 L
.41695 .20143 L
.42155 .20167 L
.42645 .20191 L
.43117 .20213 L
.43618 .20235 L
.44101 .20254 L
.44566 .20271 L
.4506 .20286 L
.45537 .20299 L
.45994 .20308 L
.46249 .20313 L
.46482 .20316 L
.46725 .20319 L
.46951 .20322 L
.4706 .20322 L
.47181 .20323 L
.47302 .20324 L
.47369 .20324 L
.47431 .20324 L
.47459 .20324 L
.47488 .20324 L
.47505 .20324 L
.4752 .20324 L
.47534 .20324 L
.4755 .20324 L
.47557 .20324 L
.47566 .20324 L
.4758 .20324 L
.47589 .20324 L
.47598 .20324 L
.47606 .20324 L
.47614 .20324 L
.47629 .20324 L
.47637 .20324 L
.47645 .20324 L
.47659 .20324 L
.47674 .20324 L
.47703 .20324 L
.47735 .20324 L
.47792 .20324 L
Mistroke
.47847 .20324 L
.47898 .20324 L
.48015 .20323 L
.48125 .20322 L
.48374 .2032 L
.4862 .20318 L
.48844 .20314 L
.49325 .20305 L
.49788 .20293 L
.5028 .20277 L
.50754 .20258 L
.5121 .20238 L
.51695 .20212 L
.52162 .20185 L
.52659 .20152 L
.53137 .20118 L
.53597 .20082 L
.54087 .2004 L
.54559 .19998 L
.55059 .19949 L
.55542 .19899 L
.56007 .19848 L
.56501 .19792 L
.56976 .19734 L
.57434 .19677 L
.57921 .19613 L
.58389 .19549 L
.58888 .19478 L
.59368 .19407 L
.59829 .19337 L
.60321 .1926 L
.60794 .19184 L
.61248 .19108 L
.61733 .19025 L
.62199 .18943 L
.62694 .18854 L
.63172 .18765 L
.63631 .18677 L
.64119 .18582 L
.6459 .18487 L
.6509 .18383 L
.65571 .1828 L
.66035 .18179 L
.66528 .18067 L
.67002 .17956 L
.67459 .17847 L
.67945 .17726 L
.68412 .17606 L
.6891 .17474 L
.69389 .17343 L
Mistroke
.69849 .17212 L
.7034 .17067 L
.70812 .16922 L
.71313 .16762 L
.71797 .16601 L
.72262 .1644 L
.72756 .16261 L
.73233 .16082 L
.73691 .15901 L
.74178 .15701 L
.74648 .15499 L
.75147 .15275 L
.75627 .15049 L
.7609 .14821 L
.76581 .14567 L
.77055 .14311 L
.7751 .14054 L
.77995 .13767 L
.78462 .13478 L
.78958 .13156 L
.79436 .12831 L
.79896 .12504 L
.80385 .1214 L
.80856 .11774 L
.81357 .11367 L
.81839 .10957 L
.82303 .10546 L
.82797 .10091 L
.83272 .09634 L
.83729 .09179 L
.84216 .08677 L
.84684 .08177 L
.85182 .0763 L
.85661 .07088 L
.86123 .06556 L
.86614 .05982 L
.87086 .05425 L
.87589 .04835 L
.88073 .04275 L
.88538 .03754 L
.89033 .03229 L
.8951 .02764 L
.89969 .02366 L
.90457 .0201 L
.90927 .01744 L
.91184 .01635 L
.91302 .01594 L
.91427 .01557 L
.91541 .01528 L
.91667 .01504 L
Mistroke
.91723 .01495 L
.91782 .01487 L
.91834 .01482 L
.9189 .01477 L
.91923 .01475 L
.91953 .01474 L
.91967 .01473 L
.91983 .01473 L
.91998 .01472 L
.92012 .01472 L
.92019 .01472 L
.92028 .01472 L
.92037 .01472 L
.92045 .01472 L
.92054 .01472 L
.92063 .01472 L
.92072 .01472 L
.92081 .01472 L
.92095 .01472 L
.92112 .01472 L
.92129 .01473 L
.92144 .01473 L
.92174 .01475 L
.92205 .01477 L
.92261 .01481 L
.92321 .01488 L
.92387 .01496 L
.9251 .01518 L
.92623 .01543 L
.92876 .01618 L
.93107 .01709 L
.93357 .01831 L
.93851 .02134 L
.94326 .02493 L
.94782 .02888 L
.95268 .03347 L
.95736 .03815 L
.96234 .04328 L
.96713 .04825 L
.97174 .053 L
.97619 .05749 L
Mfstroke
.5 1 0 r
.02381 .1918 m
.02395 .1918 L
.02408 .1918 L
.02423 .1918 L
.02437 .1918 L
.02462 .1918 L
.02489 .1918 L
.02519 .1918 L
.02551 .19181 L
.02608 .19181 L
.02667 .19182 L
.02722 .19182 L
.02847 .19184 L
.02975 .19187 L
.03092 .19189 L
.03355 .19198 L
.03834 .19219 L
.04295 .19246 L
.04785 .19283 L
.05257 .19325 L
.05758 .19377 L
.06241 .19433 L
.06706 .19492 L
.07201 .1956 L
.07677 .19631 L
.08135 .19702 L
.08623 .19782 L
.09092 .19861 L
.09591 .19949 L
.10071 .20035 L
.10533 .2012 L
.11025 .20212 L
.11499 .20301 L
.11954 .20387 L
.12439 .20478 L
.12906 .20566 L
.13402 .20659 L
.1388 .20748 L
.14339 .20832 L
.14828 .2092 L
.15299 .21004 L
.158 .2109 L
.16282 .21172 L
.16746 .21248 L
.17239 .21327 L
.17715 .214 L
.18172 .21469 L
.18658 .21539 L
.19126 .21604 L
.19624 .21671 L
Mistroke
.20104 .21733 L
.20565 .2179 L
.21056 .21849 L
.21528 .21903 L
.2203 .21958 L
.22514 .22008 L
.2298 .22055 L
.23475 .22103 L
.23952 .22148 L
.2441 .22189 L
.24898 .22232 L
.25368 .22272 L
.25868 .22313 L
.26349 .22351 L
.26812 .22388 L
.27304 .22426 L
.27779 .22462 L
.28234 .22497 L
.2872 .22534 L
.29187 .2257 L
.29684 .22608 L
.30162 .22645 L
.30623 .22682 L
.31113 .22722 L
.31584 .22761 L
.32085 .22803 L
.32568 .22845 L
.33033 .22887 L
.33527 .22934 L
.34002 .2298 L
.3446 .23025 L
.34947 .23076 L
.35416 .23127 L
.35914 .23183 L
.36395 .23239 L
.36857 .23294 L
.37348 .23356 L
.37821 .23418 L
.38276 .23479 L
.38761 .23547 L
.39227 .23615 L
.39722 .2369 L
.402 .23764 L
.40659 .23838 L
.41148 .23919 L
.41618 .24 L
.42119 .24089 L
.426 .24177 L
.43064 .24265 L
.43557 .2436 L
Mistroke
.44032 .24455 L
.44488 .24549 L
.44974 .24651 L
.45442 .24753 L
.4594 .24863 L
.46419 .24973 L
.4688 .2508 L
.4737 .25198 L
.47842 .25313 L
.48344 .25439 L
.48828 .25563 L
.49293 .25685 L
.49787 .25818 L
.50264 .25949 L
.50722 .26077 L
.5121 .26216 L
.51679 .26353 L
.52178 .26502 L
.52659 .26648 L
.53122 .26791 L
.53614 .26947 L
.54088 .27099 L
.54543 .27249 L
.55028 .27411 L
.55495 .2757 L
.55991 .27742 L
.5647 .27911 L
.56929 .28077 L
.57419 .28256 L
.5789 .28432 L
.58391 .28623 L
.58873 .2881 L
.59337 .28993 L
.59831 .29191 L
.60306 .29386 L
.60764 .29576 L
.6125 .29782 L
.61719 .29984 L
.62217 .30202 L
.62697 .30417 L
.63158 .30626 L
.63649 .30853 L
.64122 .31075 L
.64624 .31316 L
.65108 .31551 L
.65574 .31782 L
.6607 .32031 L
.66547 .32275 L
.67006 .32514 L
.67494 .32772 L
Mistroke
.67964 .33024 L
.68464 .33297 L
.68945 .33564 L
.69408 .33826 L
.69901 .34108 L
.70375 .34384 L
.70832 .34653 L
.71317 .34944 L
.71785 .35229 L
.72282 .35536 L
.72761 .35836 L
.73221 .36128 L
.73711 .36445 L
.74183 .36753 L
.74684 .37086 L
.75167 .37411 L
.75632 .37728 L
.76126 .3807 L
.76603 .38404 L
.7706 .38729 L
.77548 .39079 L
.78017 .39421 L
.78515 .39789 L
.78996 .40148 L
.79458 .40497 L
.7995 .40873 L
.80423 .41239 L
.80878 .41596 L
.81363 .41979 L
.81829 .42352 L
.82325 .42754 L
.82803 .43145 L
.83263 .43524 L
.83752 .43933 L
.84222 .4433 L
.84723 .44757 L
.85205 .45172 L
.85669 .45575 L
.86162 .46008 L
.86637 .46429 L
.87094 .46838 L
.8758 .47276 L
.88048 .47702 L
.88546 .48159 L
.89025 .48603 L
.89486 .49034 L
.89977 .49496 L
.90449 .49944 L
.90951 .50424 L
.91435 .50891 L
Mistroke
.919 .51343 L
.92395 .51828 L
.92872 .52298 L
.93331 .52753 L
.93819 .53241 L
.94288 .53714 L
.94788 .5422 L
.95269 .54711 L
.95731 .55186 L
.96224 .55695 L
.96698 .56188 L
.97154 .56665 L
.97619 .57155 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003o7oooool0
0ol0003oooooooooo`3oooooohoooooo000Oooooo`03o`000?oooooooooo0?ooooooSoooool001oo
oooo00?o0000ooooooooool0oooooon?ooooo`007oooool00ol0003oooooooooo`3oooooohoooooo
000Oooooo`?o0000oooooon?ooooo`007oooool00ol0003oooooooooo`3oooooohoooooo000Ooooo
o`03o`000?oooooooooo0?ooooooDoooool8oonI03Cooooo000Oooooo`03o`000?oooooooooo0?oo
ooooDOooool2oonI00Oooooo0oooV@0booooo`007oooool00ol0003oooooooooo`3oooooodoooooo
0_ooV@0<ooooo`03oonI0?oooooooooo02oooooo000Oooooo`03o`000?oooooooooo0?ooooooC_oo
ool00oooV@3oooooooooo`0=ooooo`03oonI0?oooooooooo02kooooo000Oooooo`03o`000?oooooo
oooo0?ooooooC_ooool00oooV@3oooooooooo`0>ooooo`;ooiT0;_ooool001oooooo00?o0000oooo
ooooool0oooooom=ooooo`03oonI0?oooooooooo017ooooo00?ooiT0ooooooooool0:oooool001oo
oooo00?o0000ooooooooool0oooooom<ooooo`03oonI0?oooooooooo01?ooooo00?ooiT0oooooooo
ool0:_ooool001oooooo00?o0000ooooooooool0oooooom;ooooo`03oonI0?oooooooooo01Gooooo
00?ooiT0ooooooooool0:Oooool001oooooo00?o0000ooooooooool0oooooom:ooooo`03oonI0?oo
oooooooo01Oooooo00?ooiT0ooooooooool0:?ooool001oooooo00?o0000ooooooooool0oooooom9
ooooo`03oonI0?oooooooooo01Wooooo00?ooiT0ooooooooool09oooool001oooooo00?o0000oooo
ooooool0oooooom8ooooo`03oonI0?oooooooooo01[ooooo00?ooiT0ooooooooool09oooool001oo
oooo00?o0000ooooooooool08oooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE
00Cooooo1_l0000Iooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01oooool2
o`000003oa0@4?oooooooooo01Sooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEE
E@04ooooo`06onk^k_m4A4Co0000o`000?mEEEGok^k^6_ooool01?nj^[[o410@o`000?mgMgL6oooo
o`03oeEEEOl0003oEEEE00Cooooo00Kok^k^odA4A?l0003o0000odA4A?o^k^hRooooo`Co000000?o
410@ooooooooool08Oooool4o`000003oa0@4?oooooooooo00?ooooo00?oEEEEo`000?mEEED01?oo
ool6o`0001Wooooo00?ooiT0o`000?l000000_l000000ol@413oooooooooo`03ooooo`03oeEEEOl0
003oEEEE00Oooooo0_l000000ol@413oooooooooo`05ooooo`03oonI0?oooooooooo02Kooooo000O
ooooo`?o00008_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`03oiRH
V?l0003oc<c<00;ooooo00?o410@ooooooooool05_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVY
Z@Gooooo0ol00008ooooo`03o`000?oooooooooo01Sooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnY
ZJT5ooooo`?o00001?ooool01_mEEEGoMgMgooooooooooooMgMgoeEEEAWooooo00Koc<c<oc8b<_o^
k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool01_lb<S;oMgMgonk^k_o^k^koMgMgoc8b<RCooooo
00?o0000ooooooooool09Oooool00ol0003oooooooooo`05ooooo`?o00001?ooool00onHV9So0000
olc<c002ooooo`03oa0@4?oooooooooo01Kooooo00GooiT0ooooooooooooooooo`000007ooooo`?o
00002?ooool00ol0003oooooooooo`07ooooo`03oonI0?oooooooooo02Gooooo000Oooooo`03o`00
0?oooooooooo02;ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE
00Gooooo00?oV9RHo`000?o<c<`06_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?o
EEEEo`000?mEEED01?ooool6o`0001Wooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03
oeEEEOl0003oEEEE00Cooooo00?o410@ooooooooool00_ooool00ol0003oooooooooo`0Gooooo`06
odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@04ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooo
oooo00Gooooo00?oEEEEo`000?mEEED01Oooool00onHV9So0000olc<c00Iooooo`03oonI0?oooooo
oooo00;ooooo00?o0000ooooooooool01Oooool00omEEEGo0000oeEEE@04ooooo`Ko00002Oooool0
0oooV@3oooooooooo`0Tooooo`007oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool03?ooool00onYZJWo410@olc<c00Iooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool02_ooool01OmVIVKoZJVYoooooooooooo000001[ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`03o`000?o^k^kooooo00;ooooo00?o0000
ooooooooool05oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko<S8b
ogMgMoo^k^kok^k^ogMgMolb<S8Tooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0
3_ooool00onYZJWo410@olc<c00Gooooo`03oonI0?oooooooooo00?ooooo00?o0000ooooooooool0
3?ooool01OmVIVKoZJVYoooooooooooo000000_ooooo00?ooiT0ooooooooool08oooool001oooooo
00?o0000ooooooooool08_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00gooooo
00?oc<c<oa0@4?o<c<`06?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo
00Gok^k^ob4Q8Oo^k^koooooo`00000Jooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool02_ooool01_l0003oEEEEonk^k_ooooooMgMgoeEEEAWooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0:ooooo`03omgMgOl0003o000000;o000000?ogMgMooooooooool08_ooool0
0ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00oooooo00?oc<c<oa0@4?o<c<`05Oooool0
0oooV@3oooooooooo`04ooooo`03o`000?oooooooooo00cooooo00Gok^k^ob4Q8Oo^k^koooooo`00
000<ooooo`;ooiT08oooool001oooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00kooooo00?oZJVYoc8b<_ooool05oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00_ooooo00CoZJVYofIVI_oooooo00006_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00[ooooo00Ko8B4QofIVI_l0003o0000oeEEEOo^k^hIooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_lb<S;oIVIVonk^k_o^k^koIVIV
oc8b<RCooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0@ooooo`03ojVYZOlb<S;o
oooo01Cooooo00?ooiT0ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`04ojVYZOmVIVKo
ooooo`0000kooooo00?ooiT0ooooooooool08?ooool001oooooo00?o0000ooooooooool08_ooool0
1_m4A4CoZJVYooooooooooooZJVYodA4A17ooooo00?o0000ooooooooool05_ooool01_m4A4CoZJVY
ooooooooooooZJVYodA4A0kooooo00?oA4A4olc<c?l000006_ooool01_m4A4CoZJVYoooooooooooo
ZJVYodA4A0cooooo00?oQhN7ofIVI_ooool07?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0co
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02Go
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Booooo`03oonI0?oooooooooo00Go
oooo00?o0000ooooooooool03_ooool00om4A4Coc<c<o`00000aooooo`007oooool00ol0003ooooo
ooooo`0Rooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool01_l0003oQhN7onk^k_oooooo
MgMgoc8b<QSooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`>ooooo`03omgMgOm4A4Co000001[o
oooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`=ooooo`03oc8b<_mVIVKogMgM01_ooooo00Koc<c<
oc8b<_o^k^kok^k^oc8b<_o<c<`<ooooo`06oc8b<_mVIVKok^k^onk^k_mVIVKo<S8b8_ooool00ol0
003oA4A4o`00000Uooooo`03o`000?m4A4Co000000kooooo00Ko0000ohN7Qoo^k^koooooogMgMolb
<S8Cooooo`03oonI0?oooooooooo00Cooooo00?o0000odA4A?l000004?ooool00ooMgMgoA4A4o`00
000aooooo`007oooool00ol0003oooooooooo`0Sooooo`04okZj^_l@413o410@olc<c0gooooo00Ko
ZJVYoc8b<_l0003o0000oeEEEOo^k^hIooooo`04okZj^_l@413o410@olc<c13ooooo00?oQhN7o`00
0?ooool06_ooool01?nj^[[o410@oa0@4?o<c<`?ooooo`04ogMgMol@413o0000ob4Q8A[ooooo00Co
^[Zjoa0@4?l@413oc<c<3Oooool01_o^k^koA4A4o`000?l0003oA4A4onk^kR;ooooo00?oc<c<oeEE
EOl000009Oooool00oo<c<coEEEEo`00000>ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^4_oo
ool00oooV@3oooooooooo`05ooooo`03olc<c?mEEEGo0000017ooooo00?oQhN7o`000?ooool0<?oo
ool001oooooo00?o0000ooooooooool0ooooooloooooo`03oonI0?oooooooooo04gooooo000Ooooo
o`03o`000?oooooooooo0?oooooo?_ooool00oooV@3oooooooooo`1>ooooo`007oooool00ol0003o
ooooooooo`3oooooocgooooo00?ooiT0ooooooooool0A?ooool01_o<c<co8B4Qo`000?l0003oEEEE
okZj^PGooooo000Oooooo`03o`000?oooooooooo0?oooooo??ooool00oooV@3oooooooooo`15oooo
o`06oa0@4?n7QhOoooooonk^k_nYZJWo8B4Q1Oooool001oooooo00?o0000ooooooooool0ooooooll
ooooo`03oonI0?oooooooooo04Gooooo00?o0000ooooooooool02?ooool001oooooo00?o0000oooo
ooooool0oooooolkooooo`03oonI0?oooooooooo04Kooooo00?o0000ooooooooool02?ooool001Ko
ooooool00015o`0000;ooiT0>ol0000>ooooo`03o`000?oooooooooo00Sooooo000Oooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00Wooooo00?o0000ooooooooool01_ooool01?ooV@3oooooooooool0000;ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool02?ooool001oooooo00?o0000ooooooooool0
;_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0
;_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0
4Oooool00oooV@3oooooooooo`0Iooooo`03o`000?oooooooooo02cooooo00?o410@o`000?l00000
0ol000000ol@413oooooooooo`04ooooo`007oooool00ol0003oooooooooo`3oooooocKooooo00?o
oiT0ooooooooool0Boooool00ol0003oooooooooo`08ooooo`007oooool00ol0003oooooooooo`3o
ooooocKooooo00?ooiT0ooooooooool0Boooool00ol0003oooooooooo`08ooooo`007oooool00ol0
003oooooooooo`3oooooocGooooo00?ooiT0ooooooooool0C?ooool00ol@413oooooooooo`08oooo
o`007oooool00ol0003oooooooooo`3oooooocCooooo00?ooiT0ooooooooool0F?ooool001oooooo
00?o0000ooooooooool0oooooolcooooo`03oonI0?oooooooooo05Wooooo000Oooooo`03o`000?oo
oooooooo0?oooooo<_ooool00oooV@3oooooooooo`1Jooooo`007oooool00ol0003oooooooooo`3o
oooooc3ooooo0_ooV@1Mooooo`007oooool00ol0003oooooooooo`3ooooooboooooo00?ooiT0oooo
ooooool0GOooool001oooooo00?o0000ooooooooool0ooooool^ooooo`03oonI0?oooooooooo05ko
oooo000Oooooo`03o`000?oooooooooo0?oooooo;?ooool2oonI067ooooo000Oooooo`03o`000?oo
oooooooo0?oooooo:oooool00oooV@3oooooooooo`1Qooooo`007oooool3o`000?oooooo:oooool0
0oooV@3oooooooooo`1Qooooo`007oooool00ol0003oooooooooo`3oooooobWooooo0_ooV@1Toooo
o`007oooool00ol0003oooooooooo`3oooooobOooooo0_ooV@1Vooooo`007oooool00ol0003ooooo
ooooo`3oooooobKooooo00?ooiT0ooooooooool0I_ooool001oooooo00?o0000ooooooooool0oooo
oolUooooo`03oonI0?oooooooooo06Oooooo000Oooooo`03o`000?oooooooooo0?oooooo8oooool2
oonI06[ooooo000Oooooo`03o`000?oooooooooo0?oooooo8Oooool2oonI06cooooo000Oooooo`03
o`000?oooooooooo0?oooooo8?ooool00oooV@3oooooooooo`1/ooooo`007oooool00ol0003ooooo
ooooo`3ooooooakooooo0_ooV@1_ooooo`007oooool00ol0003oooooooooo`3ooooooacooooo0_oo
V@1aooooo`007oooool00ol0003oooooooooo`3ooooooa[ooooo0_ooV@1cooooo`007oooool00ol0
003oooooooooo`3ooooooaSooooo0_ooV@1eooooo`007oooool00ol0003oooooooooo`3ooooooaOo
oooo00?ooiT0ooooooooool0MOooool001oooooo00?o0000ooooooooool0oooooolEooooo`;ooiT0
N?ooool001oooooo2_ooV@3oooooo`[ooooo1?ooV@1jooooo`007oooool00ol0003oooooooooo`07
ooooo`?ooiT0ooooool5ooooo`;ooiT0O_ooool001oooooo00?o0000ooooooooool02_ooool4oonI
0?kooooo0_ooV@20ooooo`007oooool00ol0003oooooooooo`0>ooooo`CooiT0moooool3oonI08;o
oooo000Oooooo`03o`000?oooooooooo01;ooooo0oooV@3booooo`;ooiT0QOooool001oooooo00?o
0000ooooooooool05Oooool4oonI0>[ooooo1?ooV@27ooooo`007oooool00ol0003oooooooooo`0I
ooooo`;ooiT0i?ooool4oonI08_ooooo000Oooooo`03o`000?oooooooooo01_ooooo0oooV@3Noooo
o`?ooiT0Soooool001oooooo00?o0000ooooooooool07_ooool2oonI0=Sooooo1?ooV@2Booooo`00
7oooool00ol0003oooooooooo`0Pooooo`CooiT0d?ooool4oonI09Kooooo000Oooooo`03o`000?oo
oooooooo02Cooooo1?ooV@37ooooo`GooiT0V_ooool001oooooo00?o0000ooooooooool0:?ooool3
oonI0;kooooo1_ooV@2Oooooo`007oooool00ol0003oooooooooo`0[ooooo`CooiT0]oooool3oonI
0:Gooooo000Oooooo`03o`000?oooooooooo02oooooo1?ooV@2]ooooo`KooiT0Z?ooool001oooooo
3Omoo`0Yooooo`GooiT0XOooool7oonI0:kooooo000Oooooo`03o`000?oooooooooo00[ooooo2?mo
o`0Vooooo`OooiT0Toooool7oonI0;Gooooo000Oooooo`03o`000?oooooooooo01;ooooo1omoo`0V
ooooodGooiT0A_ooool8oonI09Kooooo1?o<0?lRooooo`007oooool00ol0003oooooooooo`0Ioooo
o`GoOol0I_oooolBoonI02Wooooo2oooV@2Gooooo`Ooc03o9_ooool001oooooo00?o0000oooooooo
ool07_ooool6ogoo07;ooooo:OooV@2Kooooo`Ooc03o;Oooool001oooooo00?o0000ooooooooool0
9?ooool5ogoo0?oooooo:_ooool8ol`0ocCooooo000Oooooo`03o`000?oooooooooo02Wooooo1_mo
o`3ooooooaWooooo2oo<0?llooooo`007oooool00ol0003oooooooooo`0_ooooo`GoOol0ooooool7
ooooo`goc03oAoooool001oooooo00?o0000ooooooooool0=?ooool6ogoo0?3ooooo4?o<0?mDoooo
o`007oooool00ol0003oooooooooo`0jooooo`OoOol0dooooolFol`0ofCooooo000Oooooo`03o`00
0?oooooooooo047ooooo2_moo`2RooooobOoc03oN_ooool000;ooooo1?l000000ol@413ooooooooo
o`04ooooo`;o000000?o410@ooooooooool00_ooool01?nj^[[o410@o`000?mgMgL7ooooodkoc03o
2omoo`2Gol`0of?ooooo7?oo04`Rooooo`001?ooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00;ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT6oooooeWoo`1<2omoo`3_ool0C3ko
oooo0004ooooo`03o`000?oooooooooo00?ooooo1_l00003ooooo`06odA4A?nYZJWooooooooooonY
ZJWo<S8b1_ooool00ol0003oooooooooo`0Xooooo`ko01Wo:oooool<ogoo0?oooooo8_ooool000Co
oooo00?o0000ooooooooool00oooool01OmVIVKoZJVYoooooooooooo000000Cooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`04ooooo`Co0000=Oooool=o`0Iob[ooooo2omoo`3ooooo
oaOooooo0004ooooo`03o`000?oooooooooo00?ooooo00Gok^k^ob4Q8Oo^k^koooooo`000004oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`13oooo
o`go01Wo:?ooool:ogoo0?oooooo3Oooool000Cooooo00?o0000ooooooooool01?ooool01?nYZJWo
IVIVooooool00004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`1@ooooo`go01Wo9Oooool7ogoo0?oooooo1_ooool000Cooooo00?o0000oooooooo
ool01Oooool00om4A4Coc<c<o`000004ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A41_ooool0
0ol0003oooooooooo`1Mooooo`_o01Wo8Oooool7ogoo0?kooooo0002ooooo`03o`000?m4A4Co0000
00Oooooo00?ogMgModA4A?l000001?ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0Kooooo00?o
0000ooooooooool0J?ooool9o`0Ioaoooooo1_moo`3hooooo`000_ooool00oo<c<coEEEEo`000008
ooooo`03ohN7Qol0003ooooo00Cooooo00Co^[Zjoa0@4?l@413oc<c<1oooool00ol0003ooooooooo
o`1aooooo`Wo01Wo7?ooool5ogoo0??ooooo000Oooooo`03o`000?oooooooooo07[ooooo2?l06OlI
ooooo`KoOol0kOooool001oooooo00?o0000ooooooooool0P_ooool7o`0IoaSooooo0omoo`3Zoooo
o`007oooool00ol0003oooooooooo`29ooooo`Go01Wo5_ooool6ogoo0>Cooooo000Oooooo`03o`00
0?oooooooooo08kooooo2?l06OlDooooo`CoOol0h?ooool001oooooo00?o0000ooooooooool0U_oo
ool3o`0IoaGooooo0omoo`3Mooooo`007oooool00ol0003oooooooooo`2Iooooo`Ko01Wo4_ooool4
ogoo0=Wooooo000Oooooo`03o`000?oooooooooo09oooooo1Ol06OlAooooo`CoOol0eOooool001oo
oooo00?o0000ooooooooool0Y?ooool4o`0Ioa7ooooo0omoo`3Booooo`007oooool3o`000:Sooooo
1?l06Ol@ooooo`CoOol0c_ooool001oooooo00?o0000ooooooooool0[?ooool4o`0Ioa3ooooo0_mo
o`3<ooooo`007oooool00ol0003oooooooooo`2`ooooo`?o01Wo3oooool3ogoo0<Wooooo000Ooooo
o`03o`000?oooooooooo0;?ooooo1?l06Ol>ooooo`CoOol0aOooool001oooooo00?o0000oooooooo
ool0]oooool3o`0Io`oooooo0_moo`33ooooo`007oooool00ol0003oooooooooo`2jooooo`Co01Wo
3Oooool4ogoo0;oooooo000Oooooo`03o`000?oooooooooo0;kooooo0_l06Ol?ooooo`;oOol0_Ooo
ool001oooooo00?o0000ooooooooool0`?ooool4o`0Io`gooooo0omoo`2jooooo`007oooool00ol0
003oooooooooo`34ooooo`?o01Wo3Oooool2ogoo0;Sooooo000Oooooo`03o`000?oooooooooo0<Oo
oooo0_l06Ol=ooooo`CoOol0]?ooool001oooooo00?o0000ooooooooool0bOooool4o`0Io`gooooo
0_moo`2booooo`007oooool00ol0003oooooooooo`3=ooooo`;o01Wo3Oooool00omoo`3ooooooooo
o`2_ooooo`007oooool00ol0003oooooooooo`3?ooooo`?o01Wo2oooool4ogoo0:gooooo000Ooooo
o`03o`000?oooooooooo0=;ooooo0_l06Ol=ooooo`;oOol0Zoooool001oooooo0ol0003Dooooo`;o
01Wo3Oooool2ogoo0:Wooooo000Oooooo`03o`000?oooooooooo0=Kooooo0_l06Ol=ooooo`;oOol0
Yoooool001oooooo00?o0000ooooooooool0f?ooool4o`0Io`_ooooo00?oOol0ooooooooool0Y?oo
ool001oooooo00?o0000ooooooooool0g?ooool00ol06Oooooooooooo`09ooooo`CoOol0X_ooool0
01oooooo00?o0000ooooooooool0gOooool2o`0Io`gooooo0_moo`2Pooooo`007oooool00ol0003o
ooooooooo`3Oooooo`;o01Wo3Oooool2ogoo09kooooo000Oooooo`03o`000?oooooooooo0>7ooooo
0_l06Ol=ooooo`;oOol0W?ooool001oooooo00?o0000ooooooooool0hoooool4o`0Io`_ooooo0_mo
o`2Jooooo`007oooool00ol0003oooooooooo`3Wooooo`03o`0Ioooooooooooo00[ooooo00?oOol0
ooooooooool0Uoooool001oooooo00?o0000ooooooooool0j?ooool2o`0Io`_ooooo0_moo`2Goooo
o`007oooool00ol0003oooooooooo`3Zooooo`;o01Wo2oooool2ogoo09Gooooo000Oooooo`03o`00
0?oooooooooo0>cooooo0_l06Ol;ooooo`;oOol0Toooool001oooooo00?o0000ooooooooool0k_oo
ool2o`0Io`_ooooo0_moo`2Aooooo`007oooool00ol0003oooooooooo`3`ooooo`;o01Wo2oooool2
ogoo08oooooo000Oooooo`?o0000l_ooool2o`0Io`_ooooo00?oOol0ooooooooool0S?ooool001oo
oooo00?o0000ooooooooool0m?ooool00ol06Oooooooooooo`09ooooo`;oOol0S?ooool001oooooo
00?o0000ooooooooool0mOooool2o`0Io`_ooooo0_moo`2:ooooo`007oooool00ol0003ooooooooo
o`3gooooo`;o01Wo2oooool2ogoo08Sooooo000Oooooo`03o`000?oooooooooo0?Wooooo0_l06Ol;
ooooo`;oOol0Q_ooool001oooooo00?o0000ooooooooool0noooool00ol06Oooooooooooo`0:oooo
o`03ogoo0?oooooooooo08?ooooo000Oooooo`03o`000?oooooooooo0?cooooo00?o01Wooooooooo
ool02_ooool00omoo`3oooooooooo`22ooooo`007oooool00ol0003oooooooooo`3mooooo`;o01Wo
2oooool00omoo`3oooooooooo`21ooooo`007oooool00ol0003oooooooooo`3oooooo`03o`0Ioooo
oooooooo00Wooooo0_moo`21ooooo`007oooool00ol0003oooooooooo`3oooooo`7ooooo0_l06Ol;
ooooo`;oOol0Ooooool001oooooo00?o0000ooooooooool0ooooool3ooooo`;o01Wo2oooool2ogoo
07gooooo0002ooooo`Co000000Ko410@ooooooooooooooooonk^k_m4A4@2o`000003oeEEEOo^k^ko
oooo00?ooooo00Co^[Zjoa0@4?l0003oMgMg1oooool00ol0003oooooooooo`3oooooo`Gooooo0_l0
6Ol;ooooo`;oOol0Noooool000Cooooo00?o0000ooooooooool00oooool01_mEEEGoMgMgoooooooo
ooooMgMgoeEEE@?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT6ooooo`03o`000?oooooooooo
0?oooooo1oooool00ol06Oooooooooooo`0:ooooo`03ogoo0?oooooooooo07Sooooo0004ooooo`03
o`000?oooooooooo00?ooooo00?o410@ooooooooool00_ooool01_l0003oooooooooooooooooA4A4
ojVYZ@;ooooo00?oZJVYoc8b<_ooool01Oooool4o`000?oooooo1oooool00ol06Oooooooooooo`0:
ooooo`03ogoo0?oooooooooo07Oooooo0004ooooo`03o`000?oooooooooo00?ooooo00?o0000onk^
k_ooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`3oooooo`Wooooo0_l06Ol;ooooo`03ogoo0?oooooooooo07Kooooo0004oooo
o`03o`000?oooooooooo00?ooooo00Ko0000oeEEEOo^k^koooooogMgMomEEED3ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3oooooo`_ooooo00?o
01Woooooooooool02Oooool2ogoo07Kooooo0004ooooo`03o`000?oooooooooo00?ooooo00Ko8B4Q
ofIVI_l0003o0000oeEEEOo^k^h3ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`3oooooo`cooooo0_l06Ol;ooooo`03ogoo0?oooooooooo07?ooooo
0004ooooo`03o`000?oooooooooo00?ooooo00?oQhN7ofIVI_ooool01_ooool01_m4A4CoZJVYoooo
ooooooooZJVYodA4A0Kooooo00?o0000ooooooooool0ooooool>ooooo`03o`0Ioooooooooooo00Wo
oooo00?oOol0ooooooooool0L_ooool000;ooooo00?o0000odA4A?l000001_ooool00olb<S;oIVIV
omgMg@05ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<1_ooool00ol0003oooooooooo`3ooooo
o`oooooo00?o01Woooooooooool02Oooool2ogoo07;ooooo0002ooooo`03olc<c?mEEEGo000000Oo
oooo00CoMgMgoa0@4?l0003o8B4Q1?ooool01?nj^[[o410@oa0@4?o<c<`7ooooo`03o`000?oooooo
oooo0?oooooo4?ooool2o`0Io`_ooooo0_moo`1`ooooo`007oooool00ol0003oooooooooo`3ooooo
oa;ooooo0_l06Ol;ooooo`;oOol0K_ooool001oooooo00?o0000ooooooooool0oooooolDooooo`03
o`0Ioooooooooooo00[ooooo00?oOol0ooooooooool0Joooool001oooooo00?o0000ooooooooool0
oooooolEooooo`03o`0Ioooooooooooo00Wooooo00?oOol0ooooooooool0Joooool001oooooo00?o
0000ooooooooool0oooooolFooooo`03o`0Ioooooooooooo00Wooooo0_moo`1[ooooo`007oooool0
0ol0003oooooooooo`3ooooooaOooooo0_l06Ol;ooooo`03ogoo0?oooooooooo06Sooooo000Ooooo
o`03o`000?oooooooooo0?oooooo6Oooool00ol06Oooooooooooo`09ooooo`03ogoo0?oooooooooo
06Oooooo000Oooooo`03o`000?oooooooooo0?oooooo6_ooool00ol06Oooooooooooo`09ooooo`;o
Ool0Ioooool001oooooo0ol0003ooooooa_ooooo0_l06Ol;ooooo`;oOol0IOooool001oooooo00?o
0000ooooooooool0oooooolMooooo`;o01Wo2oooool00omoo`3oooooooooo`1Rooooo`007oooool0
0ol0003oooooooooo`3ooooooaoooooo00?o01Woooooooooool02Oooool00omoo`3oooooooooo`1Q
ooooo`007oooool00ol0003oooooooooo`3oooooob3ooooo00?o01Woooooooooool02Oooool00omo
o`3oooooooooo`1Pooooo`007oooool00ol0003oooooooooo`3oooooob7ooooo00?o01Wooooooooo
ool02Oooool00omoo`3oooooooooo`1Oooooo`007oooool00ol0003oooooooooo`3oooooob;ooooo
00?o01Woooooooooool02Oooool00omoo`3oooooooooo`1Nooooo`007oooool00ol0003ooooooooo
o`3oooooob?ooooo00?o01Woooooooooool02Oooool2ogoo05kooooo000Oooooo`03o`000?oooooo
oooo0?oooooo9?ooool2o`0Io`_ooooo00?oOol0ooooooooool0Foooool001oooooo00?o0000oooo
ooooool0oooooolVooooo`03o`0Ioooooooooooo00Wooooo00?oOol0ooooooooool0F_ooool001oo
oooo00?o0000ooooooooool0oooooolWooooo`03o`0Ioooooooooooo00Wooooo0_moo`1Jooooo`00
7oooool00ol0003oooooooooo`3oooooobSooooo0_l06Ol;ooooo`03ogoo0?oooooooooo05Oooooo
000Oooooo`03o`000?oooooooooo0?oooooo:_ooool00ol06Oooooooooooo`09ooooo`03ogoo0?oo
oooooooo05Kooooo000Oooooo`03o`000?oooooooooo0?oooooo:oooool00ol06Oooooooooooo`09
ooooo`03ogoo0?oooooooooo05Gooooo000Oooooo`03o`000?oooooooooo0?oooooo;?ooool00ol0
6Oooooooooooo`09ooooo`03ogoo0?oooooooooo05Cooooo000Oooooo`?o0000ooooool]ooooo`03
o`0Ioooooooooooo00Wooooo00?oOol0ooooooooool0Doooool001oooooo00?o0000ooooooooool0
ooooool^ooooo`03o`0Ioooooooooooo00Wooooo00?oOol0ooooooooool0D_ooool001oooooo00?o
0000ooooooooool0ooooool_ooooo`;o01Wo2_ooool00omoo`3oooooooooo`1Aooooo`007oooool0
0ol0003oooooooooo`3ooooooc7ooooo00?o01Woooooooooool02?ooool2ogoo057ooooo000Ooooo
o`03o`000?oooooooooo0?oooooo<_ooool00ol06Oooooooooooo`09ooooo`03ogoo0?oooooooooo
04kooooo000Oooooo`03o`000?oooooooooo0?oooooo<oooool2o`0Io`[ooooo00?oOol0oooooooo
ool0COooool001oooooo00?o0000ooooooooool0ooooooleooooo`03o`0Ioooooooooooo00Sooooo
0_moo`1=ooooo`007oooool00ol0003oooooooooo`3oooooocKooooo00?o01Woooooooooool02Ooo
ool00omoo`3oooooooooo`1:ooooo`007oooool00ol0003oooooooooo`3oooooocOooooo00?o01Wo
ooooooooool02?ooool00omoo`3oooooooooo`1:ooooo`007oooool00ol0003oooooooooo`3ooooo
ocOooooo00?o01Woooooooooool02Oooool00omoo`3oooooooooo`19ooooo`007oooool00ol0003o
ooooooooo`3oooooocSooooo0_l06Ol:ooooo`03ogoo0?oooooooooo04Sooooo000Oooooo`03o`00
0?oooooooooo0?oooooo>_ooool00ol06Oooooooooooo`08ooooo`;oOol0B?ooool001oooooo00?o
0000ooooooooool0oooooolkooooo`03o`0Ioooooooooooo00Wooooo00?oOol0ooooooooool0AOoo
ool001oooooo00?o0000ooooooooool0oooooollooooo`03o`0Ioooooooooooo00Wooooo00?oOol0
ooooooooool0A?ooool001oooooo0ol0003oooooocgooooo00?o01Woooooooooool02Oooool00omo
o`3oooooooooo`13ooooo`007oooool00ol0003oooooooooo`3oooooockooooo0_l06Ol:ooooo`03
ogoo0?oooooooooo04;ooooo000Oooooo`03o`000?oooooooooo0?oooooo@?ooool00ol06Ooooooo
ooooo`08ooooo`;oOol0@_ooool001oooooo00?o0000ooooooooool0oooooom1ooooo`03o`0Ioooo
oooooooo00Wooooo00?oOol0ooooooooool0?oooool001oooooo00?o0000ooooooooool0oooooom2
ooooo`03o`0Ioooooooooooo00Sooooo00?oOol0ooooooooool0?oooool001oooooo00?o0000oooo
ooooool0oooooom2ooooo`03o`0Ioooooooooooo00Wooooo00?oOol0ooooooooool0?_ooool001oo
oooo00?o0000ooooooooool0oooooom3ooooo`03o`0Ioooooooooooo00Wooooo00?oOol0oooooooo
ool0?Oooool001oooooo00?o0000ooooooooool0oooooom4ooooo`03o`0Ioooooooooooo00Wooooo
00?oOol0ooooooooool0??ooool001oooooo00?o0000ooooooooool0oooooom5ooooo`;o01Wo2_oo
ool00omoo`3oooooooooo`0kooooo`007oooool00ol0003oooooooooo`3oooooodOooooo00?o01Wo
ooooooooool02?ooool2ogoo03_ooooo000Oooooo`03o`000?oooooooooo0?ooooooB?ooool00ol0
6Oooooooooooo`09ooooo`03ogoo0?oooooooooo03Sooooo000Oooooo`03o`000?oooooooooo0?oo
ooooBOooool00ol06Oooooooooooo`09ooooo`03ogoo0?oooooooooo03Oooooo0002ooooo`Co0000
00Ko410@ooooooooooooooooonk^k_m4A4@2o`000003odA4A?o^k^kooooo00?ooooo00Co^[Zjoa0@
4?l0003oMgMg1oooool00ol0003oooooooooo`3ooooood[ooooo00?o01Woooooooooool02Oooool0
0omoo`3oooooooooo`0fooooo`001?ooool00ol0003oooooooooo`03ooooo`06oc8b<_mgMgOok^k^
onk^k_mgMgOo<S8b0oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Kooooo00?o0000oooooooo
ool0oooooom;ooooo`03o`0Ioooooooooooo00Wooooo00?oOol0ooooooooool0=Oooool000Cooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`06o`000?oooooooooooooooom4
A4CoZJVY0_ooool00onYZJWo<S8booooo`05ooooo`Co0000oooooom;ooooo`03o`0Ioooooooooooo
00Wooooo00?oOol0ooooooooool0=?ooool000Cooooo00?o0000ooooooooool00oooool01_lb<S;o
MgMgonk^k_o^k^koMgMgoc8b<P?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo0?ooooooCOooool00ol06Oooooooooooo`09ooooo`03ogoo0?oooooo
oooo03?ooooo0004ooooo`03o`000?oooooooooo00?ooooo00?ogMgMo`000?l000000_l000001OoM
gMgooooooooooooooooo000000Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3o
ooooodkooooo00?o01Woooooooooool02Oooool00omoo`3oooooooooo`0booooo`001?ooool00ol0
003oooooooooo`03ooooo`06oc8b<_mVIVKok^k^onk^k_mVIVKo<S8b0oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0oooooom?ooooo`03o`0Ioooo
oooooooo00Sooooo00?oOol0ooooooooool0<_ooool000Cooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`02ooooo`06o`000?oooooooooooooooom4A4CoZJVY0_ooool00onYZJWoA4A4
ooooo`05ooooo`03o`000?oooooooooo0?ooooooD?ooool00ol06Oooooooooooo`08ooooo`;oOol0
<_ooool000;ooooo00?o0000odA4A?l000001Oooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<P?o
oooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`6ooooo`03o`000?oooooooooo0?ooooooDOooool0
0ol06Oooooooooooo`09ooooo`03ogoo0?oooooooooo02oooooo0002ooooo`03olc<c?mEEEGo0000
00Gooooo00Kok^k^odA4A?l0003o0000odA4A?o^k^h4ooooo`04okZj^_l@413o410@olc<c0Oooooo
00?o0000ooooooooool0oooooomBooooo`03o`0Ioooooooooooo00Wooooo00?oOol0ooooooooool0
;_ooool001oooooo00?o0000ooooooooool0oooooomCooooo`03o`0Ioooooooooooo00Wooooo00?o
Ool0ooooooooool0;Oooool001oooooo00?o0000ooooooooool0oooooomDooooo`03o`0Ioooooooo
oooo00Wooooo00?oOol0ooooooooool0;?ooool001oooooo00?o0000ooooooooool0oooooomEoooo
o`03o`0Ioooooooooooo00Wooooo00?oOol0ooooooooool0:oooool001oooooo00?o0000oooooooo
ool0oooooomFooooo`03o`0Ioooooooooooo00Wooooo00?oOol0ooooooooool0:_ooool001oooooo
00?o0000ooooooooool0oooooomGooooo`03o`0Ioooooooooooo00Wooooo00?oOol0ooooooooool0
:Oooool001oooooo00?o0000ooooooooool0oooooomHooooo`03o`0Ioooooooooooo00Wooooo00?o
Ool0ooooooooool0:?ooool001oooooo00?o0000ooooooooool0oooooomIooooo`03o`0Ioooooooo
oooo00Wooooo00?oOol0ooooooooool09oooool001oooooo0ol0003ooooooe[ooooo00?o01Wooooo
ooooool02?ooool00omoo`3oooooooooo`0Wooooo`007oooool00ol0003oooooooooo`3ooooooe_o
oooo00?o01Woooooooooool02?ooool00omoo`3oooooooooo`0Vooooo`007oooool00ol0003ooooo
ooooo`3ooooooecooooo00?o01Woooooooooool02?ooool00omoo`3oooooooooo`0Uooooo`007ooo
ool00ol0003oooooooooo`3ooooooegooooo00?o01Woooooooooool02?ooool00omoo`3ooooooooo
o`0Tooooo`007oooool00ol0003oooooooooo`3ooooooekooooo00?o01Woooooooooool02?ooool0
0omoo`3oooooooooo`0Sooooo`007oooool00ol0003oooooooooo`3ooooooeoooooo00?o01Wooooo
ooooool02?ooool00omoo`3oooooooooo`0Rooooo`007oooool00ol0003oooooooooo`3oooooof3o
oooo00?o01Woooooooooool02?ooool00omoo`3oooooooooo`0Qooooo`007oooool00ol0003ooooo
ooooo`3oooooof7ooooo00?o01Woooooooooool02?ooool00omoo`3oooooooooo`0Pooooo`007ooo
ool00ol0003oooooooooo`3oooooof;ooooo00?o01Woooooooooool0:_ooool001oooooo00?o0000
ooooooooool0oooooomSooooo`03o`0Ioooooooooooo02Wooooo000Oooooo`03o`000?oooooooooo
0?ooooooI?ooool00ol06Oooooooooooo`0Xooooo`007oooool00ol0003oooooooooo`3oooooofGo
oooo00?o01Woooooooooool09oooool001oooooo00?o0000ooooooooool0oooooomUooooo`03o`0I
oooooooooooo02Oooooo000Oooooo`03o`000?oooooooooo0?ooooooI_ooool00ol06Ooooooooooo
o`0Vooooo`007oooool3o`000?ooooooIoooool00ol06Oooooooooooo`0Uooooo`007oooool00ol0
003oooooooooo`3oooooofSooooo00?o01Woooooooooool09?ooool001oooooo00?o0000oooooooo
ool0oooooomYooooo`03o`0Ioooooooooooo02?ooooo000Oooooo`03o`000?oooooooooo0?oooooo
J_ooool00ol06Oooooooooooo`0Rooooo`007oooool00ol0003oooooooooo`3oooooof_ooooo00?o
01Woooooooooool08Oooool001oooooo00?o0000ooooooooool0oooooom/ooooo`03o`0Ioooooooo
oooo023ooooo000Oooooo`03o`000?oooooooooo0?ooooooSoooool001oooooo00?o0000oooooooo
ool0oooooon?ooooo`007oooool00ol0003oooooooooo`3oooooohoooooo000Oooooo`03o`000?oo
oooooooo0?ooooooSoooool001oooooo00?o0000ooooooooool0oooooon?ooooo`00oooooonaoooo
o`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaoooo
o`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaoooo
o`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`007Oooool01OnYZJWo410@o`000?lQ
8B7oZJVY0?ooooooSoooool001cooooo00OoMgMgoeEEEOo^k^koooooojVYZOl0003oZJVY0?oooooo
S_ooool001cooooo00?o0000onk^k_ooool00_ooool00onj^[[o410@ooooo`3oooooohgooooo000L
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0oooooon<ooooo`007?ooool00olQ
8B7oZJVYooooo`02ooooo`03omgMgOl@413ooooo0?ooooooSOooool001cooooo00OoZJVYo`000?nj
^[[oooooonk^k_mVIVKoZJVY0?ooooooS_ooool001gooooo00?oZJVYob4Q8Ol000001?l0003ooooo
ohgooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooo
ok7ooooo003ooooook7ooooo003ooooook7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.130511, 108.383, \
0.00615647, 0.538364}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.221476 0.0254562 [
[.15079 .20898 -9 -9 ]
[.15079 .20898 9 0 ]
[.27778 .20898 -9 -9 ]
[.27778 .20898 9 0 ]
[.40476 .20898 -9 -9 ]
[.40476 .20898 9 0 ]
[.53175 .20898 -9 -9 ]
[.53175 .20898 9 0 ]
[.65873 .20898 -3 -9 ]
[.65873 .20898 3 0 ]
[.78571 .20898 -9 -9 ]
[.78571 .20898 9 0 ]
[.9127 .20898 -9 -9 ]
[.9127 .20898 9 0 ]
[1.025 .22148 0 -6 ]
[1.025 .22148 10 6 ]
[.01131 .0942 -12 -4.5 ]
[.01131 .0942 0 4.5 ]
[.01131 .34876 -6 -4.5 ]
[.01131 .34876 0 4.5 ]
[.01131 .47604 -12 -4.5 ]
[.01131 .47604 0 4.5 ]
[.01131 .60332 -12 -4.5 ]
[.01131 .60332 0 4.5 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .22148 m
.15079 .22773 L
s
[(0.2)] .15079 .20898 0 1 Mshowa
.27778 .22148 m
.27778 .22773 L
s
[(0.4)] .27778 .20898 0 1 Mshowa
.40476 .22148 m
.40476 .22773 L
s
[(0.6)] .40476 .20898 0 1 Mshowa
.53175 .22148 m
.53175 .22773 L
s
[(0.8)] .53175 .20898 0 1 Mshowa
.65873 .22148 m
.65873 .22773 L
s
[(1)] .65873 .20898 0 1 Mshowa
.78571 .22148 m
.78571 .22773 L
s
[(1.2)] .78571 .20898 0 1 Mshowa
.9127 .22148 m
.9127 .22773 L
s
[(1.4)] .9127 .20898 0 1 Mshowa
.125 Mabswid
.05556 .22148 m
.05556 .22523 L
s
.0873 .22148 m
.0873 .22523 L
s
.11905 .22148 m
.11905 .22523 L
s
.18254 .22148 m
.18254 .22523 L
s
.21429 .22148 m
.21429 .22523 L
s
.24603 .22148 m
.24603 .22523 L
s
.30952 .22148 m
.30952 .22523 L
s
.34127 .22148 m
.34127 .22523 L
s
.37302 .22148 m
.37302 .22523 L
s
.43651 .22148 m
.43651 .22523 L
s
.46825 .22148 m
.46825 .22523 L
s
.5 .22148 m
.5 .22523 L
s
.56349 .22148 m
.56349 .22523 L
s
.59524 .22148 m
.59524 .22523 L
s
.62698 .22148 m
.62698 .22523 L
s
.69048 .22148 m
.69048 .22523 L
s
.72222 .22148 m
.72222 .22523 L
s
.75397 .22148 m
.75397 .22523 L
s
.81746 .22148 m
.81746 .22523 L
s
.84921 .22148 m
.84921 .22523 L
s
.88095 .22148 m
.88095 .22523 L
s
.94444 .22148 m
.94444 .22523 L
s
.97619 .22148 m
.97619 .22523 L
s
.25 Mabswid
0 .22148 m
1 .22148 L
s
gsave
1.025 .22148 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .0942 m
.03006 .0942 L
s
[(-5)] .01131 .0942 1 0 Mshowa
.02381 .34876 m
.03006 .34876 L
s
[(5)] .01131 .34876 1 0 Mshowa
.02381 .47604 m
.03006 .47604 L
s
[(10)] .01131 .47604 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(15)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .11965 m
.02756 .11965 L
s
.02381 .14511 m
.02756 .14511 L
s
.02381 .17056 m
.02756 .17056 L
s
.02381 .19602 m
.02756 .19602 L
s
.02381 .24693 m
.02756 .24693 L
s
.02381 .27239 m
.02756 .27239 L
s
.02381 .29784 m
.02756 .29784 L
s
.02381 .3233 m
.02756 .3233 L
s
.02381 .37421 m
.02756 .37421 L
s
.02381 .39967 m
.02756 .39967 L
s
.02381 .42513 m
.02756 .42513 L
s
.02381 .45058 m
.02756 .45058 L
s
.02381 .50149 m
.02756 .50149 L
s
.02381 .52695 m
.02756 .52695 L
s
.02381 .55241 m
.02756 .55241 L
s
.02381 .57786 m
.02756 .57786 L
s
.02381 .06874 m
.02756 .06874 L
s
.02381 .04328 m
.02756 .04328 L
s
.02381 .01783 m
.02756 .01783 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
0 .1 1 r
.5 Mabswid
.02381 .37421 m
.02395 .37421 L
.02408 .37421 L
.02423 .37421 L
.02437 .37421 L
.02462 .37421 L
.02489 .37421 L
.02519 .3742 L
.02551 .3742 L
.02608 .37419 L
.02667 .37417 L
.02722 .37415 L
.02847 .3741 L
.02975 .37402 L
.03092 .37394 L
.03355 .37371 L
.03584 .37344 L
.03834 .3731 L
.04324 .37224 L
.04796 .3712 L
.05298 .36987 L
.05781 .36837 L
.06246 .36675 L
.0674 .36483 L
.07216 .3628 L
.07674 .36068 L
.08162 .35827 L
.08631 .35579 L
.0913 .353 L
.09611 .35017 L
.10073 .34732 L
.10565 .34416 L
.11038 .341 L
.11494 .33786 L
.11978 .33441 L
.12445 .331 L
.12941 .32728 L
.13419 .32361 L
.13879 .32001 L
.14368 .31612 L
.14839 .31231 L
.15339 .30821 L
.15821 .30421 L
.16285 .30032 L
.16779 .29616 L
.17254 .29212 L
.17711 .28822 L
.18197 .28405 L
.18666 .28003 L
.19163 .27576 L
Mistroke
.19643 .27165 L
.20104 .2677 L
.20595 .26352 L
.21068 .25952 L
.2157 .2553 L
.22054 .25126 L
.22519 .24741 L
.23014 .24336 L
.23491 .2395 L
.2395 .23584 L
.24438 .232 L
.24908 .22836 L
.25407 .22456 L
.25888 .22096 L
.26351 .21757 L
.26844 .21403 L
.27318 .2107 L
.27774 .20758 L
.28259 .20433 L
.28727 .20128 L
.29223 .19813 L
.29702 .19518 L
.30162 .19243 L
.30652 .1896 L
.31123 .18696 L
.31625 .18426 L
.32107 .18176 L
.32572 .17944 L
.33066 .17707 L
.33542 .17489 L
.33999 .17289 L
.34487 .17085 L
.34955 .16898 L
.35454 .16711 L
.35934 .1654 L
.36396 .16384 L
.36887 .16229 L
.37361 .16089 L
.37815 .15963 L
.383 .15839 L
.38766 .15728 L
.39262 .1562 L
.39739 .15525 L
.40199 .15443 L
.40687 .15364 L
.41158 .15296 L
.41658 .15233 L
.4214 .15182 L
.42603 .1514 L
.43096 .15104 L
Mistroke
.43571 .15077 L
.44028 .15058 L
.44262 .15051 L
.44514 .15046 L
.44636 .15044 L
.447 .15043 L
.44769 .15042 L
.44835 .15042 L
.44895 .15042 L
.44923 .15041 L
.44955 .15041 L
.44984 .15041 L
.45011 .15041 L
.45027 .15041 L
.45041 .15041 L
.45054 .15041 L
.45068 .15041 L
.45083 .15041 L
.45091 .15041 L
.451 .15041 L
.45115 .15041 L
.45129 .15041 L
.45142 .15041 L
.45156 .15041 L
.45182 .15041 L
.45209 .15041 L
.45238 .15041 L
.45301 .15042 L
.45368 .15042 L
.45488 .15044 L
.45611 .15045 L
.45745 .15048 L
.45988 .15054 L
.46228 .15061 L
.46482 .15071 L
.46939 .15093 L
.47426 .15122 L
.47895 .15156 L
.48393 .15199 L
.48872 .15246 L
.49334 .15296 L
.49825 .15355 L
.50298 .15416 L
.508 .15486 L
.51284 .15559 L
.5175 .15633 L
.52245 .15715 L
.52722 .15799 L
.53181 .15883 L
.5367 .15976 L
Mistroke
.5414 .16068 L
.5464 .1617 L
.55121 .16271 L
.55584 .16371 L
.56077 .16479 L
.56551 .16586 L
.57007 .16691 L
.57493 .16805 L
.57961 .16916 L
.58458 .17036 L
.58936 .17154 L
.59397 .17268 L
.59887 .17391 L
.60359 .1751 L
.6086 .17638 L
.61343 .17762 L
.61808 .17882 L
.62302 .18011 L
.62778 .18135 L
.63236 .18255 L
.63723 .18383 L
.64193 .18506 L
.64691 .18638 L
.65172 .18765 L
.65634 .18886 L
.66125 .19016 L
.66599 .19141 L
.67054 .1926 L
.67539 .19387 L
.68005 .19509 L
.68501 .19639 L
.68979 .19763 L
.69438 .19882 L
.69927 .20008 L
.70398 .20129 L
.70898 .20257 L
.7138 .20379 L
.71844 .20496 L
.72338 .20621 L
.72813 .20739 L
.73269 .20853 L
.73756 .20973 L
.74224 .21088 L
.74722 .2121 L
.75201 .21326 L
.75662 .21437 L
.76153 .21555 L
.76625 .21667 L
.77127 .21786 L
.77611 .21899 L
Mistroke
.78076 .22007 L
.78571 .22122 L
.79048 .22232 L
.79506 .22336 L
.79994 .22447 L
.80464 .22552 L
.80963 .22664 L
.81444 .22771 L
.81907 .22873 L
.82399 .22981 L
.82873 .23084 L
.83329 .23182 L
.83815 .23286 L
.84282 .23386 L
.84778 .23491 L
.85257 .23592 L
.85717 .23688 L
.86206 .2379 L
.86678 .23887 L
.87179 .2399 L
.87661 .24088 L
.88126 .24183 L
.8862 .24282 L
.89095 .24377 L
.89553 .24468 L
.9004 .24565 L
.90509 .24657 L
.91007 .24755 L
.91487 .24848 L
.91949 .24938 L
.9244 .25032 L
.92913 .25123 L
.93368 .2521 L
.93852 .25302 L
.94318 .2539 L
.94814 .25483 L
.95291 .25572 L
.9575 .25657 L
.96239 .25748 L
.96709 .25835 L
.97209 .25927 L
.97619 .26001 L
Mfstroke
.8 0 1 r
.02381 .29784 m
.02395 .29784 L
.02408 .29784 L
.02423 .29784 L
.02437 .29784 L
.02462 .29784 L
.02489 .29784 L
.02519 .29784 L
.02551 .29784 L
.02608 .29783 L
.02667 .29782 L
.02722 .29781 L
.02847 .29778 L
.02975 .29775 L
.03092 .2977 L
.03355 .29758 L
.03584 .29744 L
.03834 .29726 L
.04324 .29681 L
.04796 .29627 L
.05298 .29557 L
.05781 .29479 L
.06246 .29394 L
.0674 .29293 L
.07216 .29187 L
.07674 .29076 L
.08162 .2895 L
.08631 .2882 L
.0913 .28675 L
.09611 .28526 L
.10073 .28377 L
.10565 .28212 L
.11038 .28047 L
.11494 .27882 L
.11978 .27702 L
.12445 .27524 L
.12941 .27329 L
.13419 .27138 L
.13879 .2695 L
.14368 .26747 L
.14839 .26548 L
.15339 .26334 L
.15821 .26125 L
.16285 .25923 L
.16779 .25705 L
.17254 .25495 L
.17711 .25292 L
.18197 .25075 L
.18666 .24866 L
.19163 .24644 L
Mistroke
.19643 .24431 L
.20104 .24226 L
.20595 .2401 L
.21068 .23803 L
.2157 .23584 L
.22054 .23376 L
.22519 .23178 L
.23014 .2297 L
.23491 .22772 L
.2395 .22584 L
.24438 .22388 L
.24908 .22203 L
.25407 .2201 L
.25888 .21828 L
.26351 .21657 L
.26844 .21479 L
.27318 .21312 L
.27774 .21157 L
.28259 .20996 L
.28727 .20846 L
.29223 .20692 L
.29702 .20549 L
.30162 .20416 L
.30652 .20281 L
.31123 .20156 L
.31625 .2003 L
.32107 .19914 L
.32572 .19808 L
.33066 .19702 L
.33542 .19606 L
.33999 .19519 L
.34487 .19432 L
.34955 .19355 L
.35454 .1928 L
.35934 .19213 L
.36396 .19155 L
.36887 .191 L
.37361 .19053 L
.37815 .19013 L
.383 .18976 L
.38766 .18947 L
.39262 .18922 L
.39509 .18912 L
.39739 .18904 L
.39975 .18897 L
.40199 .18892 L
.40317 .1889 L
.40445 .18888 L
.40561 .18887 L
.40669 .18886 L
Mistroke
.40729 .18885 L
.40783 .18885 L
.40843 .18885 L
.40877 .18884 L
.40908 .18884 L
.40939 .18884 L
.40956 .18884 L
.40971 .18884 L
.40986 .18884 L
.41001 .18884 L
.41016 .18884 L
.4103 .18884 L
.41046 .18884 L
.4106 .18884 L
.41077 .18884 L
.41094 .18884 L
.4113 .18884 L
.41162 .18885 L
.4122 .18885 L
.41282 .18885 L
.41393 .18886 L
.41512 .18887 L
.41643 .18889 L
.41876 .18893 L
.42128 .18899 L
.42624 .18916 L
.43103 .18936 L
.43562 .18961 L
.44052 .18993 L
.44523 .19028 L
.45024 .19071 L
.45506 .19116 L
.4597 .19164 L
.46464 .1922 L
.46939 .19278 L
.47397 .19337 L
.47883 .19404 L
.48352 .19471 L
.4885 .19547 L
.4933 .19623 L
.49791 .197 L
.50282 .19784 L
.50755 .19868 L
.51257 .1996 L
.51741 .20051 L
.52207 .2014 L
.52703 .20238 L
.5318 .20333 L
.53639 .20427 L
.54127 .20528 L
Mistroke
.54597 .20626 L
.55097 .20732 L
.55578 .20834 L
.56041 .20934 L
.56534 .2104 L
.57008 .21143 L
.57465 .21242 L
.5795 .21347 L
.58418 .21449 L
.58915 .21556 L
.59394 .21659 L
.59854 .21757 L
.60344 .2186 L
.60816 .21959 L
.61317 .22062 L
.618 .22161 L
.62265 .22254 L
.62759 .22352 L
.63236 .22444 L
.63693 .22531 L
.64181 .22621 L
.6465 .22706 L
.65148 .22794 L
.65629 .22876 L
.66091 .22953 L
.66583 .23032 L
.67056 .23106 L
.67511 .23174 L
.67996 .23243 L
.68462 .23307 L
.68958 .23372 L
.69436 .23432 L
.69896 .23486 L
.70385 .23541 L
.70855 .2359 L
.71356 .23639 L
.71838 .23683 L
.72301 .23721 L
.72795 .23759 L
.7327 .23792 L
.73727 .2382 L
.74213 .23847 L
.74681 .23869 L
.75179 .2389 L
.75658 .23906 L
.76119 .23918 L
.76377 .23923 L
.7661 .23927 L
.76853 .2393 L
.77082 .23933 L
Mistroke
.772 .23933 L
.77325 .23934 L
.77376 .23934 L
.77431 .23935 L
.77491 .23935 L
.77518 .23935 L
.77548 .23935 L
.77579 .23935 L
.77596 .23935 L
.77612 .23935 L
.77626 .23935 L
.7764 .23935 L
.77655 .23935 L
.77671 .23935 L
.77679 .23935 L
.77687 .23935 L
.77695 .23935 L
.77704 .23935 L
.77719 .23935 L
.77735 .23935 L
.77771 .23935 L
.77804 .23935 L
.77861 .23935 L
.77922 .23934 L
.78047 .23934 L
.7817 .23933 L
.78282 .23932 L
.78534 .23929 L
.78764 .23926 L
.79014 .23922 L
.79505 .23911 L
.79978 .23897 L
.80433 .23881 L
.80917 .2386 L
.81384 .23838 L
.81879 .23812 L
.82356 .23783 L
.82816 .23753 L
.83304 .23718 L
.83775 .23683 L
.84274 .23642 L
.84756 .236 L
.8522 .23558 L
.85712 .23511 L
.86187 .23464 L
.86644 .23417 L
.8713 .23365 L
.87597 .23313 L
.88094 .23256 L
.88573 .232 L
Mistroke
.89034 .23145 L
.89524 .23085 L
.89996 .23026 L
.90498 .22962 L
.90981 .229 L
.91446 .22839 L
.91941 .22775 L
.92417 .22712 L
.92875 .22651 L
.93363 .22586 L
.93832 .22523 L
.94331 .22457 L
.94812 .22394 L
.95274 .22333 L
.95766 .22268 L
.9624 .22207 L
.96695 .22149 L
.9718 .22088 L
.97619 .22034 L
Mfstroke
1 0 .3 r
.02381 .22148 m
.02395 .22148 L
.02408 .22148 L
.02423 .22148 L
.02437 .22148 L
.0245 .22148 L
.02462 .22148 L
.02475 .22148 L
.02489 .22148 L
.02503 .22148 L
.02518 .22148 L
.02533 .22148 L
.02546 .22148 L
.02561 .22148 L
.02569 .22148 L
.02577 .22148 L
.02592 .22148 L
.02608 .22148 L
.02616 .22148 L
.02624 .22148 L
.02639 .22148 L
.02647 .22148 L
.02655 .22148 L
.02663 .22148 L
.02672 .22148 L
.0268 .22148 L
.02689 .22148 L
.02704 .22148 L
.02719 .22148 L
.02733 .22148 L
.02747 .22148 L
.02759 .22148 L
.02773 .22148 L
.02788 .22148 L
.02803 .22148 L
.02819 .22148 L
.02832 .22148 L
.02847 .22148 L
.02855 .22148 L
.02863 .22148 L
.02872 .22148 L
.02881 .22148 L
.02897 .22148 L
.02905 .22148 L
.02914 .22148 L
.02929 .22148 L
.02943 .22148 L
.02951 .22148 L
.02959 .22148 L
.02974 .22148 L
Mistroke
.02983 .22148 L
.02992 .22148 L
.03 .22148 L
.03008 .22148 L
.03018 .22148 L
.03027 .22148 L
.03036 .22148 L
.03045 .22148 L
.03053 .22148 L
.03061 .22148 L
.0307 .22148 L
.03079 .22148 L
.03094 .22148 L
.03102 .22148 L
.0311 .22148 L
.03124 .22148 L
.03139 .22148 L
.03154 .22148 L
.03167 .22148 L
.03181 .22148 L
.03197 .22148 L
.03205 .22148 L
.03214 .22148 L
.03229 .22148 L
.03237 .22148 L
.03245 .22148 L
.03254 .22148 L
.03263 .22148 L
.03278 .22148 L
.03287 .22148 L
.03295 .22148 L
.0331 .22148 L
.03324 .22148 L
.0334 .22148 L
.03355 .22148 L
.03369 .22148 L
.03384 .22148 L
.03397 .22148 L
.0341 .22148 L
.03424 .22148 L
.0344 .22148 L
.03448 .22148 L
.03456 .22148 L
.03471 .22148 L
.0348 .22148 L
.03487 .22148 L
.03496 .22148 L
.03505 .22148 L
.0352 .22148 L
.03528 .22148 L
Mistroke
.03536 .22148 L
.03551 .22148 L
.03564 .22148 L
.0358 .22148 L
.03595 .22148 L
.03609 .22148 L
.03622 .22148 L
.03636 .22148 L
.0365 .22148 L
.03663 .22148 L
.03675 .22148 L
.03687 .22148 L
.03701 .22148 L
.03715 .22148 L
.0373 .22148 L
.03744 .22148 L
.03756 .22148 L
.03771 .22148 L
.0378 .22148 L
.03787 .22148 L
.03802 .22148 L
.03817 .22148 L
.03831 .22148 L
.03846 .22148 L
.03861 .22148 L
.03876 .22148 L
.0389 .22148 L
.03902 .22148 L
.03917 .22148 L
.0393 .22148 L
.03945 .22148 L
.03961 .22148 L
.03974 .22148 L
.03989 .22148 L
.04004 .22148 L
.04013 .22148 L
.04021 .22148 L
.04037 .22148 L
.04052 .22148 L
.04066 .22148 L
.04078 .22148 L
.04093 .22148 L
.04107 .22148 L
.04119 .22148 L
.04131 .22148 L
.04144 .22148 L
.04157 .22148 L
.04171 .22148 L
.04186 .22148 L
.042 .22148 L
Mistroke
.04212 .22148 L
.04227 .22148 L
.04236 .22148 L
.04243 .22148 L
.04257 .22148 L
.04272 .22148 L
.04287 .22148 L
.04303 .22148 L
.04318 .22148 L
.04332 .22148 L
.04345 .22148 L
.04358 .22148 L
.04372 .22148 L
.04386 .22148 L
.04401 .22148 L
.04416 .22148 L
.0443 .22148 L
.04445 .22148 L
.0446 .22148 L
.04469 .22148 L
.04477 .22148 L
.04493 .22148 L
.04508 .22148 L
.04521 .22148 L
.04535 .22148 L
.04549 .22148 L
.04563 .22148 L
.04576 .22148 L
.04587 .22148 L
.046 .22148 L
.04614 .22148 L
.04627 .22148 L
.04642 .22148 L
.04656 .22148 L
.04669 .22148 L
.04683 .22148 L
.04692 .22148 L
.04699 .22148 L
.04714 .22148 L
.04729 .22148 L
.04743 .22148 L
.04759 .22148 L
.04774 .22148 L
.04788 .22148 L
.04802 .22148 L
.04814 .22148 L
.04829 .22148 L
.04842 .22148 L
.04857 .22148 L
.04873 .22148 L
Mistroke
.04886 .22148 L
.04901 .22148 L
.04917 .22148 L
.04926 .22148 L
.04934 .22148 L
.0495 .22148 L
.04965 .22148 L
.04977 .22148 L
.04991 .22148 L
.05006 .22148 L
.0502 .22148 L
.05032 .22148 L
.05044 .22148 L
.05057 .22148 L
.0507 .22148 L
.05084 .22148 L
.05099 .22148 L
.05113 .22148 L
.05125 .22148 L
.0514 .22148 L
.05149 .22148 L
.05156 .22148 L
.0517 .22148 L
.05185 .22148 L
.052 .22148 L
.05216 .22148 L
.05231 .22148 L
.05245 .22148 L
.05258 .22148 L
.05271 .22148 L
.05286 .22148 L
.05299 .22148 L
.05314 .22148 L
.0533 .22148 L
.05344 .22148 L
.05358 .22148 L
.05374 .22148 L
.05383 .22148 L
.05391 .22148 L
.05407 .22148 L
.05422 .22148 L
.05435 .22148 L
.05449 .22148 L
.05463 .22148 L
.05477 .22148 L
.0549 .22148 L
.05501 .22148 L
.05515 .22148 L
.05528 .22148 L
.05542 .22148 L
Mistroke
.05556 .22148 L
.0557 .22148 L
.05583 .22148 L
.05598 .22148 L
.05606 .22148 L
.05614 .22148 L
.05628 .22148 L
.05643 .22148 L
.05658 .22148 L
.05666 .22148 L
.05674 .22148 L
.05688 .22148 L
.05703 .22148 L
.05716 .22148 L
.05729 .22148 L
.05742 .22148 L
.05757 .22148 L
.05772 .22148 L
.0578 .22148 L
.05788 .22148 L
.05804 .22148 L
.05813 .22148 L
.05821 .22148 L
.05836 .22148 L
.05851 .22148 L
.05866 .22148 L
.0588 .22148 L
.05892 .22148 L
.05906 .22148 L
.05919 .22148 L
.05931 .22148 L
.05945 .22148 L
.0596 .22148 L
.05974 .22148 L
.05987 .22148 L
.06002 .22148 L
.06016 .22148 L
.06029 .22148 L
.06042 .22148 L
.06057 .22148 L
.06073 .22148 L
.06086 .22148 L
.06101 .22148 L
.06117 .22148 L
.06131 .22148 L
.06139 .22148 L
.06147 .22148 L
.06156 .22148 L
.06164 .22148 L
.06179 .22148 L
Mistroke
.06193 .22148 L
.06209 .22148 L
.06224 .22148 L
.06238 .22148 L
.06252 .22148 L
.06266 .22148 L
.06278 .22148 L
.06293 .22148 L
.06308 .22148 L
.06323 .22148 L
.06337 .22148 L
.06351 .22148 L
.06367 .22148 L
.06382 .22148 L
.06395 .22148 L
.06411 .22148 L
.0642 .22148 L
.06428 .22148 L
.06443 .22148 L
.06451 .22148 L
.06459 .22148 L
.06468 .22148 L
.06476 .22148 L
.06492 .22148 L
.065 .22148 L
.06508 .22148 L
.06517 .22148 L
.06526 .22148 L
.06534 .22148 L
.06543 .22148 L
.06552 .22148 L
.06559 .22148 L
.06574 .22148 L
.06589 .22148 L
.06604 .22148 L
.0662 .22148 L
.06635 .22148 L
.06648 .22148 L
.06662 .22148 L
.06675 .22148 L
.06689 .22148 L
.06703 .22148 L
.06718 .22148 L
.06733 .22148 L
.06747 .22148 L
.06761 .22148 L
.06777 .22148 L
.06786 .22148 L
.06794 .22148 L
.0681 .22148 L
Mistroke
.06825 .22148 L
.06838 .22148 L
.06852 .22148 L
.06866 .22148 L
.0688 .22148 L
.06893 .22148 L
.06904 .22148 L
.06917 .22148 L
.06931 .22148 L
.06945 .22148 L
.06959 .22148 L
.06973 .22148 L
.06986 .22148 L
.07001 .22148 L
.07009 .22148 L
.07017 .22148 L
.07031 .22148 L
.07046 .22148 L
.0706 .22148 L
.07076 .22148 L
.07091 .22148 L
.07105 .22148 L
.07119 .22148 L
.07132 .22148 L
.07146 .22148 L
.0716 .22148 L
.07175 .22148 L
.0719 .22148 L
.07204 .22148 L
.07219 .22148 L
.07234 .22148 L
.07243 .22148 L
.07251 .22148 L
.07267 .22148 L
.07282 .22148 L
.07295 .22148 L
.07309 .22148 L
.07323 .22148 L
.07337 .22148 L
.0735 .22148 L
.07362 .22148 L
.07375 .22148 L
.07388 .22148 L
.07402 .22148 L
.07417 .22148 L
.0743 .22148 L
.07443 .22148 L
.07458 .22148 L
.07466 .22148 L
.07474 .22148 L
Mistroke
.07488 .22148 L
.07503 .22148 L
.07518 .22148 L
.07526 .22148 L
.07534 .22148 L
.07548 .22148 L
.07563 .22148 L
.07576 .22148 L
.07589 .22148 L
.07602 .22148 L
.07617 .22148 L
.07632 .22148 L
.07641 .22148 L
.07648 .22148 L
.07664 .22148 L
.07673 .22148 L
.07681 .22148 L
.07696 .22148 L
.07711 .22148 L
.07726 .22148 L
.0774 .22148 L
.07753 .22148 L
.07766 .22148 L
.07779 .22148 L
.07791 .22148 L
.07805 .22148 L
.0782 .22148 L
.07834 .22148 L
.07847 .22148 L
.07862 .22148 L
.07876 .22148 L
.07889 .22148 L
.07902 .22148 L
.07917 .22148 L
.07933 .22148 L
.07946 .22148 L
.07961 .22148 L
.07977 .22148 L
.07991 .22148 L
.07999 .22148 L
.08007 .22148 L
.08016 .22148 L
.08024 .22148 L
.08039 .22148 L
.08053 .22148 L
.08068 .22148 L
.08084 .22148 L
.08098 .22148 L
.08112 .22148 L
.08126 .22148 L
Mistroke
.08138 .22148 L
.08152 .22148 L
.08168 .22148 L
.08183 .22148 L
.08197 .22148 L
.08211 .22148 L
.08227 .22148 L
.08242 .22148 L
.08255 .22148 L
.08271 .22148 L
.0828 .22148 L
.08288 .22148 L
.08303 .22148 L
.08311 .22148 L
.08319 .22148 L
.08327 .22148 L
.08336 .22148 L
.08351 .22148 L
.0836 .22148 L
.08368 .22148 L
.08377 .22148 L
.08386 .22148 L
.08394 .22148 L
.08403 .22148 L
.08411 .22148 L
.08419 .22148 L
.08434 .22148 L
.08449 .22148 L
.08464 .22148 L
.08479 .22148 L
.08494 .22148 L
.08508 .22148 L
.08522 .22148 L
.08535 .22148 L
.08549 .22148 L
.08563 .22148 L
.08577 .22148 L
.08593 .22148 L
.08607 .22148 L
.08621 .22148 L
.08637 .22148 L
.08646 .22148 L
.08654 .22148 L
.0867 .22148 L
.08685 .22148 L
.08697 .22148 L
.08711 .22148 L
.08726 .22148 L
.0874 .22148 L
.08752 .22148 L
Mistroke
.08764 .22148 L
.08777 .22148 L
.0879 .22148 L
.08804 .22148 L
.08819 .22148 L
.08833 .22148 L
.08845 .22148 L
.0886 .22148 L
.08869 .22148 L
.08876 .22148 L
.0889 .22148 L
.08905 .22148 L
.0892 .22148 L
.08936 .22148 L
.08951 .22148 L
.08965 .22148 L
.08979 .22148 L
.08991 .22148 L
.09006 .22148 L
.09019 .22148 L
.09034 .22148 L
.0905 .22148 L
.09063 .22148 L
.09078 .22148 L
.09094 .22148 L
.09103 .22148 L
.09111 .22148 L
.09127 .22148 L
.09142 .22148 L
.09154 .22148 L
.09168 .22148 L
.09183 .22148 L
.09197 .22148 L
.0921 .22148 L
.09221 .22148 L
.09235 .22148 L
.09248 .22148 L
.09261 .22148 L
.09276 .22148 L
.0929 .22148 L
.09303 .22148 L
.09317 .22148 L
.09326 .22148 L
.09333 .22148 L
.09348 .22148 L
.09363 .22148 L
.09377 .22148 L
.09386 .22148 L
.09393 .22148 L
.09407 .22148 L
Mistroke
.09422 .22148 L
.09436 .22148 L
.09448 .22148 L
.09462 .22148 L
.09477 .22148 L
.09492 .22148 L
.095 .22148 L
.09508 .22148 L
.09524 .22148 L
.09533 .22148 L
.09541 .22148 L
.09555 .22148 L
.09571 .22148 L
.09586 .22148 L
.09599 .22148 L
.09612 .22148 L
.09626 .22148 L
.09639 .22148 L
.0965 .22148 L
.09664 .22148 L
.09679 .22148 L
.09693 .22148 L
.09707 .22148 L
.09722 .22148 L
.09736 .22148 L
.09748 .22148 L
.09762 .22148 L
.09777 .22148 L
.09792 .22148 L
.09806 .22148 L
.0982 .22148 L
.09836 .22148 L
.09851 .22148 L
.09858 .22148 L
.09867 .22148 L
.09875 .22148 L
.09884 .22148 L
.09899 .22148 L
.09913 .22148 L
.09928 .22148 L
.09944 .22148 L
.09957 .22148 L
.09971 .22148 L
.09985 .22148 L
.09997 .22148 L
.10012 .22148 L
.10027 .22148 L
.10042 .22148 L
.10056 .22148 L
.10071 .22148 L
Mistroke
.10086 .22148 L
.10101 .22148 L
.10114 .22148 L
.1013 .22148 L
.10139 .22148 L
.10147 .22148 L
.10162 .22148 L
.1017 .22148 L
.10179 .22148 L
.10187 .22148 L
.10195 .22148 L
.10211 .22148 L
.10219 .22148 L
.10227 .22148 L
.10236 .22148 L
.10245 .22148 L
.10254 .22148 L
.10262 .22148 L
.10271 .22148 L
.10278 .22148 L
.10293 .22148 L
.10308 .22148 L
.10323 .22148 L
.10339 .22148 L
.10354 .22148 L
.10368 .22148 L
.10381 .22148 L
.10394 .22148 L
.10408 .22148 L
.10422 .22148 L
.10437 .22148 L
.10452 .22148 L
.10466 .22148 L
.1048 .22148 L
.10496 .22148 L
.10505 .22148 L
.10513 .22148 L
.10529 .22148 L
.10544 .22148 L
.10557 .22148 L
.10571 .22148 L
.10585 .22148 L
.10599 .22148 L
.10612 .22148 L
.10623 .22148 L
.10636 .22148 L
.1065 .22148 L
.10663 .22148 L
.10678 .22148 L
.10692 .22148 L
Mistroke
.10705 .22148 L
.10719 .22148 L
.10728 .22148 L
.10735 .22148 L
.1075 .22148 L
.10765 .22148 L
.10779 .22148 L
.10795 .22148 L
.1081 .22148 L
.10824 .22148 L
.10838 .22148 L
.1085 .22148 L
.10865 .22148 L
.10878 .22148 L
.10893 .22148 L
.10909 .22148 L
.10923 .22148 L
.10937 .22148 L
.10953 .22148 L
.10962 .22148 L
.1097 .22148 L
.10986 .22148 L
.11001 .22148 L
.11013 .22148 L
.11027 .22148 L
.11042 .22148 L
.11056 .22148 L
.11069 .22148 L
.1108 .22148 L
.11093 .22148 L
.11107 .22148 L
.1112 .22148 L
.11135 .22148 L
.11149 .22148 L
.11162 .22148 L
.11176 .22148 L
.11185 .22148 L
.11192 .22148 L
.11207 .22148 L
.11222 .22148 L
.11236 .22148 L
.11245 .22148 L
.11252 .22148 L
.11266 .22148 L
.11281 .22148 L
.11295 .22148 L
.11307 .22148 L
.11321 .22148 L
.11336 .22148 L
.11351 .22148 L
Mistroke
.11359 .22148 L
.11367 .22148 L
.11383 .22148 L
.11392 .22148 L
.114 .22148 L
.11414 .22148 L
.1143 .22148 L
.11445 .22148 L
.11458 .22148 L
.11471 .22148 L
.11485 .22148 L
.11497 .22148 L
.11509 .22148 L
.11523 .22148 L
.11538 .22148 L
.11552 .22148 L
.11566 .22148 L
.1158 .22148 L
.11594 .22148 L
.11607 .22148 L
.11621 .22148 L
.11635 .22148 L
.11651 .22148 L
.11665 .22148 L
.11679 .22148 L
.11695 .22148 L
.1171 .22148 L
.11717 .22148 L
.11726 .22148 L
.11734 .22148 L
.11743 .22148 L
.11758 .22148 L
.11771 .22148 L
.11786 .22148 L
.11802 .22148 L
.11816 .22148 L
.1183 .22148 L
.11844 .22148 L
.11856 .22148 L
.11871 .22148 L
.11886 .22148 L
.11901 .22148 L
.11915 .22148 L
.11929 .22148 L
.11945 .22148 L
.1196 .22148 L
.11973 .22148 L
.11989 .22148 L
.11998 .22148 L
.12006 .22148 L
Mistroke
.12021 .22148 L
.1203 .22148 L
.12037 .22148 L
.12045 .22148 L
.12054 .22148 L
.12069 .22148 L
.12078 .22148 L
.12086 .22148 L
.12095 .22148 L
.12104 .22148 L
.12112 .22148 L
.12121 .22148 L
.12129 .22148 L
.12137 .22148 L
.12152 .22148 L
.12167 .22148 L
.12182 .22148 L
.12197 .22148 L
.12212 .22148 L
.12226 .22148 L
.1224 .22148 L
.12252 .22148 L
.12267 .22148 L
.1228 .22148 L
.12295 .22148 L
.12311 .22148 L
.12324 .22148 L
.12339 .22148 L
.12355 .22148 L
.12364 .22148 L
.12372 .22148 L
.12388 .22148 L
.12403 .22148 L
.12415 .22148 L
.12429 .22148 L
.12444 .22148 L
.12457 .22148 L
.1247 .22148 L
.12482 .22148 L
.12495 .22148 L
.12508 .22148 L
.12522 .22148 L
.12537 .22148 L
.12551 .22148 L
.12563 .22148 L
.12578 .22148 L
.12586 .22148 L
.12594 .22148 L
.12608 .22148 L
.12623 .22148 L
Mistroke
.12638 .22148 L
.12654 .22148 L
.12669 .22148 L
.12683 .22148 L
.12696 .22148 L
.12709 .22148 L
.12723 .22148 L
.12737 .22148 L
.12752 .22148 L
.12768 .22148 L
.12781 .22148 L
.12796 .22148 L
.12812 .22148 L
.1282 .22148 L
.12829 .22148 L
.12844 .22148 L
.12859 .22148 L
.12872 .22148 L
.12886 .22148 L
.129 .22148 L
.12914 .22148 L
.12927 .22148 L
.12939 .22148 L
.12952 .22148 L
.12965 .22148 L
.12979 .22148 L
.12994 .22148 L
.13007 .22148 L
.1302 .22148 L
.13035 .22148 L
.13043 .22148 L
.13051 .22148 L
.13065 .22148 L
.1308 .22148 L
.13095 .22148 L
.13103 .22148 L
.13111 .22148 L
.13125 .22148 L
.1314 .22148 L
.13153 .22148 L
.13166 .22148 L
.13179 .22148 L
.13194 .22148 L
.13209 .22148 L
.13217 .22148 L
.13225 .22148 L
.13241 .22148 L
.1325 .22148 L
.13258 .22148 L
.13272 .22148 L
Mistroke
.13288 .22148 L
.13303 .22148 L
.13316 .22148 L
.13329 .22148 L
.13343 .22148 L
.13356 .22148 L
.13368 .22148 L
.13381 .22148 L
.13396 .22148 L
.13411 .22148 L
.13424 .22148 L
.13439 .22148 L
.13453 .22148 L
.13465 .22148 L
.13479 .22148 L
.13494 .22148 L
.13509 .22148 L
.13523 .22148 L
.13537 .22148 L
.13553 .22148 L
.13568 .22148 L
.13575 .22148 L
.13584 .22148 L
.13592 .22148 L
.13601 .22148 L
.13616 .22148 L
.1363 .22148 L
.13645 .22148 L
.13661 .22148 L
.13674 .22148 L
.13688 .22148 L
.13702 .22148 L
.13714 .22148 L
.13729 .22148 L
.13744 .22148 L
.13759 .22148 L
.13773 .22148 L
.13787 .22148 L
.13803 .22148 L
.13818 .22148 L
.13831 .22148 L
.13847 .22148 L
.13856 .22148 L
.13864 .22148 L
.13879 .22148 L
.13888 .22148 L
.13895 .22148 L
.13904 .22148 L
.13912 .22148 L
.13928 .22148 L
Mistroke
.13936 .22148 L
.13944 .22148 L
.13953 .22148 L
.13962 .22148 L
.1397 .22148 L
.13979 .22148 L
.13987 .22148 L
.13995 .22148 L
.1401 .22148 L
.14025 .22148 L
.1404 .22148 L
.14055 .22148 L
.1407 .22148 L
.14084 .22148 L
.14098 .22148 L
.14111 .22148 L
.14125 .22148 L
.14138 .22148 L
.14153 .22148 L
.14169 .22148 L
.14182 .22148 L
.14197 .22148 L
.14213 .22148 L
.14222 .22148 L
.1423 .22148 L
.14246 .22148 L
.14261 .22148 L
.14273 .22148 L
.14287 .22148 L
.14302 .22148 L
.14315 .22148 L
.14328 .22148 L
.1434 .22148 L
.14353 .22148 L
.14366 .22148 L
.1438 .22148 L
.14395 .22148 L
.14408 .22148 L
.14421 .22148 L
.14436 .22148 L
.14444 .22148 L
.14452 .22148 L
.14466 .22148 L
.14481 .22148 L
.14496 .22148 L
.14512 .22148 L
.14527 .22148 L
.14541 .22148 L
.14554 .22148 L
.14567 .22148 L
Mistroke
.14581 .22148 L
.14595 .22148 L
.1461 .22148 L
.14625 .22148 L
.14639 .22148 L
.14654 .22148 L
.14669 .22148 L
.14678 .22148 L
.14686 .22148 L
.14702 .22148 L
.14717 .22148 L
.1473 .22148 L
.14744 .22148 L
.14758 .22148 L
.14772 .22148 L
.14785 .22148 L
.14796 .22148 L
.14809 .22148 L
.14823 .22148 L
.14837 .22148 L
.14851 .22148 L
.14865 .22148 L
.14878 .22148 L
.14893 .22148 L
.14901 .22148 L
.14909 .22148 L
.14923 .22148 L
.14938 .22148 L
.14952 .22148 L
.14968 .22148 L
.14983 .22148 L
.14997 .22148 L
.15011 .22148 L
.15024 .22148 L
.15038 .22148 L
.15052 .22148 L
.15067 .22148 L
.15082 .22148 L
.15096 .22148 L
.15111 .22148 L
.15127 .22148 L
.15135 .22148 L
.15144 .22148 L
.15159 .22148 L
.15174 .22148 L
.15187 .22148 L
.15201 .22148 L
.15216 .22148 L
.15229 .22148 L
.15242 .22148 L
Mistroke
.15254 .22148 L
.15267 .22148 L
.1528 .22148 L
.15294 .22148 L
.15309 .22148 L
.15323 .22148 L
.15335 .22148 L
.1535 .22148 L
.15358 .22148 L
.15366 .22148 L
.1538 .22148 L
.15395 .22148 L
.1541 .22148 L
.15418 .22148 L
.15426 .22148 L
.1544 .22148 L
.15455 .22148 L
.15468 .22148 L
.15481 .22148 L
.15495 .22148 L
.15509 .22148 L
.15524 .22148 L
.15533 .22148 L
.15541 .22148 L
.15556 .22148 L
.15565 .22148 L
.15573 .22148 L
.15588 .22148 L
.15603 .22148 L
.15618 .22148 L
.15632 .22148 L
.15645 .22148 L
.15658 .22148 L
.15671 .22148 L
.15683 .22148 L
.15697 .22148 L
.15712 .22148 L
.15726 .22148 L
.15739 .22148 L
.15754 .22148 L
.15768 .22148 L
.15781 .22148 L
.15794 .22148 L
.15809 .22148 L
.15825 .22148 L
.15838 .22148 L
.15853 .22148 L
.15869 .22148 L
.15883 .22148 L
.15891 .22148 L
Mistroke
.15899 .22148 L
.15908 .22148 L
.15916 .22148 L
.15932 .22148 L
.15945 .22148 L
.15961 .22148 L
.15976 .22148 L
.1599 .22148 L
.16004 .22148 L
.16018 .22148 L
.1603 .22148 L
.16045 .22148 L
.1606 .22148 L
.16075 .22148 L
.16089 .22148 L
.16103 .22148 L
.16119 .22148 L
.16134 .22148 L
.16147 .22148 L
.16163 .22148 L
.16172 .22148 L
.1618 .22148 L
.16195 .22148 L
.16203 .22148 L
.16211 .22148 L
.1622 .22148 L
.16228 .22148 L
.16244 .22148 L
.16252 .22148 L
.1626 .22148 L
.16269 .22148 L
.16278 .22148 L
.16286 .22148 L
.16295 .22148 L
.16304 .22148 L
.16311 .22148 L
.16326 .22148 L
.16341 .22148 L
.16356 .22148 L
.16372 .22148 L
.16387 .22148 L
.16401 .22148 L
.16414 .22148 L
.16427 .22148 L
.16441 .22148 L
.16455 .22148 L
.1647 .22148 L
.16485 .22148 L
.16499 .22148 L
.16514 .22148 L
Mistroke
.16529 .22148 L
.16538 .22148 L
.16546 .22148 L
.16562 .22148 L
.16577 .22148 L
.1659 .22148 L
.16604 .22148 L
.16618 .22148 L
.16632 .22148 L
.16645 .22148 L
.16656 .22148 L
.16669 .22148 L
.16683 .22148 L
.16696 .22148 L
.16711 .22148 L
.16725 .22148 L
.16738 .22148 L
.16752 .22148 L
.16761 .22148 L
.16769 .22148 L
.16783 .22148 L
.16798 .22148 L
.16812 .22148 L
.16828 .22148 L
.16843 .22148 L
.16857 .22148 L
.16871 .22148 L
.16884 .22148 L
.16898 .22148 L
.16912 .22148 L
.16927 .22148 L
.16942 .22148 L
.16956 .22148 L
.1697 .22148 L
.16986 .22148 L
.16995 .22148 L
.17003 .22148 L
.17019 .22148 L
.17034 .22148 L
.17047 .22148 L
.17061 .22148 L
.17075 .22148 L
.17089 .22148 L
.17102 .22148 L
.17114 .22148 L
.17127 .22148 L
.1714 .22148 L
.17154 .22148 L
.17168 .22148 L
.17182 .22148 L
Mistroke
.17195 .22148 L
.1721 .22148 L
.17218 .22148 L
.17226 .22148 L
.1724 .22148 L
.17255 .22148 L
.1727 .22148 L
.17278 .22148 L
.17286 .22148 L
.173 .22148 L
.17315 .22148 L
.17328 .22148 L
.17341 .22148 L
.17354 .22148 L
.17369 .22148 L
.17384 .22148 L
.17392 .22148 L
.174 .22148 L
.17416 .22148 L
.17425 .22148 L
.17433 .22148 L
.17447 .22148 L
.17463 .22148 L
.17478 .22148 L
.17492 .22148 L
.17504 .22148 L
.17518 .22148 L
.17531 .22148 L
.17543 .22148 L
.17557 .22148 L
.17572 .22148 L
.17586 .22148 L
.17599 .22148 L
.17614 .22148 L
.17628 .22148 L
.1764 .22148 L
.17654 .22148 L
.17669 .22148 L
.17685 .22148 L
.17698 .22148 L
.17713 .22148 L
.17728 .22148 L
.17743 .22148 L
.17751 .22148 L
.17759 .22148 L
.17768 .22148 L
.17776 .22148 L
.17791 .22148 L
.17805 .22148 L
.1782 .22148 L
Mistroke
.17836 .22148 L
.17849 .22148 L
.17864 .22148 L
.17877 .22148 L
.1789 .22148 L
.17904 .22148 L
.1792 .22148 L
.17935 .22148 L
.17948 .22148 L
.17963 .22148 L
.17978 .22148 L
.17993 .22148 L
.18007 .22148 L
.18022 .22148 L
.18031 .22148 L
.1804 .22148 L
.18055 .22148 L
.18062 .22148 L
.18071 .22148 L
.18079 .22148 L
.18088 .22148 L
.18103 .22148 L
.18112 .22148 L
.1812 .22148 L
.18128 .22148 L
.18138 .22148 L
.18146 .22148 L
.18155 .22148 L
.18163 .22148 L
.18171 .22148 L
.18185 .22148 L
.18201 .22148 L
.18215 .22148 L
.18231 .22148 L
.18246 .22148 L
.1826 .22148 L
.18274 .22148 L
.18286 .22148 L
.18301 .22148 L
.18314 .22148 L
.18329 .22148 L
.18345 .22148 L
.18358 .22148 L
.18373 .22148 L
.18389 .22148 L
.18398 .22148 L
.18406 .22148 L
.18421 .22148 L
.18436 .22148 L
.18449 .22148 L
Mistroke
.18463 .22148 L
.18478 .22148 L
.18491 .22148 L
.18504 .22148 L
.18516 .22148 L
.18529 .22148 L
.18542 .22148 L
.18556 .22148 L
.1857 .22148 L
.18584 .22148 L
.18597 .22148 L
.18612 .22148 L
.1862 .22148 L
.18628 .22148 L
.18642 .22148 L
.18657 .22148 L
.18672 .22148 L
.18688 .22148 L
.18703 .22148 L
.18717 .22148 L
.1873 .22148 L
.18743 .22148 L
.18757 .22148 L
.18771 .22148 L
.18786 .22148 L
.18801 .22148 L
.18815 .22148 L
.1883 .22148 L
.18846 .22148 L
.18854 .22148 L
.18863 .22148 L
.18878 .22148 L
.18893 .22148 L
.18906 .22148 L
.1892 .22148 L
.18934 .22148 L
.18948 .22148 L
.18961 .22148 L
.18973 .22148 L
.18986 .22148 L
.18999 .22148 L
.19013 .22148 L
.19028 .22148 L
.19041 .22148 L
.19054 .22148 L
.19069 .22148 L
.19077 .22148 L
.19085 .22148 L
.19099 .22148 L
.19114 .22148 L
Mistroke
.19129 .22148 L
.19137 .22148 L
.19145 .22148 L
.19159 .22148 L
.19174 .22148 L
.19187 .22148 L
.192 .22148 L
.19213 .22148 L
.19228 .22148 L
.19243 .22148 L
.19251 .22148 L
.19259 .22148 L
.19275 .22148 L
.19284 .22148 L
.19292 .22148 L
.19306 .22148 L
.19322 .22148 L
.19337 .22148 L
.19351 .22148 L
.19363 .22148 L
.19377 .22148 L
.1939 .22148 L
.19402 .22148 L
.19416 .22148 L
.19431 .22148 L
.19445 .22148 L
.19458 .22148 L
.19473 .22148 L
.19487 .22148 L
.19499 .22148 L
.19513 .22148 L
.19528 .22148 L
.19544 .22148 L
.19557 .22148 L
.19572 .22148 L
.19587 .22148 L
.19602 .22148 L
.1961 .22148 L
.19618 .22148 L
.19627 .22148 L
.19635 .22148 L
.1965 .22148 L
.19664 .22148 L
.19679 .22148 L
.19695 .22148 L
.19708 .22148 L
.19723 .22148 L
.19736 .22148 L
.19749 .22148 L
.19763 .22148 L
Mistroke
.19779 .22148 L
.19794 .22148 L
.19807 .22148 L
.19822 .22148 L
.19837 .22148 L
.19852 .22148 L
.19866 .22148 L
.19881 .22148 L
.1989 .22148 L
.19899 .22148 L
.19914 .22148 L
.19922 .22148 L
.1993 .22148 L
.19938 .22148 L
.19947 .22148 L
.19962 .22148 L
.1997 .22148 L
.19978 .22148 L
.19987 .22148 L
.19997 .22148 L
.20005 .22148 L
.20014 .22148 L
.20022 .22148 L
.2003 .22148 L
.20044 .22148 L
.20059 .22148 L
.20074 .22148 L
.2009 .22148 L
.20105 .22148 L
.20119 .22148 L
.20132 .22148 L
.20145 .22148 L
.20159 .22148 L
.20173 .22148 L
.20188 .22148 L
.20203 .22148 L
.20217 .22148 L
.20232 .22148 L
.20247 .22148 L
.20256 .22148 L
.20264 .22148 L
.2028 .22148 L
.20295 .22148 L
.20308 .22148 L
.20322 .22148 L
.20336 .22148 L
.2035 .22148 L
.20363 .22148 L
.20374 .22148 L
.20387 .22148 L
Mistroke
.20401 .22148 L
.20414 .22148 L
.20429 .22148 L
.20443 .22148 L
.20456 .22148 L
.2047 .22148 L
.20479 .22148 L
.20487 .22148 L
.20501 .22148 L
.20516 .22148 L
.2053 .22148 L
.20546 .22148 L
.20561 .22148 L
.20575 .22148 L
.20589 .22148 L
.20601 .22148 L
.20616 .22148 L
.20629 .22148 L
.20644 .22148 L
.2066 .22148 L
.20674 .22148 L
.20688 .22148 L
.20704 .22148 L
.20713 .22148 L
.20721 .22148 L
.20737 .22148 L
.20752 .22148 L
.20764 .22148 L
.20778 .22148 L
.20793 .22148 L
.20807 .22148 L
.2082 .22148 L
.20831 .22148 L
.20844 .22148 L
.20858 .22148 L
.20871 .22148 L
.20886 .22148 L
.209 .22148 L
.20913 .22148 L
.20927 .22148 L
.20936 .22148 L
.20943 .22148 L
.20958 .22148 L
.20973 .22148 L
.20987 .22148 L
.20996 .22148 L
.21003 .22148 L
.21017 .22148 L
.21032 .22148 L
.21046 .22148 L
Mistroke
.21058 .22148 L
.21072 .22148 L
.21087 .22148 L
.21101 .22148 L
.2111 .22148 L
.21118 .22148 L
.21134 .22148 L
.21142 .22148 L
.2115 .22148 L
.21165 .22148 L
.21181 .22148 L
.21195 .22148 L
.21209 .22148 L
.21222 .22148 L
.21235 .22148 L
.21248 .22148 L
.2126 .22148 L
.21274 .22148 L
.21289 .22148 L
.21303 .22148 L
.21316 .22148 L
.21331 .22148 L
.21345 .22148 L
.21358 .22148 L
.21371 .22148 L
.21386 .22148 L
.21402 .22148 L
.21415 .22148 L
.2143 .22148 L
.21446 .22148 L
.2146 .22148 L
.21468 .22148 L
.21476 .22148 L
.21485 .22148 L
.21493 .22148 L
.21508 .22148 L
.21522 .22148 L
.21537 .22148 L
.21553 .22148 L
.21567 .22148 L
.21581 .22148 L
.21595 .22148 L
.21607 .22148 L
.21621 .22148 L
.21637 .22148 L
.21652 .22148 L
.21665 .22148 L
.2168 .22148 L
.21696 .22148 L
.2171 .22148 L
Mistroke
.21724 .22148 L
.2174 .22148 L
.21749 .22148 L
.21757 .22148 L
.21772 .22148 L
.2178 .22148 L
.21788 .22148 L
.21796 .22148 L
.21805 .22148 L
.2182 .22148 L
.21829 .22148 L
.21837 .22148 L
.21845 .22148 L
.21855 .22148 L
.21863 .22148 L
.21872 .22148 L
.2188 .22148 L
.21888 .22148 L
.21902 .22148 L
.21918 .22148 L
.21932 .22148 L
.21948 .22148 L
.21963 .22148 L
.21977 .22148 L
.21991 .22148 L
.22003 .22148 L
.22018 .22148 L
.22031 .22148 L
.22046 .22148 L
.22062 .22148 L
.22075 .22148 L
.2209 .22148 L
.22106 .22148 L
.22114 .22148 L
.22123 .22148 L
.22138 .22148 L
.22153 .22148 L
.22166 .22148 L
.2218 .22148 L
.22194 .22148 L
.22208 .22148 L
.22221 .22148 L
.22232 .22148 L
.22245 .22148 L
.22259 .22148 L
.22273 .22148 L
.22287 .22148 L
.22301 .22148 L
.22314 .22148 L
.22329 .22148 L
Mistroke
.22337 .22148 L
.22345 .22148 L
.22359 .22148 L
.22374 .22148 L
.22388 .22148 L
.22404 .22148 L
.22419 .22148 L
.22433 .22148 L
.22447 .22148 L
.2246 .22148 L
.22474 .22148 L
.22488 .22148 L
.22502 .22148 L
.22518 .22148 L
.22532 .22148 L
.22546 .22148 L
.22562 .22148 L
.22571 .22148 L
.22579 .22148 L
.22595 .22148 L
.2261 .22148 L
.22622 .22148 L
.22636 .22148 L
.22651 .22148 L
.22665 .22148 L
.22677 .22148 L
.22689 .22148 L
.22702 .22148 L
.22716 .22148 L
.22729 .22148 L
.22744 .22148 L
.22758 .22148 L
.2277 .22148 L
.22785 .22148 L
.22794 .22148 L
.22801 .22148 L
.22816 .22148 L
.22831 .22148 L
.22845 .22148 L
.22861 .22148 L
.22876 .22148 L
.2289 .22148 L
.22903 .22148 L
.22916 .22148 L
.22931 .22148 L
.22945 .22148 L
.22959 .22148 L
.22975 .22148 L
.22989 .22148 L
.23003 .22148 L
Mistroke
.23019 .22148 L
.23028 .22148 L
.23036 .22148 L
.23052 .22148 L
.23067 .22148 L
.2308 .22148 L
.23094 .22148 L
.23108 .22148 L
.23122 .22148 L
.23135 .22148 L
.23146 .22148 L
.2316 .22148 L
.23173 .22148 L
.23187 .22148 L
.23201 .22148 L
.23215 .22148 L
.23228 .22148 L
.23243 .22148 L
.23251 .22148 L
.23259 .22148 L
.23273 .22148 L
.23288 .22148 L
.23303 .22148 L
.23311 .22148 L
.23319 .22148 L
.23333 .22148 L
.23348 .22148 L
.23361 .22148 L
.23374 .22148 L
.23387 .22148 L
.23402 .22148 L
.23417 .22148 L
.23425 .22148 L
.23433 .22148 L
.23449 .22148 L
.23458 .22148 L
.23466 .22148 L
.23481 .22148 L
.23496 .22148 L
.23511 .22148 L
.23525 .22148 L
.23537 .22148 L
.23551 .22148 L
.23564 .22148 L
.23576 .22148 L
.2359 .22148 L
.23605 .22148 L
.23619 .22148 L
.23632 .22148 L
.23647 .22148 L
Mistroke
.23661 .22148 L
.23674 .22148 L
.23687 .22148 L
.23702 .22148 L
.23718 .22148 L
.23731 .22148 L
.23746 .22148 L
.23762 .22148 L
.23776 .22148 L
.23784 .22148 L
.23792 .22148 L
.23801 .22148 L
.23809 .22148 L
.23824 .22148 L
.23838 .22148 L
.23853 .22148 L
.23869 .22148 L
.23883 .22148 L
.23897 .22148 L
.23911 .22148 L
.23923 .22148 L
.23937 .22148 L
.23953 .22148 L
.23968 .22148 L
.23982 .22148 L
.23996 .22148 L
.24012 .22148 L
.24027 .22148 L
.2404 .22148 L
.24056 .22148 L
.24065 .22148 L
.24073 .22148 L
.24088 .22148 L
.24096 .22148 L
.24104 .22148 L
.24112 .22148 L
.24121 .22148 L
.24136 .22148 L
.24145 .22148 L
.24153 .22148 L
.24162 .22148 L
.24171 .22148 L
.24179 .22148 L
.24188 .22148 L
.24196 .22148 L
.24204 .22148 L
.24219 .22148 L
.24234 .22148 L
.24249 .22148 L
.24264 .22148 L
Mistroke
.24279 .22148 L
.24293 .22148 L
.24307 .22148 L
.2432 .22148 L
.24334 .22148 L
.24348 .22148 L
.24362 .22148 L
.24378 .22148 L
.24392 .22148 L
.24406 .22148 L
.24422 .22148 L
.24431 .22148 L
.24439 .22148 L
.24455 .22148 L
.2447 .22148 L
.24482 .22148 L
.24496 .22148 L
.24511 .22148 L
.24525 .22148 L
.24537 .22148 L
.24549 .22148 L
.24562 .22148 L
.24576 .22148 L
.24589 .22148 L
.24604 .22148 L
.24618 .22148 L
.2463 .22148 L
.24645 .22148 L
.24654 .22148 L
.24661 .22148 L
.24676 .22148 L
.24691 .22148 L
.24705 .22148 L
.24721 .22148 L
.24736 .22148 L
.2475 .22148 L
.24764 .22148 L
.24776 .22148 L
.24791 .22148 L
.24804 .22148 L
.24819 .22148 L
.24835 .22148 L
.24849 .22148 L
.24863 .22148 L
.24879 .22148 L
.24888 .22148 L
.24896 .22148 L
.24912 .22148 L
.24927 .22148 L
.2494 .22148 L
Mistroke
.24954 .22148 L
.24968 .22148 L
.24982 .22148 L
.24995 .22148 L
.25006 .22148 L
.2502 .22148 L
.25033 .22148 L
.25047 .22148 L
.25061 .22148 L
.25075 .22148 L
.25088 .22148 L
.25103 .22148 L
.25111 .22148 L
.25119 .22148 L
.25133 .22148 L
.25148 .22148 L
.25162 .22148 L
.25171 .22148 L
.25178 .22148 L
.25193 .22148 L
.25207 .22148 L
.25221 .22148 L
.25233 .22148 L
.25247 .22148 L
.25262 .22148 L
.25277 .22148 L
.25285 .22148 L
.25293 .22148 L
.25309 .22148 L
.25318 .22148 L
.25326 .22148 L
.2534 .22148 L
.25356 .22148 L
.25371 .22148 L
.25384 .22148 L
.25397 .22148 L
.25411 .22148 L
.25424 .22148 L
.25436 .22148 L
.25449 .22148 L
.25464 .22148 L
.25479 .22148 L
.25492 .22148 L
.25507 .22148 L
.25521 .22148 L
.25533 .22148 L
.25547 .22148 L
.25562 .22148 L
.25577 .22148 L
.25591 .22148 L
Mistroke
.25606 .22148 L
.25621 .22148 L
.25636 .22148 L
.25644 .22148 L
.25652 .22148 L
.25661 .22148 L
.25669 .22148 L
.25684 .22148 L
.25698 .22148 L
.25713 .22148 L
.25729 .22148 L
.25742 .22148 L
.25757 .22148 L
.2577 .22148 L
.25783 .22148 L
.25797 .22148 L
.25813 .22148 L
.25828 .22148 L
.25841 .22148 L
.25856 .22148 L
.25871 .22148 L
.25886 .22148 L
.259 .22148 L
.25915 .22148 L
.25924 .22148 L
.25933 .22148 L
.25948 .22148 L
.25955 .22148 L
.25964 .22148 L
.25972 .22148 L
.25981 .22148 L
.25996 .22148 L
.26005 .22148 L
.26013 .22148 L
.26021 .22148 L
.26031 .22148 L
.26039 .22148 L
.26048 .22148 L
.26056 .22148 L
.26064 .22148 L
.26078 .22148 L
.26094 .22148 L
.26108 .22148 L
.26124 .22148 L
.26139 .22148 L
.26153 .22148 L
.26167 .22148 L
.26179 .22148 L
.26194 .22148 L
.26207 .22148 L
Mistroke
.26222 .22148 L
.26238 .22148 L
.26251 .22148 L
.26266 .22148 L
.26282 .22148 L
.26291 .22148 L
.26299 .22148 L
.26314 .22148 L
.26329 .22148 L
.26342 .22148 L
.26356 .22148 L
.2637 .22148 L
.26384 .22148 L
.26397 .22148 L
.26409 .22148 L
.26421 .22148 L
.26435 .22148 L
.26449 .22148 L
.26463 .22148 L
.26477 .22148 L
.2649 .22148 L
.26505 .22148 L
.26513 .22148 L
.26521 .22148 L
.26535 .22148 L
.2655 .22148 L
.26565 .22148 L
.26581 .22148 L
.26596 .22148 L
.26609 .22148 L
.26623 .22148 L
.26636 .22148 L
.2665 .22148 L
.26664 .22148 L
.26679 .22148 L
.26694 .22148 L
.26708 .22148 L
.26723 .22148 L
.26739 .22148 L
.26747 .22148 L
.26755 .22148 L
.26771 .22148 L
.26786 .22148 L
.26799 .22148 L
.26813 .22148 L
.26827 .22148 L
.26841 .22148 L
.26854 .22148 L
.26866 .22148 L
.26879 .22148 L
Mistroke
.26892 .22148 L
.26906 .22148 L
.26921 .22148 L
.26934 .22148 L
.26947 .22148 L
.26962 .22148 L
.2697 .22148 L
.26978 .22148 L
.26992 .22148 L
.27007 .22148 L
.27022 .22148 L
.2703 .22148 L
.27038 .22148 L
.27052 .22148 L
.27067 .22148 L
.2708 .22148 L
.27093 .22148 L
.27106 .22148 L
.27121 .22148 L
.27136 .22148 L
.27144 .22148 L
.27152 .22148 L
.27168 .22148 L
.27177 .22148 L
.27185 .22148 L
.272 .22148 L
.27215 .22148 L
.2723 .22148 L
.27244 .22148 L
.27256 .22148 L
.2727 .22148 L
.27283 .22148 L
.27295 .22148 L
.27309 .22148 L
.27324 .22148 L
.27338 .22148 L
.27351 .22148 L
.27366 .22148 L
.2738 .22148 L
.27392 .22148 L
.27406 .22148 L
.27421 .22148 L
.27437 .22148 L
.2745 .22148 L
.27465 .22148 L
.2748 .22148 L
.27495 .22148 L
.27503 .22148 L
.27511 .22148 L
.2752 .22148 L
Mistroke
.27528 .22148 L
.27543 .22148 L
.27557 .22148 L
.27572 .22148 L
.27588 .22148 L
.27601 .22148 L
.27616 .22148 L
.27629 .22148 L
.27642 .22148 L
.27656 .22148 L
.27672 .22148 L
.27687 .22148 L
.277 .22148 L
.27715 .22148 L
.2773 .22148 L
.27745 .22148 L
.27759 .22148 L
.27774 .22148 L
.27783 .22148 L
.27792 .22148 L
.27807 .22148 L
.27815 .22148 L
.27823 .22148 L
.27831 .22148 L
.2784 .22148 L
.27855 .22148 L
.27864 .22148 L
.27872 .22148 L
.2788 .22148 L
.2789 .22148 L
.27898 .22148 L
.27907 .22148 L
.27915 .22148 L
.27923 .22148 L
.27937 .22148 L
.27953 .22148 L
.27967 .22148 L
.27983 .22148 L
.27998 .22148 L
.28012 .22148 L
.28026 .22148 L
.28038 .22148 L
.28052 .22148 L
.28066 .22148 L
.28081 .22148 L
.28097 .22148 L
.2811 .22148 L
.28125 .22148 L
.28141 .22148 L
.28149 .22148 L
Mistroke
.28157 .22148 L
.28173 .22148 L
.28188 .22148 L
.28201 .22148 L
.28215 .22148 L
.28229 .22148 L
.28243 .22148 L
.28256 .22148 L
.28267 .22148 L
.2828 .22148 L
.28294 .22148 L
.28308 .22148 L
.28322 .22148 L
.28336 .22148 L
.28349 .22148 L
.28364 .22148 L
.28372 .22148 L
.2838 .22148 L
.28394 .22148 L
.28409 .22148 L
.28423 .22148 L
.28439 .22148 L
.28454 .22148 L
.28468 .22148 L
.28482 .22148 L
.28495 .22148 L
.28509 .22148 L
.28523 .22148 L
.28538 .22148 L
.28553 .22148 L
.28567 .22148 L
.28581 .22148 L
.28597 .22148 L
.28606 .22148 L
.28614 .22148 L
.2863 .22148 L
.28645 .22148 L
.28658 .22148 L
.28672 .22148 L
.28686 .22148 L
.287 .22148 L
.28713 .22148 L
.28724 .22148 L
.28737 .22148 L
.28751 .22148 L
.28764 .22148 L
.28779 .22148 L
.28793 .22148 L
.28806 .22148 L
.28821 .22148 L
Mistroke
.28829 .22148 L
.28837 .22148 L
.28851 .22148 L
.28866 .22148 L
.2888 .22148 L
.28889 .22148 L
.28896 .22148 L
.2891 .22148 L
.28925 .22148 L
.28939 .22148 L
.28951 .22148 L
.28965 .22148 L
.2898 .22148 L
.28995 .22148 L
.29003 .22148 L
.29011 .22148 L
.29027 .22148 L
.29036 .22148 L
.29044 .22148 L
.29058 .22148 L
.29074 .22148 L
.29089 .22148 L
.29102 .22148 L
.29115 .22148 L
.29129 .22148 L
.29141 .22148 L
.29153 .22148 L
.29167 .22148 L
.29182 .22148 L
.29196 .22148 L
.2921 .22148 L
.29224 .22148 L
.29238 .22148 L
.29251 .22148 L
.29265 .22148 L
.29279 .22148 L
.29295 .22148 L
.29309 .22148 L
.29323 .22148 L
.29339 .22148 L
.29354 .22148 L
.29361 .22148 L
.2937 .22148 L
.29378 .22148 L
.29386 .22148 L
.29402 .22148 L
.29415 .22148 L
.2943 .22148 L
.29446 .22148 L
.2946 .22148 L
Mistroke
.29474 .22148 L
.29488 .22148 L
.295 .22148 L
.29515 .22148 L
.2953 .22148 L
.29545 .22148 L
.29559 .22148 L
.29573 .22148 L
.29589 .22148 L
.29604 .22148 L
.29617 .22148 L
.29633 .22148 L
.29642 .22148 L
.2965 .22148 L
.29665 .22148 L
.29674 .22148 L
.29681 .22148 L
.29689 .22148 L
.29698 .22148 L
.29713 .22148 L
.29722 .22148 L
.2973 .22148 L
.29739 .22148 L
.29748 .22148 L
.29756 .22148 L
.29765 .22148 L
.29773 .22148 L
.29781 .22148 L
.29796 .22148 L
.29811 .22148 L
.29825 .22148 L
.29841 .22148 L
.29856 .22148 L
.2987 .22148 L
.29884 .22148 L
.29896 .22148 L
.29911 .22148 L
.29924 .22148 L
.29939 .22148 L
.29955 .22148 L
.29968 .22148 L
.29983 .22148 L
.29999 .22148 L
.30008 .22148 L
.30016 .22148 L
.30031 .22148 L
.30046 .22148 L
.30059 .22148 L
.30073 .22148 L
.30088 .22148 L
Mistroke
.30101 .22148 L
.30114 .22148 L
.30126 .22148 L
.30139 .22148 L
.30152 .22148 L
.30166 .22148 L
.30181 .22148 L
.30194 .22148 L
.30207 .22148 L
.30222 .22148 L
.3023 .22148 L
.30238 .22148 L
.30252 .22148 L
.30267 .22148 L
.30282 .22148 L
.30298 .22148 L
.30313 .22148 L
.30326 .22148 L
.3034 .22148 L
.30353 .22148 L
.30367 .22148 L
.30381 .22148 L
.30396 .22148 L
.30411 .22148 L
.30425 .22148 L
.3044 .22148 L
.30455 .22148 L
.30464 .22148 L
.30472 .22148 L
.30488 .22148 L
.30503 .22148 L
.30516 .22148 L
.3053 .22148 L
.30544 .22148 L
.30558 .22148 L
.30571 .22148 L
.30582 .22148 L
.30595 .22148 L
.30609 .22148 L
.30623 .22148 L
.30637 .22148 L
.30651 .22148 L
.30664 .22148 L
.30679 .22148 L
.30687 .22148 L
.30695 .22148 L
.30709 .22148 L
.30724 .22148 L
.30738 .22148 L
.30754 .22148 L
Mistroke
.30769 .22148 L
.30783 .22148 L
.30796 .22148 L
.3081 .22148 L
.30824 .22148 L
.30838 .22148 L
.30853 .22148 L
.30869 .22148 L
.30882 .22148 L
.30897 .22148 L
.30913 .22148 L
.30921 .22148 L
.3093 .22148 L
.30945 .22148 L
.3096 .22148 L
.30973 .22148 L
.30987 .22148 L
.31002 .22148 L
.31015 .22148 L
.31028 .22148 L
.3104 .22148 L
.31053 .22148 L
.31066 .22148 L
.3108 .22148 L
.31095 .22148 L
.31109 .22148 L
.31121 .22148 L
.31136 .22148 L
.31144 .22148 L
.31152 .22148 L
.31166 .22148 L
.31181 .22148 L
.31196 .22148 L
.31204 .22148 L
.31212 .22148 L
.31226 .22148 L
.31241 .22148 L
.31254 .22148 L
.31267 .22148 L
.31281 .22148 L
.31296 .22148 L
.3131 .22148 L
.31319 .22148 L
.31327 .22148 L
.31343 .22148 L
.31351 .22148 L
.31359 .22148 L
.31374 .22148 L
.3139 .22148 L
.31404 .22148 L
Mistroke
.31418 .22148 L
.31431 .22148 L
.31444 .22148 L
.31457 .22148 L
.31469 .22148 L
.31483 .22148 L
.31498 .22148 L
.31512 .22148 L
.31525 .22148 L
.3154 .22148 L
.31554 .22148 L
.31567 .22148 L
.31581 .22148 L
.31595 .22148 L
.31611 .22148 L
.31624 .22148 L
.31639 .22148 L
.31655 .22148 L
.3167 .22148 L
.31677 .22148 L
.31686 .22148 L
.31694 .22148 L
.31703 .22148 L
.31718 .22148 L
.31731 .22148 L
.31747 .22148 L
.31763 .22148 L
.31776 .22148 L
.3179 .22148 L
.31804 .22148 L
.31816 .22148 L
.31831 .22148 L
.31846 .22148 L
.31861 .22148 L
.31875 .22148 L
.3189 .22148 L
.31905 .22148 L
.3192 .22148 L
.31933 .22148 L
.31949 .22148 L
.31958 .22148 L
.31966 .22148 L
.31982 .22148 L
.31989 .22148 L
.31998 .22148 L
.32006 .22148 L
.32014 .22148 L
.3203 .22148 L
.32038 .22148 L
.32046 .22148 L
Mistroke
.32055 .22148 L
.32065 .22148 L
.32073 .22148 L
.32081 .22148 L
.3209 .22148 L
.32097 .22148 L
.32112 .22148 L
.32127 .22148 L
.32142 .22148 L
.32158 .22148 L
.32173 .22148 L
.32187 .22148 L
.32201 .22148 L
.32213 .22148 L
.32227 .22148 L
.32241 .22148 L
.32256 .22148 L
.32272 .22148 L
.32285 .22148 L
.323 .22148 L
.32316 .22148 L
.32324 .22148 L
.32333 .22148 L
.32348 .22148 L
.32363 .22148 L
.32376 .22148 L
.3239 .22148 L
.32404 .22148 L
.32418 .22148 L
.32431 .22148 L
.32443 .22148 L
.32455 .22148 L
.32469 .22148 L
.32483 .22148 L
.32497 .22148 L
.32511 .22148 L
.32524 .22148 L
.32539 .22148 L
.32547 .22148 L
.32555 .22148 L
.32569 .22148 L
.32584 .22148 L
.32599 .22148 L
.32615 .22148 L
.3263 .22148 L
.32644 .22148 L
.32657 .22148 L
.3267 .22148 L
.32684 .22148 L
.32698 .22148 L
Mistroke
.32713 .22148 L
.32729 .22148 L
.32742 .22148 L
.32757 .22148 L
.32773 .22148 L
.32782 .22148 L
.3279 .22148 L
.32805 .22148 L
.3282 .22148 L
.32833 .22148 L
.32847 .22148 L
.32862 .22148 L
.32875 .22148 L
.32888 .22148 L
.329 .22148 L
.32913 .22148 L
.32926 .22148 L
.3294 .22148 L
.32955 .22148 L
.32969 .22148 L
.32981 .22148 L
.32996 .22148 L
.33004 .22148 L
.33012 .22148 L
.33026 .22148 L
.33041 .22148 L
.33056 .22148 L
.33064 .22148 L
.33072 .22148 L
.33086 .22148 L
.33101 .22148 L
.33114 .22148 L
.33127 .22148 L
.33141 .22148 L
.33155 .22148 L
.3317 .22148 L
.33179 .22148 L
.33187 .22148 L
.33202 .22148 L
.33211 .22148 L
.33219 .22148 L
.33234 .22148 L
.33249 .22148 L
.33264 .22148 L
.33278 .22148 L
.33291 .22148 L
.33304 .22148 L
.33317 .22148 L
.33329 .22148 L
.33343 .22148 L
Mistroke
.33358 .22148 L
.33372 .22148 L
.33385 .22148 L
.334 .22148 L
.33414 .22148 L
.33427 .22148 L
.3344 .22148 L
.33455 .22148 L
.33471 .22148 L
.33484 .22148 L
.33499 .22148 L
.33515 .22148 L
.33529 .22148 L
.33537 .22148 L
.33545 .22148 L
.33554 .22148 L
.33562 .22148 L
.33577 .22148 L
.33591 .22148 L
.33606 .22148 L
.33622 .22148 L
.33636 .22148 L
.3365 .22148 L
.33664 .22148 L
.33676 .22148 L
.33691 .22148 L
.33706 .22148 L
.33721 .22148 L
.33735 .22148 L
.33749 .22148 L
.33765 .22148 L
.3378 .22148 L
.33793 .22148 L
.33809 .22148 L
.33818 .22148 L
.33826 .22148 L
.33841 .22148 L
.33849 .22148 L
.33857 .22148 L
.33866 .22148 L
.33874 .22148 L
.3389 .22148 L
.33898 .22148 L
.33906 .22148 L
.33915 .22148 L
.33924 .22148 L
.33932 .22148 L
.33941 .22148 L
.33949 .22148 L
.33957 .22148 L
Mistroke
.33972 .22148 L
.33987 .22148 L
.34002 .22148 L
.34018 .22148 L
.34033 .22148 L
.34046 .22148 L
.3406 .22148 L
.34073 .22148 L
.34087 .22148 L
.34101 .22148 L
.34116 .22148 L
.34131 .22148 L
.34145 .22148 L
.34159 .22148 L
.34175 .22148 L
.34184 .22148 L
.34192 .22148 L
.34208 .22148 L
.34223 .22148 L
.34235 .22148 L
.34249 .22148 L
.34264 .22148 L
.34278 .22148 L
.3429 .22148 L
.34302 .22148 L
.34315 .22148 L
.34329 .22148 L
.34342 .22148 L
.34357 .22148 L
.34371 .22148 L
.34383 .22148 L
.34398 .22148 L
.34407 .22148 L
.34414 .22148 L
.34429 .22148 L
.34444 .22148 L
.34458 .22148 L
.34474 .22148 L
.34489 .22148 L
.34503 .22148 L
.34517 .22148 L
.34529 .22148 L
.34544 .22148 L
.34557 .22148 L
.34572 .22148 L
.34588 .22148 L
.34602 .22148 L
.34616 .22148 L
.34632 .22148 L
.34641 .22148 L
Mistroke
.34649 .22148 L
.34665 .22148 L
.3468 .22148 L
.34692 .22148 L
.34706 .22148 L
.34721 .22148 L
.34735 .22148 L
.34748 .22148 L
.34759 .22148 L
.34773 .22148 L
.34786 .22148 L
.34799 .22148 L
.34814 .22148 L
.34828 .22148 L
.34841 .22148 L
.34855 .22148 L
.34864 .22148 L
.34871 .22148 L
.34886 .22148 L
.34901 .22148 L
.34915 .22148 L
.34924 .22148 L
.34931 .22148 L
.34945 .22148 L
.3496 .22148 L
.34974 .22148 L
.34986 .22148 L
.35 .22148 L
.35015 .22148 L
.3503 .22148 L
.35038 .22148 L
.35046 .22148 L
.35062 .22148 L
.35071 .22148 L
.35079 .22148 L
.35093 .22148 L
.35109 .22148 L
.35124 .22148 L
.35137 .22148 L
.3515 .22148 L
.35164 .22148 L
.35177 .22148 L
.35188 .22148 L
.35202 .22148 L
.35217 .22148 L
.35231 .22148 L
.35245 .22148 L
.35259 .22148 L
.35274 .22148 L
.35286 .22148 L
Mistroke
.353 .22148 L
.35315 .22148 L
.3533 .22148 L
.35344 .22148 L
.35358 .22148 L
.35374 .22148 L
.35389 .22148 L
.35396 .22148 L
.35405 .22148 L
.35413 .22148 L
.35422 .22148 L
.35437 .22148 L
.35451 .22148 L
.35466 .22148 L
.35482 .22148 L
.35495 .22148 L
.35509 .22148 L
.35523 .22148 L
.35535 .22148 L
.3555 .22148 L
.35565 .22148 L
.3558 .22148 L
.35594 .22148 L
.35608 .22148 L
.35624 .22148 L
.35639 .22148 L
.35652 .22148 L
.35668 .22148 L
.35677 .22148 L
.35685 .22148 L
.357 .22148 L
.35709 .22148 L
.35717 .22148 L
.35725 .22148 L
.35733 .22148 L
.35749 .22148 L
.35757 .22148 L
.35765 .22148 L
.35774 .22148 L
.35783 .22148 L
.35791 .22148 L
.358 .22148 L
.35809 .22148 L
.35816 .22148 L
.35831 .22148 L
.35846 .22148 L
.35861 .22148 L
.35877 .22148 L
.35892 .22148 L
.35905 .22148 L
Mistroke
.35919 .22148 L
.35932 .22148 L
.35946 .22148 L
.3596 .22148 L
.35975 .22148 L
.3599 .22148 L
.36004 .22148 L
.36018 .22148 L
.36034 .22148 L
.36043 .22148 L
.36051 .22148 L
.36067 .22148 L
.36082 .22148 L
.36094 .22148 L
.36108 .22148 L
.36123 .22148 L
.36137 .22148 L
.36149 .22148 L
.36161 .22148 L
.36174 .22148 L
.36188 .22148 L
.36201 .22148 L
.36216 .22148 L
.3623 .22148 L
.36242 .22148 L
.36257 .22148 L
.36266 .22148 L
.36273 .22148 L
.36288 .22148 L
.36303 .22148 L
.36317 .22148 L
.36333 .22148 L
.36348 .22148 L
.36362 .22148 L
.36376 .22148 L
.36388 .22148 L
.36403 .22148 L
.36416 .22148 L
.36431 .22148 L
.36447 .22148 L
.3646 .22148 L
.36475 .22148 L
.36491 .22148 L
.365 .22148 L
.36508 .22148 L
.36524 .22148 L
.36539 .22148 L
.36551 .22148 L
.36565 .22148 L
.3658 .22148 L
Mistroke
.36594 .22148 L
.36606 .22148 L
.36618 .22148 L
.36631 .22148 L
.36644 .22148 L
.36658 .22148 L
.36673 .22148 L
.36687 .22148 L
.36699 .22148 L
.36714 .22148 L
.36723 .22148 L
.3673 .22148 L
.36744 .22148 L
.36759 .22148 L
.36774 .22148 L
.36782 .22148 L
.3679 .22148 L
.36804 .22148 L
.36819 .22148 L
.36832 .22148 L
.36845 .22148 L
.36859 .22148 L
.36874 .22148 L
.36888 .22148 L
.36897 .22148 L
.36905 .22148 L
.3692 .22148 L
.36929 .22148 L
.36937 .22148 L
.36952 .22148 L
.36968 .22148 L
.36982 .22148 L
.36996 .22148 L
.37009 .22148 L
.37022 .22148 L
.37035 .22148 L
.37047 .22148 L
.37061 .22148 L
.37076 .22148 L
.3709 .22148 L
.37103 .22148 L
.37118 .22148 L
.37132 .22148 L
.37145 .22148 L
.37158 .22148 L
.37173 .22148 L
.37189 .22148 L
.37202 .22148 L
.37217 .22148 L
.37233 .22148 L
Mistroke
.37247 .22148 L
.37255 .22148 L
.37263 .22148 L
.37272 .22148 L
.3728 .22148 L
.37295 .22148 L
.37309 .22148 L
.37324 .22148 L
.3734 .22148 L
.37354 .22148 L
.37368 .22148 L
.37382 .22148 L
.37394 .22148 L
.37408 .22148 L
.37424 .22148 L
.37439 .22148 L
.37452 .22148 L
.37467 .22148 L
.37483 .22148 L
.37497 .22148 L
.37511 .22148 L
.37527 .22148 L
.37536 .22148 L
.37544 .22148 L
.37559 .22148 L
.37567 .22148 L
.37575 .22148 L
.37583 .22148 L
.37592 .22148 L
.37607 .22148 L
.37616 .22148 L
.37624 .22148 L
.37633 .22148 L
.37642 .22148 L
.3765 .22148 L
.37659 .22148 L
.37667 .22148 L
.37675 .22148 L
.37689 .22148 L
.37705 .22148 L
.37719 .22148 L
.37735 .22148 L
.3775 .22148 L
.37764 .22148 L
.37778 .22148 L
.3779 .22148 L
.37805 .22148 L
.37818 .22148 L
.37833 .22148 L
.37849 .22148 L
Mistroke
.37862 .22148 L
.37877 .22148 L
.37893 .22148 L
.37902 .22148 L
.3791 .22148 L
.37925 .22148 L
.3794 .22148 L
.37953 .22148 L
.37967 .22148 L
.37981 .22148 L
.37995 .22148 L
.38008 .22148 L
.3802 .22148 L
.38032 .22148 L
.38046 .22148 L
.3806 .22148 L
.38074 .22148 L
.38088 .22148 L
.38101 .22148 L
.38116 .22148 L
.38124 .22148 L
.38132 .22148 L
.38146 .22148 L
.38161 .22148 L
.38175 .22148 L
.38191 .22148 L
.38206 .22148 L
.3822 .22148 L
.38234 .22148 L
.38247 .22148 L
.38261 .22148 L
.38275 .22148 L
.3829 .22148 L
.38305 .22148 L
.38319 .22148 L
.38333 .22148 L
.38349 .22148 L
.38358 .22148 L
.38366 .22148 L
.38382 .22148 L
.38397 .22148 L
.3841 .22148 L
.38424 .22148 L
.38438 .22148 L
.38452 .22148 L
.38465 .22148 L
.38476 .22148 L
.38489 .22148 L
.38503 .22148 L
.38516 .22148 L
Mistroke
.38531 .22148 L
.38545 .22148 L
.38558 .22148 L
.38572 .22148 L
.38581 .22148 L
.38589 .22148 L
.38603 .22148 L
.38618 .22148 L
.38632 .22148 L
.38648 .22148 L
.38663 .22148 L
.38677 .22148 L
.3869 .22148 L
.38704 .22148 L
.38718 .22148 L
.38732 .22148 L
.38747 .22148 L
.38762 .22148 L
.38776 .22148 L
.38791 .22148 L
.38806 .22148 L
.38815 .22148 L
.38823 .22148 L
.38839 .22148 L
.38854 .22148 L
.38867 .22148 L
.38881 .22148 L
.38896 .22148 L
.38909 .22148 L
.38922 .22148 L
.38934 .22148 L
.38947 .22148 L
.3896 .22148 L
.38974 .22148 L
.38989 .22148 L
.39002 .22148 L
.39015 .22148 L
.3903 .22148 L
.39038 .22148 L
.39046 .22148 L
.3906 .22148 L
.39075 .22148 L
.3909 .22148 L
.39098 .22148 L
.39106 .22148 L
.3912 .22148 L
.39135 .22148 L
.39148 .22148 L
.39161 .22148 L
.39175 .22148 L
Mistroke
.39189 .22148 L
.39204 .22148 L
.39213 .22148 L
.39221 .22148 L
.39236 .22148 L
.39245 .22148 L
.39253 .22148 L
.39268 .22148 L
.39284 .22148 L
.39298 .22148 L
.39312 .22148 L
.39325 .22148 L
.39338 .22148 L
.39351 .22148 L
.39363 .22148 L
.39377 .22148 L
.39392 .22148 L
.39406 .22148 L
.39419 .22148 L
.39434 .22148 L
.39448 .22148 L
.39461 .22148 L
.39474 .22148 L
.39489 .22148 L
.39505 .22148 L
.39518 .22148 L
.39533 .22148 L
.39549 .22148 L
.39564 .22148 L
.39571 .22148 L
.3958 .22148 L
.39588 .22148 L
.39597 .22148 L
.39612 .22148 L
.39625 .22148 L
.39641 .22148 L
.39657 .22148 L
.3967 .22148 L
.39684 .22148 L
.39698 .22148 L
.3971 .22148 L
.39725 .22148 L
.3974 .22148 L
.39755 .22148 L
.39769 .22148 L
.39784 .22148 L
.39799 .22148 L
.39814 .22148 L
.39827 .22148 L
.39843 .22148 L
Mistroke
.39852 .22148 L
.3986 .22148 L
.39876 .22148 L
.39883 .22148 L
.39892 .22148 L
.399 .22148 L
.39908 .22148 L
.39924 .22148 L
.39932 .22148 L
.3994 .22148 L
.39949 .22148 L
.39959 .22148 L
.39967 .22148 L
.39975 .22148 L
.39984 .22148 L
.39991 .22148 L
.40006 .22148 L
.40021 .22148 L
.40036 .22148 L
.40052 .22148 L
.40067 .22148 L
.40081 .22148 L
.40095 .22148 L
.40107 .22148 L
.40121 .22148 L
.40135 .22148 L
.4015 .22148 L
.40166 .22148 L
.40179 .22148 L
.40194 .22148 L
.4021 .22148 L
.40218 .22148 L
.40227 .22148 L
.40242 .22148 L
.40257 .22148 L
.4027 .22148 L
.40284 .22148 L
.40298 .22148 L
.40312 .22148 L
.40325 .22148 L
.40337 .22148 L
.40349 .22148 L
.40363 .22148 L
.40377 .22148 L
.40391 .22148 L
.40405 .22148 L
.40418 .22148 L
.40433 .22148 L
.40441 .22148 L
.40449 .22148 L
Mistroke
.40463 .22148 L
.40478 .22148 L
.40493 .22148 L
.40509 .22148 L
.40524 .22148 L
.40538 .22148 L
.40551 .22148 L
.40564 .22148 L
.40578 .22148 L
.40592 .22148 L
.40607 .22148 L
.40623 .22148 L
.40636 .22148 L
.40651 .22148 L
.40667 .22148 L
.40676 .22148 L
.40684 .22148 L
.40699 .22148 L
.40714 .22148 L
.40727 .22148 L
.40741 .22148 L
.40756 .22148 L
.40769 .22148 L
.40782 .22148 L
.40794 .22148 L
.40807 .22148 L
.4082 .22148 L
.40834 .22148 L
.40849 .22148 L
.40863 .22148 L
.40875 .22148 L
.4089 .22148 L
.40898 .22148 L
.40906 .22148 L
.4092 .22148 L
.40935 .22148 L
.4095 .22148 L
.40958 .22148 L
.40966 .22148 L
.4098 .22148 L
.40995 .22148 L
.41008 .22148 L
.41021 .22148 L
.41035 .22148 L
.4105 .22148 L
.41064 .22148 L
.41073 .22148 L
.41081 .22148 L
.41096 .22148 L
.41105 .22148 L
Mistroke
.41113 .22148 L
.41128 .22148 L
.41144 .22148 L
.41158 .22148 L
.41172 .22148 L
.41185 .22148 L
.41198 .22148 L
.41211 .22148 L
.41223 .22148 L
.41237 .22148 L
.41252 .22148 L
.41266 .22148 L
.41279 .22148 L
.41294 .22148 L
.41308 .22148 L
.41321 .22148 L
.41334 .22148 L
.41349 .22148 L
.41365 .22148 L
.41378 .22148 L
.41393 .22148 L
.41409 .22148 L
.41424 .22148 L
.41431 .22148 L
.4144 .22148 L
.41448 .22148 L
.41457 .22148 L
.41472 .22148 L
.41485 .22148 L
.41501 .22148 L
.41516 .22148 L
.4153 .22148 L
.41544 .22148 L
.41558 .22148 L
.4157 .22148 L
.41585 .22148 L
.416 .22148 L
.41615 .22148 L
.41629 .22148 L
.41643 .22148 L
.41659 .22148 L
.41674 .22148 L
.41687 .22148 L
.41703 .22148 L
.41712 .22148 L
.4172 .22148 L
.41735 .22148 L
.41743 .22148 L
.41752 .22148 L
.4176 .22148 L
Mistroke
.41768 .22148 L
.41784 .22148 L
.41792 .22148 L
.418 .22148 L
.41809 .22148 L
.41818 .22148 L
.41827 .22148 L
.41835 .22148 L
.41844 .22148 L
.41851 .22148 L
.41866 .22148 L
.41881 .22148 L
.41896 .22148 L
.41912 .22148 L
.41927 .22148 L
.41941 .22148 L
.41954 .22148 L
.41967 .22148 L
.41981 .22148 L
.41995 .22148 L
.4201 .22148 L
.42025 .22148 L
.42039 .22148 L
.42053 .22148 L
.42069 .22148 L
.42078 .22148 L
.42086 .22148 L
.42102 .22148 L
.42117 .22148 L
.4213 .22148 L
.42144 .22148 L
.42158 .22148 L
.42172 .22148 L
.42185 .22148 L
.42196 .22148 L
.42209 .22148 L
.42223 .22148 L
.42236 .22148 L
.42251 .22148 L
.42265 .22148 L
.42278 .22148 L
.42292 .22148 L
.42301 .22148 L
.42309 .22148 L
.42323 .22148 L
.42338 .22148 L
.42352 .22148 L
.42368 .22148 L
.42383 .22148 L
.42397 .22148 L
Mistroke
.42411 .22148 L
.42424 .22148 L
.42438 .22148 L
.42452 .22148 L
.42467 .22148 L
.42482 .22148 L
.42496 .22148 L
.4251 .22148 L
.42526 .22148 L
.42535 .22148 L
.42543 .22148 L
.42559 .22148 L
.42574 .22148 L
.42587 .22148 L
.42601 .22148 L
.42615 .22148 L
.42629 .22148 L
.42642 .22148 L
.42653 .22148 L
.42667 .22148 L
.4268 .22148 L
.42694 .22148 L
.42708 .22148 L
.42722 .22148 L
.42735 .22148 L
.4275 .22148 L
.42758 .22148 L
.42766 .22148 L
.4278 .22148 L
.42795 .22148 L
.42809 .22148 L
.42818 .22148 L
.42825 .22148 L
.4284 .22148 L
.42855 .22148 L
.42868 .22148 L
.4288 .22148 L
.42894 .22148 L
.42909 .22148 L
.42924 .22148 L
.42932 .22148 L
.4294 .22148 L
.42956 .22148 L
.42965 .22148 L
.42973 .22148 L
.42987 .22148 L
.43003 .22148 L
.43018 .22148 L
.43031 .22148 L
.43044 .22148 L
Mistroke
.43058 .22148 L
.43071 .22148 L
.43083 .22148 L
.43096 .22148 L
.43111 .22148 L
.43126 .22148 L
.43139 .22148 L
.43154 .22148 L
.43168 .22148 L
.4318 .22148 L
.43194 .22148 L
.43209 .22148 L
.43224 .22148 L
.43238 .22148 L
.43253 .22148 L
.43268 .22148 L
.43283 .22148 L
.43291 .22148 L
.43299 .22148 L
.43308 .22148 L
.43316 .22148 L
.43331 .22148 L
.43345 .22148 L
.4336 .22148 L
.43376 .22148 L
.43389 .22148 L
.43404 .22148 L
.43417 .22148 L
.4343 .22148 L
.43444 .22148 L
.4346 .22148 L
.43474 .22148 L
.43488 .22148 L
.43503 .22148 L
.43518 .22148 L
.43533 .22148 L
.43547 .22148 L
.43562 .22148 L
.43571 .22148 L
.4358 .22148 L
.43595 .22148 L
.43602 .22148 L
.43611 .22148 L
.43619 .22148 L
.43628 .22148 L
.43643 .22148 L
.43652 .22148 L
.43659 .22148 L
.43668 .22148 L
.43678 .22148 L
Mistroke
.43686 .22148 L
.43695 .22148 L
.43703 .22148 L
.43711 .22148 L
.43725 .22148 L
.4374 .22148 L
.43755 .22148 L
.43771 .22148 L
.43786 .22148 L
.438 .22148 L
.43814 .22148 L
.43826 .22148 L
.4384 .22148 L
.43854 .22148 L
.43869 .22148 L
.43885 .22148 L
.43898 .22148 L
.43913 .22148 L
.43929 .22148 L
.43937 .22148 L
.43945 .22148 L
.43961 .22148 L
.43976 .22148 L
.43989 .22148 L
.44003 .22148 L
.44017 .22148 L
.44031 .22148 L
.44044 .22148 L
.44055 .22148 L
.44068 .22148 L
.44082 .22148 L
.44096 .22148 L
.4411 .22148 L
.44124 .22148 L
.44137 .22148 L
.44152 .22148 L
.4416 .22148 L
.44168 .22148 L
.44182 .22148 L
.44197 .22148 L
.44211 .22148 L
.44227 .22148 L
.44242 .22148 L
.44256 .22148 L
.4427 .22148 L
.44283 .22148 L
.44297 .22148 L
.44311 .22148 L
.44326 .22148 L
.44341 .22148 L
Mistroke
.44355 .22148 L
.44369 .22148 L
.44385 .22148 L
.44394 .22148 L
.44402 .22148 L
.44418 .22148 L
.44433 .22148 L
.44446 .22148 L
.4446 .22148 L
.44474 .22148 L
.44488 .22148 L
.44501 .22148 L
.44512 .22148 L
.44525 .22148 L
.44539 .22148 L
.44553 .22148 L
.44567 .22148 L
.44581 .22148 L
.44594 .22148 L
.44609 .22148 L
.44617 .22148 L
.44625 .22148 L
.44639 .22148 L
.44654 .22148 L
.44668 .22148 L
.44677 .22148 L
.44684 .22148 L
.44698 .22148 L
.44713 .22148 L
.44727 .22148 L
.44739 .22148 L
.44753 .22148 L
.44768 .22148 L
.44783 .22148 L
.44791 .22148 L
.44799 .22148 L
.44815 .22148 L
.44824 .22148 L
.44832 .22148 L
.44846 .22148 L
.44862 .22148 L
.44877 .22148 L
.4489 .22148 L
.44903 .22148 L
.44917 .22148 L
.4493 .22148 L
.44941 .22148 L
.44955 .22148 L
.4497 .22148 L
.44984 .22148 L
Mistroke
.44998 .22148 L
.45013 .22148 L
.45027 .22148 L
.45039 .22148 L
.45053 .22148 L
.45068 .22148 L
.45083 .22148 L
.45097 .22148 L
.45111 .22148 L
.45127 .22148 L
.45142 .22148 L
.45149 .22148 L
.45158 .22148 L
.45166 .22148 L
.45175 .22148 L
.4519 .22148 L
.45204 .22148 L
.45219 .22148 L
.45235 .22148 L
.45248 .22148 L
.45262 .22148 L
.45276 .22148 L
.45288 .22148 L
.45303 .22148 L
.45318 .22148 L
.45333 .22148 L
.45347 .22148 L
.45361 .22148 L
.45377 .22148 L
.45392 .22148 L
.45405 .22148 L
.45421 .22148 L
.4543 .22148 L
.45438 .22148 L
.45453 .22148 L
.45462 .22148 L
.45469 .22148 L
.45478 .22148 L
.45486 .22148 L
.45502 .22148 L
.4551 .22148 L
.45518 .22148 L
.45527 .22148 L
.45536 .22148 L
.45544 .22148 L
.45553 .22148 L
.45562 .22148 L
.45569 .22148 L
.45584 .22148 L
.45599 .22148 L
Mistroke
.45614 .22148 L
.4563 .22148 L
.45645 .22148 L
.45658 .22148 L
.45672 .22148 L
.45685 .22148 L
.45699 .22148 L
.45713 .22148 L
.45727 .22148 L
.45743 .22148 L
.45757 .22148 L
.45771 .22148 L
.45787 .22148 L
.45796 .22148 L
.45804 .22148 L
.4582 .22148 L
.45835 .22148 L
.45847 .22148 L
.45861 .22148 L
.45876 .22148 L
.4589 .22148 L
.45902 .22148 L
.45914 .22148 L
.45927 .22148 L
.4594 .22148 L
.45954 .22148 L
.45969 .22148 L
.45983 .22148 L
.45995 .22148 L
.4601 .22148 L
.46018 .22148 L
.46026 .22148 L
.4604 .22148 L
.46055 .22148 L
.4607 .22148 L
.46086 .22148 L
.46101 .22148 L
.46115 .22148 L
.46129 .22148 L
.46141 .22148 L
.46156 .22148 L
.46169 .22148 L
.46184 .22148 L
.462 .22148 L
.46213 .22148 L
.46228 .22148 L
.46244 .22148 L
.46253 .22148 L
.46261 .22148 L
.46276 .22148 L
Mistroke
.46291 .22148 L
.46304 .22148 L
.46318 .22148 L
.46333 .22148 L
.46346 .22148 L
.46359 .22148 L
.46371 .22148 L
.46384 .22148 L
.46397 .22148 L
.46411 .22148 L
.46426 .22148 L
.4644 .22148 L
.46452 .22148 L
.46467 .22148 L
.46475 .22148 L
.46483 .22148 L
.46497 .22148 L
.46512 .22148 L
.46527 .22148 L
.46535 .22148 L
.46543 .22148 L
.46557 .22148 L
.46572 .22148 L
.46585 .22148 L
.46598 .22148 L
.46611 .22148 L
.46626 .22148 L
.46641 .22148 L
.46649 .22148 L
.46657 .22148 L
.46673 .22148 L
.46682 .22148 L
.4669 .22148 L
.46704 .22148 L
.4672 .22148 L
.46735 .22148 L
.46749 .22148 L
.46761 .22148 L
.46775 .22148 L
.46788 .22148 L
.468 .22148 L
.46813 .22148 L
.46828 .22148 L
.46843 .22148 L
.46856 .22148 L
.46871 .22148 L
.46885 .22148 L
.46897 .22148 L
.46911 .22148 L
.46926 .22148 L
Mistroke
.46941 .22148 L
.46955 .22148 L
.4697 .22148 L
.46985 .22148 L
.47 .22148 L
.47007 .22148 L
.47016 .22148 L
.47025 .22148 L
.47033 .22148 L
.47048 .22148 L
.47062 .22148 L
.47077 .22148 L
.47093 .22148 L
.47106 .22148 L
.47121 .22148 L
.47134 .22148 L
.47146 .22148 L
.47161 .22148 L
.47177 .22148 L
.47191 .22148 L
.47205 .22148 L
.4722 .22148 L
.47235 .22148 L
.4725 .22148 L
.47263 .22148 L
.47279 .22148 L
.47288 .22148 L
.47296 .22148 L
.47311 .22148 L
.4732 .22148 L
.47328 .22148 L
.47336 .22148 L
.47344 .22148 L
.4736 .22148 L
.47368 .22148 L
.47376 .22148 L
.47385 .22148 L
.47394 .22148 L
.47402 .22148 L
.47411 .22148 L
.4742 .22148 L
.47427 .22148 L
.47442 .22148 L
.47457 .22148 L
.47472 .22148 L
.47488 .22148 L
.47503 .22148 L
.47516 .22148 L
.4753 .22148 L
.47543 .22148 L
Mistroke
.47557 .22148 L
.47571 .22148 L
.47585 .22148 L
.47601 .22148 L
.47615 .22148 L
.47629 .22148 L
.47645 .22148 L
.47654 .22148 L
.47662 .22148 L
.47678 .22148 L
.47693 .22148 L
.47705 .22148 L
.47719 .22148 L
.47734 .22148 L
.47748 .22148 L
.4776 .22148 L
.47772 .22148 L
.47785 .22148 L
.47798 .22148 L
.47812 .22148 L
.47827 .22148 L
.47841 .22148 L
.47853 .22148 L
.47868 .22148 L
.47876 .22148 L
.47884 .22148 L
.47898 .22148 L
.47913 .22148 L
.47928 .22148 L
.47944 .22148 L
.47959 .22148 L
.47973 .22148 L
.47986 .22148 L
.47999 .22148 L
.48013 .22148 L
.48027 .22148 L
.48042 .22148 L
.48058 .22148 L
.48071 .22148 L
.48086 .22148 L
.48102 .22148 L
.4811 .22148 L
.48119 .22148 L
.48134 .22148 L
.48149 .22148 L
.48162 .22148 L
.48176 .22148 L
.4819 .22148 L
.48204 .22148 L
.48217 .22148 L
Mistroke
.48229 .22148 L
.48241 .22148 L
.48255 .22148 L
.48269 .22148 L
.48283 .22148 L
.48297 .22148 L
.4831 .22148 L
.48325 .22148 L
.48333 .22148 L
.48341 .22148 L
.48355 .22148 L
.4837 .22148 L
.48385 .22148 L
.48401 .22148 L
.48416 .22148 L
.4843 .22148 L
.48443 .22148 L
.48456 .22148 L
.4847 .22148 L
.48484 .22148 L
.48499 .22148 L
.48515 .22148 L
.48528 .22148 L
.48543 .22148 L
.48559 .22148 L
.48568 .22148 L
.48576 .22148 L
.48591 .22148 L
.48606 .22148 L
.48619 .22148 L
.48633 .22148 L
.48648 .22148 L
.48661 .22148 L
.48674 .22148 L
.48686 .22148 L
.48699 .22148 L
.48712 .22148 L
.48726 .22148 L
.48741 .22148 L
.48755 .22148 L
.48767 .22148 L
.48782 .22148 L
.4879 .22148 L
.48798 .22148 L
.48812 .22148 L
.48827 .22148 L
.48842 .22148 L
.4885 .22148 L
.48858 .22148 L
.48872 .22148 L
Mistroke
.48887 .22148 L
.489 .22148 L
.48913 .22148 L
.48927 .22148 L
.48942 .22148 L
.48956 .22148 L
.48965 .22148 L
.48973 .22148 L
.48989 .22148 L
.48997 .22148 L
.49005 .22148 L
.4902 .22148 L
.49036 .22148 L
.4905 .22148 L
.49064 .22148 L
.49077 .22148 L
.4909 .22148 L
.49103 .22148 L
.49115 .22148 L
.49129 .22148 L
.49144 .22148 L
.49158 .22148 L
.49171 .22148 L
.49186 .22148 L
.492 .22148 L
.49213 .22148 L
.49227 .22148 L
.49241 .22148 L
.49257 .22148 L
.4927 .22148 L
.49285 .22148 L
.49301 .22148 L
.49316 .22148 L
.49323 .22148 L
.49332 .22148 L
.4934 .22148 L
.49349 .22148 L
.49364 .22148 L
.49377 .22148 L
.49393 .22148 L
.49409 .22148 L
.49422 .22148 L
.49436 .22148 L
.4945 .22148 L
.49462 .22148 L
.49477 .22148 L
.49492 .22148 L
.49507 .22148 L
.49521 .22148 L
.49535 .22148 L
Mistroke
.49551 .22148 L
.49566 .22148 L
.49579 .22148 L
.49595 .22148 L
.49604 .22148 L
.49612 .22148 L
.49627 .22148 L
.49635 .22148 L
.49644 .22148 L
.49652 .22148 L
.4966 .22148 L
.49676 .22148 L
.49684 .22148 L
.49692 .22148 L
.49701 .22148 L
.4971 .22148 L
.49719 .22148 L
.49727 .22148 L
.49736 .22148 L
.49743 .22148 L
.49758 .22148 L
.49773 .22148 L
.49788 .22148 L
.49804 .22148 L
.49819 .22148 L
.49833 .22148 L
.49846 .22148 L
.49859 .22148 L
.49873 .22148 L
.49887 .22148 L
.49902 .22148 L
.49917 .22148 L
.49931 .22148 L
.49946 .22148 L
.49961 .22148 L
.4997 .22148 L
.49978 .22148 L
.49994 .22148 L
.50009 .22148 L
.50022 .22148 L
.50036 .22148 L
.5005 .22148 L
.50064 .22148 L
.50077 .22148 L
.50088 .22148 L
.50101 .22148 L
.50115 .22148 L
.50129 .22148 L
.50143 .22148 L
.50157 .22148 L
Mistroke
.5017 .22148 L
.50185 .22148 L
.50193 .22148 L
.50201 .22148 L
.50215 .22148 L
.5023 .22148 L
.50244 .22148 L
.5026 .22148 L
.50275 .22148 L
.50289 .22148 L
.50303 .22148 L
.50316 .22148 L
.5033 .22148 L
.50344 .22148 L
.50359 .22148 L
.50374 .22148 L
.50388 .22148 L
.50403 .22148 L
.50418 .22148 L
.50427 .22148 L
.50435 .22148 L
.50451 .22148 L
.50466 .22148 L
.50479 .22148 L
.50493 .22148 L
.50507 .22148 L
.50521 .22148 L
.50534 .22148 L
.50546 .22148 L
.50559 .22148 L
.50572 .22148 L
.50586 .22148 L
.506 .22148 L
.50614 .22148 L
.50627 .22148 L
.50642 .22148 L
.5065 .22148 L
.50658 .22148 L
.50672 .22148 L
.50687 .22148 L
.50702 .22148 L
.5071 .22148 L
.50718 .22148 L
.50732 .22148 L
.50747 .22148 L
.5076 .22148 L
.50773 .22148 L
.50786 .22148 L
.50801 .22148 L
.50816 .22148 L
Mistroke
.50824 .22148 L
.50832 .22148 L
.50848 .22148 L
.50857 .22148 L
.50865 .22148 L
.5088 .22148 L
.50895 .22148 L
.5091 .22148 L
.50924 .22148 L
.50936 .22148 L
.5095 .22148 L
.50963 .22148 L
.50975 .22148 L
.50989 .22148 L
.51004 .22148 L
.51018 .22148 L
.51031 .22148 L
.51046 .22148 L
.5106 .22148 L
.51072 .22148 L
.51086 .22148 L
.51101 .22148 L
.51117 .22148 L
.5113 .22148 L
.51145 .22148 L
.5116 .22148 L
.51175 .22148 L
.51183 .22148 L
.51191 .22148 L
.512 .22148 L
.51208 .22148 L
.51223 .22148 L
.51237 .22148 L
.51252 .22148 L
.51268 .22148 L
.51281 .22148 L
.51296 .22148 L
.51309 .22148 L
.51322 .22148 L
.51336 .22148 L
.51352 .22148 L
.51367 .22148 L
.5138 .22148 L
.51395 .22148 L
.51411 .22148 L
.51425 .22148 L
.51439 .22148 L
.51455 .22148 L
.51463 .22148 L
.51472 .22148 L
Mistroke
.51487 .22148 L
.51495 .22148 L
.51503 .22148 L
.51511 .22148 L
.5152 .22148 L
.51535 .22148 L
.51544 .22148 L
.51552 .22148 L
.5156 .22148 L
.5157 .22148 L
.51578 .22148 L
.51587 .22148 L
.51595 .22148 L
.51603 .22148 L
.51617 .22148 L
.51633 .22148 L
.51647 .22148 L
.51663 .22148 L
.51678 .22148 L
.51692 .22148 L
.51706 .22148 L
.51718 .22148 L
.51733 .22148 L
.51746 .22148 L
.51761 .22148 L
.51777 .22148 L
.5179 .22148 L
.51805 .22148 L
.51821 .22148 L
.5183 .22148 L
.51838 .22148 L
.51853 .22148 L
.51868 .22148 L
.51881 .22148 L
.51895 .22148 L
.5191 .22148 L
.51923 .22148 L
.51936 .22148 L
.51948 .22148 L
.51961 .22148 L
.51974 .22148 L
.51988 .22148 L
.52003 .22148 L
.52016 .22148 L
.52029 .22148 L
.52044 .22148 L
.52052 .22148 L
.5206 .22148 L
.52074 .22148 L
.52089 .22148 L
Mistroke
.52104 .22148 L
.5212 .22148 L
.52135 .22148 L
.52149 .22148 L
.52162 .22148 L
.52175 .22148 L
.52189 .22148 L
.52203 .22148 L
.52218 .22148 L
.52234 .22148 L
.52247 .22148 L
.52262 .22148 L
.52278 .22148 L
.52286 .22148 L
.52295 .22148 L
.5231 .22148 L
.52325 .22148 L
.52338 .22148 L
.52352 .22148 L
.52366 .22148 L
.5238 .22148 L
.52393 .22148 L
.52405 .22148 L
.52418 .22148 L
.52431 .22148 L
.52445 .22148 L
.5246 .22148 L
.52473 .22148 L
.52486 .22148 L
.52501 .22148 L
.52509 .22148 L
.52517 .22148 L
.52531 .22148 L
.52546 .22148 L
.52561 .22148 L
.52569 .22148 L
.52577 .22148 L
.52591 .22148 L
.52606 .22148 L
.52619 .22148 L
.52632 .22148 L
.52645 .22148 L
.5266 .22148 L
.52675 .22148 L
.52683 .22148 L
.52691 .22148 L
.52707 .22148 L
.52716 .22148 L
.52724 .22148 L
.52739 .22148 L
Mistroke
.52754 .22148 L
.52769 .22148 L
.52783 .22148 L
.52795 .22148 L
.52809 .22148 L
.52822 .22148 L
.52834 .22148 L
.52848 .22148 L
.52863 .22148 L
.52877 .22148 L
.5289 .22148 L
.52905 .22148 L
.52919 .22148 L
.52931 .22148 L
.52945 .22148 L
.5296 .22148 L
.52976 .22148 L
.52989 .22148 L
.53004 .22148 L
.53019 .22148 L
.53034 .22148 L
.53042 .22148 L
.5305 .22148 L
.53059 .22148 L
.53067 .22148 L
.53082 .22148 L
.53096 .22148 L
.53111 .22148 L
.53127 .22148 L
.5314 .22148 L
.53155 .22148 L
.53168 .22148 L
.53181 .22148 L
.53195 .22148 L
.53211 .22148 L
.53226 .22148 L
.53239 .22148 L
.53254 .22148 L
.53269 .22148 L
.53284 .22148 L
.53298 .22148 L
.53313 .22148 L
.53322 .22148 L
.53331 .22148 L
.53346 .22148 L
.53354 .22148 L
.53362 .22148 L
.5337 .22148 L
.53379 .22148 L
.53394 .22148 L
Mistroke
.53403 .22148 L
.5341 .22148 L
.53419 .22148 L
.53429 .22148 L
.53437 .22148 L
.53446 .22148 L
.53454 .22148 L
.53462 .22148 L
.53476 .22148 L
.53492 .22148 L
.53506 .22148 L
.53522 .22148 L
.53537 .22148 L
.53551 .22148 L
.53565 .22148 L
.53577 .22148 L
.53591 .22148 L
.53605 .22148 L
.5362 .22148 L
.53635 .22148 L
.53649 .22148 L
.53664 .22148 L
.53679 .22148 L
.53688 .22148 L
.53696 .22148 L
.53712 .22148 L
.53727 .22148 L
.5374 .22148 L
.53754 .22148 L
.53768 .22148 L
.53782 .22148 L
.53795 .22148 L
.53806 .22148 L
.53819 .22148 L
.53833 .22148 L
.53846 .22148 L
.53861 .22148 L
.53875 .22148 L
.53888 .22148 L
.53902 .22148 L
.53911 .22148 L
.53919 .22148 L
.53933 .22148 L
.53948 .22148 L
.53962 .22148 L
.53978 .22148 L
.53993 .22148 L
.54007 .22148 L
.54021 .22148 L
.54033 .22148 L
Mistroke
.54048 .22148 L
.54061 .22148 L
.54076 .22148 L
.54092 .22148 L
.54106 .22148 L
.5412 .22148 L
.54136 .22148 L
.54145 .22148 L
.54153 .22148 L
.54169 .22148 L
.54184 .22148 L
.54196 .22148 L
.5421 .22148 L
.54225 .22148 L
.54239 .22148 L
.54252 .22148 L
.54263 .22148 L
.54276 .22148 L
.5429 .22148 L
.54303 .22148 L
.54318 .22148 L
.54332 .22148 L
.54345 .22148 L
.54359 .22148 L
.54368 .22148 L
.54375 .22148 L
.5439 .22148 L
.54405 .22148 L
.54419 .22148 L
.54428 .22148 L
.54435 .22148 L
.54449 .22148 L
.54464 .22148 L
.54478 .22148 L
.5449 .22148 L
.54504 .22148 L
.54519 .22148 L
.54533 .22148 L
.54542 .22148 L
.5455 .22148 L
.54566 .22148 L
.54574 .22148 L
.54582 .22148 L
.54597 .22148 L
.54613 .22148 L
.54627 .22148 L
.54641 .22148 L
.54654 .22148 L
.54667 .22148 L
.5468 .22148 L
Mistroke
.54692 .22148 L
.54706 .22148 L
.54721 .22148 L
.54735 .22148 L
.54748 .22148 L
.54763 .22148 L
.54777 .22148 L
.5479 .22148 L
.54803 .22148 L
.54818 .22148 L
.54834 .22148 L
.54847 .22148 L
.54862 .22148 L
.54878 .22148 L
.54892 .22148 L
.549 .22148 L
.54908 .22148 L
.54917 .22148 L
.54925 .22148 L
.5494 .22148 L
.54954 .22148 L
.54969 .22148 L
.54985 .22148 L
.54999 .22148 L
.55013 .22148 L
.55027 .22148 L
.55039 .22148 L
.55053 .22148 L
.55069 .22148 L
.55084 .22148 L
.55097 .22148 L
.55112 .22148 L
.55128 .22148 L
.55142 .22148 L
.55156 .22148 L
.55172 .22148 L
.5518 .22148 L
.55189 .22148 L
.55204 .22148 L
.55212 .22148 L
.5522 .22148 L
.55228 .22148 L
.55237 .22148 L
.55252 .22148 L
.55261 .22148 L
.55269 .22148 L
.55277 .22148 L
.55287 .22148 L
.55295 .22148 L
.55304 .22148 L
Mistroke
.55312 .22148 L
.5532 .22148 L
.55334 .22148 L
.5535 .22148 L
.55364 .22148 L
.5538 .22148 L
.55395 .22148 L
.55409 .22148 L
.55423 .22148 L
.55435 .22148 L
.5545 .22148 L
.55463 .22148 L
.55478 .22148 L
.55494 .22148 L
.55507 .22148 L
.55522 .22148 L
.55538 .22148 L
.55546 .22148 L
.55555 .22148 L
.5557 .22148 L
.55585 .22148 L
.55598 .22148 L
.55612 .22148 L
.55626 .22148 L
.5564 .22148 L
.55653 .22148 L
.55664 .22148 L
.55677 .22148 L
.55691 .22148 L
.55705 .22148 L
.55719 .22148 L
.55733 .22148 L
.55746 .22148 L
.55761 .22148 L
.55769 .22148 L
.55777 .22148 L
.55791 .22148 L
.55806 .22148 L
.5582 .22148 L
.55836 .22148 L
.55851 .22148 L
.55865 .22148 L
.55879 .22148 L
.55891 .22148 L
.55906 .22148 L
.55919 .22148 L
.55934 .22148 L
.5595 .22148 L
.55963 .22148 L
.55978 .22148 L
Mistroke
.55994 .22148 L
.56003 .22148 L
.56011 .22148 L
.56027 .22148 L
.56042 .22148 L
.56054 .22148 L
.56068 .22148 L
.56083 .22148 L
.56097 .22148 L
.56109 .22148 L
.56121 .22148 L
.56134 .22148 L
.56147 .22148 L
.56161 .22148 L
.56176 .22148 L
.5619 .22148 L
.56202 .22148 L
.56217 .22148 L
.56226 .22148 L
.56233 .22148 L
.56248 .22148 L
.56262 .22148 L
.56277 .22148 L
.56293 .22148 L
.56308 .22148 L
.56322 .22148 L
.56335 .22148 L
.56348 .22148 L
.56363 .22148 L
.56376 .22148 L
.56391 .22148 L
.56407 .22148 L
.56421 .22148 L
.56435 .22148 L
.56451 .22148 L
.5646 .22148 L
.56468 .22148 L
.56484 .22148 L
.56499 .22148 L
.56512 .22148 L
.56526 .22148 L
.5654 .22148 L
.56554 .22148 L
.56567 .22148 L
.56578 .22148 L
.56592 .22148 L
.56605 .22148 L
.56619 .22148 L
.56633 .22148 L
.56647 .22148 L
Mistroke
.5666 .22148 L
.56675 .22148 L
.56683 .22148 L
.56691 .22148 L
.56705 .22148 L
.5672 .22148 L
.56735 .22148 L
.56743 .22148 L
.56751 .22148 L
.56765 .22148 L
.5678 .22148 L
.56793 .22148 L
.56806 .22148 L
.56819 .22148 L
.56834 .22148 L
.56849 .22148 L
.56857 .22148 L
.56865 .22148 L
.56881 .22148 L
.5689 .22148 L
.56898 .22148 L
.56913 .22148 L
.56928 .22148 L
.56943 .22148 L
.56957 .22148 L
.56969 .22148 L
.56983 .22148 L
.56996 .22148 L
.57008 .22148 L
.57022 .22148 L
.57037 .22148 L
.57051 .22148 L
.57064 .22148 L
.57079 .22148 L
.57093 .22148 L
.57106 .22148 L
.57119 .22148 L
.57134 .22148 L
.5715 .22148 L
.57163 .22148 L
.57178 .22148 L
.57194 .22148 L
.57208 .22148 L
.57216 .22148 L
.57224 .22148 L
.57233 .22148 L
.57241 .22148 L
.57256 .22148 L
.5727 .22148 L
.57285 .22148 L
Mistroke
.57301 .22148 L
.57315 .22148 L
.57329 .22148 L
.57343 .22148 L
.57355 .22148 L
.57369 .22148 L
.57385 .22148 L
.574 .22148 L
.57414 .22148 L
.57428 .22148 L
.57444 .22148 L
.57459 .22148 L
.57472 .22148 L
.57488 .22148 L
.57497 .22148 L
.57505 .22148 L
.5752 .22148 L
.57528 .22148 L
.57536 .22148 L
.57544 .22148 L
.57553 .22148 L
.57568 .22148 L
.57577 .22148 L
.57585 .22148 L
.57594 .22148 L
.57603 .22148 L
.57611 .22148 L
.5762 .22148 L
.57628 .22148 L
.57636 .22148 L
.57651 .22148 L
.57666 .22148 L
.5768 .22148 L
.57696 .22148 L
.57711 .22148 L
.57725 .22148 L
.57739 .22148 L
.57752 .22148 L
.57766 .22148 L
.5778 .22148 L
.57794 .22148 L
.5781 .22148 L
.57824 .22148 L
.57838 .22148 L
.57854 .22148 L
.57863 .22148 L
.57871 .22148 L
.57887 .22148 L
.57902 .22148 L
.57914 .22148 L
Mistroke
.57928 .22148 L
.57943 .22148 L
.57957 .22148 L
.57969 .22148 L
.57981 .22148 L
.57994 .22148 L
.58007 .22148 L
.58021 .22148 L
.58036 .22148 L
.5805 .22148 L
.58062 .22148 L
.58077 .22148 L
.58086 .22148 L
.58093 .22148 L
.58107 .22148 L
.58122 .22148 L
.58137 .22148 L
.58153 .22148 L
.58168 .22148 L
.58182 .22148 L
.58196 .22148 L
.58208 .22148 L
.58223 .22148 L
.58236 .22148 L
.58251 .22148 L
.58267 .22148 L
.58281 .22148 L
.58295 .22148 L
.58311 .22148 L
.5832 .22148 L
.58328 .22148 L
.58344 .22148 L
.58359 .22148 L
.58371 .22148 L
.58385 .22148 L
.584 .22148 L
.58414 .22148 L
.58427 .22148 L
.58438 .22148 L
.58452 .22148 L
.58465 .22148 L
.58478 .22148 L
.58493 .22148 L
.58507 .22148 L
.5852 .22148 L
.58534 .22148 L
.58543 .22148 L
.58551 .22148 L
.58565 .22148 L
.5858 .22148 L
Mistroke
.58594 .22148 L
.58603 .22148 L
.5861 .22148 L
.58624 .22148 L
.58639 .22148 L
.58653 .22148 L
.58665 .22148 L
.58679 .22148 L
.58694 .22148 L
.58709 .22148 L
.58717 .22148 L
.58725 .22148 L
.58741 .22148 L
.5875 .22148 L
.58758 .22148 L
.58772 .22148 L
.58788 .22148 L
.58803 .22148 L
.58816 .22148 L
.58829 .22148 L
.58843 .22148 L
.58856 .22148 L
.58868 .22148 L
.58881 .22148 L
.58896 .22148 L
.58911 .22148 L
.58924 .22148 L
.58939 .22148 L
.58953 .22148 L
.58965 .22148 L
.58979 .22148 L
.58994 .22148 L
.59009 .22148 L
.59023 .22148 L
.59037 .22148 L
.59053 .22148 L
.59068 .22148 L
.59075 .22148 L
.59084 .22148 L
.59093 .22148 L
.59101 .22148 L
.59116 .22148 L
.5913 .22148 L
.59145 .22148 L
.59161 .22148 L
.59174 .22148 L
.59189 .22148 L
.59202 .22148 L
.59214 .22148 L
.59229 .22148 L
Mistroke
.59245 .22148 L
.59259 .22148 L
.59273 .22148 L
.59288 .22148 L
.59303 .22148 L
.59318 .22148 L
.59332 .22148 L
.59347 .22148 L
.59356 .22148 L
.59365 .22148 L
.5938 .22148 L
.59387 .22148 L
.59396 .22148 L
.59404 .22148 L
.59413 .22148 L
.59428 .22148 L
.59437 .22148 L
.59444 .22148 L
.59453 .22148 L
.59463 .22148 L
.59471 .22148 L
.5948 .22148 L
.59488 .22148 L
.59496 .22148 L
.5951 .22148 L
.59525 .22148 L
.5954 .22148 L
.59556 .22148 L
.59571 .22148 L
.59585 .22148 L
.59599 .22148 L
.59611 .22148 L
.59625 .22148 L
.59639 .22148 L
.59654 .22148 L
.5967 .22148 L
.59683 .22148 L
.59698 .22148 L
.59714 .22148 L
.59722 .22148 L
.59731 .22148 L
.59746 .22148 L
.59761 .22148 L
.59774 .22148 L
.59788 .22148 L
.59802 .22148 L
.59816 .22148 L
.59829 .22148 L
.59841 .22148 L
.59853 .22148 L
Mistroke
.59867 .22148 L
.59881 .22148 L
.59895 .22148 L
.59909 .22148 L
.59922 .22148 L
.59937 .22148 L
.59945 .22148 L
.59953 .22148 L
.59967 .22148 L
.59982 .22148 L
.59996 .22148 L
.60012 .22148 L
.60027 .22148 L
.60041 .22148 L
.60055 .22148 L
.60068 .22148 L
.60082 .22148 L
.60096 .22148 L
.60111 .22148 L
.60126 .22148 L
.6014 .22148 L
.60155 .22148 L
.6017 .22148 L
.60179 .22148 L
.60187 .22148 L
.60203 .22148 L
.60218 .22148 L
.60231 .22148 L
.60245 .22148 L
.60259 .22148 L
.60273 .22148 L
.60286 .22148 L
.60298 .22148 L
.60311 .22148 L
.60324 .22148 L
.60338 .22148 L
.60352 .22148 L
.60366 .22148 L
.60379 .22148 L
.60394 .22148 L
.60402 .22148 L
.6041 .22148 L
.60424 .22148 L
.60439 .22148 L
.60454 .22148 L
.60462 .22148 L
.6047 .22148 L
.60484 .22148 L
.60499 .22148 L
.60512 .22148 L
Mistroke
.60524 .22148 L
.60538 .22148 L
.60553 .22148 L
.60568 .22148 L
.60576 .22148 L
.60584 .22148 L
.606 .22148 L
.60609 .22148 L
.60617 .22148 L
.60631 .22148 L
.60647 .22148 L
.60662 .22148 L
.60676 .22148 L
.60688 .22148 L
.60702 .22148 L
.60715 .22148 L
.60727 .22148 L
.6074 .22148 L
.60755 .22148 L
.6077 .22148 L
.60783 .22148 L
.60798 .22148 L
.60812 .22148 L
.60824 .22148 L
.60838 .22148 L
.60853 .22148 L
.60868 .22148 L
.60882 .22148 L
.60897 .22148 L
.60912 .22148 L
.60927 .22148 L
.60935 .22148 L
.60943 .22148 L
.60952 .22148 L
.6096 .22148 L
.60975 .22148 L
.60989 .22148 L
.61004 .22148 L
.6102 .22148 L
.61033 .22148 L
.61048 .22148 L
.61061 .22148 L
.61073 .22148 L
.61088 .22148 L
.61104 .22148 L
.61118 .22148 L
.61132 .22148 L
.61147 .22148 L
.61162 .22148 L
.61177 .22148 L
Mistroke
.61191 .22148 L
.61206 .22148 L
.61215 .22148 L
.61223 .22148 L
.61239 .22148 L
.61247 .22148 L
.61255 .22148 L
.61263 .22148 L
.61271 .22148 L
.61287 .22148 L
.61295 .22148 L
.61303 .22148 L
.61312 .22148 L
.61322 .22148 L
.6133 .22148 L
.61338 .22148 L
.61347 .22148 L
.61354 .22148 L
.61369 .22148 L
.61384 .22148 L
.61399 .22148 L
.61415 .22148 L
.6143 .22148 L
.61444 .22148 L
.61457 .22148 L
.6147 .22148 L
.61484 .22148 L
.61498 .22148 L
.61513 .22148 L
.61528 .22148 L
.61542 .22148 L
.61557 .22148 L
.61572 .22148 L
.61581 .22148 L
.61589 .22148 L
.61605 .22148 L
.6162 .22148 L
.61633 .22148 L
.61647 .22148 L
.61661 .22148 L
.61675 .22148 L
.61688 .22148 L
.61699 .22148 L
.61712 .22148 L
.61726 .22148 L
.61739 .22148 L
.61754 .22148 L
.61768 .22148 L
.61781 .22148 L
.61795 .22148 L
Mistroke
.61804 .22148 L
.61812 .22148 L
.61826 .22148 L
.61841 .22148 L
.61855 .22148 L
.61871 .22148 L
.61886 .22148 L
.619 .22148 L
.61914 .22148 L
.61926 .22148 L
.61941 .22148 L
.61954 .22148 L
.61969 .22148 L
.61985 .22148 L
.61999 .22148 L
.62013 .22148 L
.62029 .22148 L
.62038 .22148 L
.62046 .22148 L
.62062 .22148 L
.62077 .22148 L
.62089 .22148 L
.62103 .22148 L
.62118 .22148 L
.62132 .22148 L
.62145 .22148 L
.62156 .22148 L
.62169 .22148 L
.62183 .22148 L
.62196 .22148 L
.62211 .22148 L
.62225 .22148 L
.62238 .22148 L
.62252 .22148 L
.62261 .22148 L
.62268 .22148 L
.62283 .22148 L
.62298 .22148 L
.62312 .22148 L
.62321 .22148 L
.62328 .22148 L
.62342 .22148 L
.62357 .22148 L
.62371 .22148 L
.62383 .22148 L
.62397 .22148 L
.62412 .22148 L
.62426 .22148 L
.62435 .22148 L
.62443 .22148 L
Mistroke
.62459 .22148 L
.62467 .22148 L
.62475 .22148 L
.6249 .22148 L
.62506 .22148 L
.6252 .22148 L
.62534 .22148 L
.62547 .22148 L
.6256 .22148 L
.62573 .22148 L
.62585 .22148 L
.62599 .22148 L
.62614 .22148 L
.62628 .22148 L
.62641 .22148 L
.62656 .22148 L
.6267 .22148 L
.62683 .22148 L
.62696 .22148 L
.62711 .22148 L
.62727 .22148 L
.6274 .22148 L
.62755 .22148 L
.62771 .22148 L
.62785 .22148 L
.62793 .22148 L
.62801 .22148 L
.6281 .22148 L
.62818 .22148 L
.62833 .22148 L
.62847 .22148 L
.62862 .22148 L
.62878 .22148 L
.62892 .22148 L
.62906 .22148 L
.6292 .22148 L
.62932 .22148 L
.62946 .22148 L
.62962 .22148 L
.62977 .22148 L
.62991 .22148 L
.63005 .22148 L
.63021 .22148 L
.63035 .22148 L
.63049 .22148 L
.63065 .22148 L
.63074 .22148 L
.63082 .22148 L
.63097 .22148 L
.63105 .22148 L
Mistroke
.63113 .22148 L
.63121 .22148 L
.6313 .22148 L
.63145 .22148 L
.63154 .22148 L
.63162 .22148 L
.63171 .22148 L
.6318 .22148 L
.63188 .22148 L
.63197 .22148 L
.63205 .22148 L
.63213 .22148 L
.63227 .22148 L
.63243 .22148 L
.63257 .22148 L
.63273 .22148 L
.63288 .22148 L
.63302 .22148 L
.63316 .22148 L
.63328 .22148 L
.63343 .22148 L
.63356 .22148 L
.63371 .22148 L
.63387 .22148 L
.634 .22148 L
.63415 .22148 L
.63431 .22148 L
.6344 .22148 L
.63448 .22148 L
.63463 .22148 L
.63478 .22148 L
.63491 .22148 L
.63505 .22148 L
.63519 .22148 L
.63533 .22148 L
.63546 .22148 L
.63558 .22148 L
.6357 .22148 L
.63584 .22148 L
.63598 .22148 L
.63612 .22148 L
.63626 .22148 L
.63639 .22148 L
.63654 .22148 L
.63662 .22148 L
.6367 .22148 L
.63684 .22148 L
.63699 .22148 L
.63713 .22148 L
.63729 .22148 L
Mistroke
.63744 .22148 L
.63758 .22148 L
.63772 .22148 L
.63785 .22148 L
.63799 .22148 L
.63813 .22148 L
.63827 .22148 L
.63843 .22148 L
.63857 .22148 L
.63871 .22148 L
.63887 .22148 L
.63896 .22148 L
.63904 .22148 L
.6392 .22148 L
.63935 .22148 L
.63947 .22148 L
.63961 .22148 L
.63976 .22148 L
.6399 .22148 L
.64003 .22148 L
.64014 .22148 L
.64027 .22148 L
.64041 .22148 L
.64054 .22148 L
.64069 .22148 L
.64083 .22148 L
.64096 .22148 L
.6411 .22148 L
.64119 .22148 L
.64126 .22148 L
.64141 .22148 L
.64156 .22148 L
.6417 .22148 L
.64186 .22148 L
.64201 .22148 L
.64215 .22148 L
.64228 .22148 L
.64242 .22148 L
.64256 .22148 L
.6427 .22148 L
.64285 .22148 L
.643 .22148 L
.64314 .22148 L
.64328 .22148 L
.64344 .22148 L
.64353 .22148 L
.64361 .22148 L
.64377 .22148 L
.64392 .22148 L
.64405 .22148 L
Mistroke
.64419 .22148 L
.64433 .22148 L
.64447 .22148 L
.6446 .22148 L
.64472 .22148 L
.64485 .22148 L
.64498 .22148 L
.64512 .22148 L
.64526 .22148 L
.6454 .22148 L
.64553 .22148 L
.64568 .22148 L
.64576 .22148 L
.64584 .22148 L
.64598 .22148 L
.64613 .22148 L
.64628 .22148 L
.64636 .22148 L
.64644 .22148 L
.64658 .22148 L
.64673 .22148 L
.64686 .22148 L
.64699 .22148 L
.64712 .22148 L
.64727 .22148 L
.64742 .22148 L
.64751 .22148 L
.64758 .22148 L
.64774 .22148 L
.64783 .22148 L
.64791 .22148 L
.64806 .22148 L
.64821 .22148 L
.64836 .22148 L
.6485 .22148 L
.64863 .22148 L
.64876 .22148 L
.64889 .22148 L
.64901 .22148 L
.64915 .22148 L
.6493 .22148 L
.64944 .22148 L
.64957 .22148 L
.64972 .22148 L
.64986 .22148 L
.64999 .22148 L
.65012 .22148 L
.65027 .22148 L
.65043 .22148 L
.65056 .22148 L
Mistroke
.65071 .22148 L
.65087 .22148 L
.65101 .22148 L
.65109 .22148 L
.65117 .22148 L
.65126 .22148 L
.65134 .22148 L
.65149 .22148 L
.65163 .22148 L
.65178 .22148 L
.65194 .22148 L
.65208 .22148 L
.65222 .22148 L
.65236 .22148 L
.65248 .22148 L
.65263 .22148 L
.65278 .22148 L
.65293 .22148 L
.65307 .22148 L
.65321 .22148 L
.65337 .22148 L
.65352 .22148 L
.65365 .22148 L
.65381 .22148 L
.6539 .22148 L
.65398 .22148 L
.65413 .22148 L
.65421 .22148 L
.65429 .22148 L
.65438 .22148 L
.65446 .22148 L
.65462 .22148 L
.6547 .22148 L
.65478 .22148 L
.65487 .22148 L
.65496 .22148 L
.65504 .22148 L
.65513 .22148 L
.65522 .22148 L
.65529 .22148 L
.65544 .22148 L
.65559 .22148 L
.65574 .22148 L
.6559 .22148 L
.65605 .22148 L
.65619 .22148 L
.65632 .22148 L
.65645 .22148 L
.65659 .22148 L
.65673 .22148 L
Mistroke
.65688 .22148 L
.65703 .22148 L
.65717 .22148 L
.65732 .22148 L
.65747 .22148 L
.65756 .22148 L
.65764 .22148 L
.6578 .22148 L
.65795 .22148 L
.65808 .22148 L
.65822 .22148 L
.65836 .22148 L
.6585 .22148 L
.65863 .22148 L
.65874 .22148 L
.65887 .22148 L
.65901 .22148 L
.65915 .22148 L
.65929 .22148 L
.65943 .22148 L
.65956 .22148 L
.65971 .22148 L
.65979 .22148 L
.65987 .22148 L
.66001 .22148 L
.66016 .22148 L
.6603 .22148 L
.66046 .22148 L
.66061 .22148 L
.66075 .22148 L
.66089 .22148 L
.66102 .22148 L
.66116 .22148 L
.6613 .22148 L
.66145 .22148 L
.6616 .22148 L
.66174 .22148 L
.66189 .22148 L
.66204 .22148 L
.66213 .22148 L
.66221 .22148 L
.66237 .22148 L
.66252 .22148 L
.66265 .22148 L
.66279 .22148 L
.66293 .22148 L
.66307 .22148 L
.6632 .22148 L
.66332 .22148 L
.66345 .22148 L
Mistroke
.66358 .22148 L
.66372 .22148 L
.66386 .22148 L
.664 .22148 L
.66413 .22148 L
.66428 .22148 L
.66436 .22148 L
.66444 .22148 L
.66458 .22148 L
.66473 .22148 L
.66488 .22148 L
.66496 .22148 L
.66504 .22148 L
.66518 .22148 L
.66533 .22148 L
.66546 .22148 L
.66559 .22148 L
.66572 .22148 L
.66587 .22148 L
.66602 .22148 L
.66611 .22148 L
.66618 .22148 L
.66634 .22148 L
.66643 .22148 L
.66651 .22148 L
.66666 .22148 L
.66681 .22148 L
.66696 .22148 L
.6671 .22148 L
.66722 .22148 L
.66736 .22148 L
.66749 .22148 L
.66761 .22148 L
.66775 .22148 L
.6679 .22148 L
.66804 .22148 L
.66817 .22148 L
.66832 .22148 L
.66846 .22148 L
.66859 .22148 L
.66872 .22148 L
.66887 .22148 L
.66903 .22148 L
.66916 .22148 L
.66931 .22148 L
.66947 .22148 L
.66961 .22148 L
.66969 .22148 L
.66977 .22148 L
.66986 .22148 L
Mistroke
.66994 .22148 L
.67009 .22148 L
.67023 .22148 L
.67038 .22148 L
.67054 .22148 L
.67068 .22148 L
.67082 .22148 L
.67096 .22148 L
.67108 .22148 L
.67122 .22148 L
.67138 .22148 L
.67153 .22148 L
.67166 .22148 L
.67181 .22148 L
.67197 .22148 L
.67211 .22148 L
.67225 .22148 L
.67241 .22148 L
.6725 .22148 L
.67258 .22148 L
.67273 .22148 L
.67281 .22148 L
.67289 .22148 L
.67297 .22148 L
.67306 .22148 L
.67321 .22148 L
.6733 .22148 L
.67338 .22148 L
.67347 .22148 L
.67356 .22148 L
.67364 .22148 L
.67373 .22148 L
.67381 .22148 L
.67389 .22148 L
.67403 .22148 L
.67419 .22148 L
.67433 .22148 L
.67449 .22148 L
.67464 .22148 L
.67478 .22148 L
.67492 .22148 L
.67504 .22148 L
.67519 .22148 L
.67532 .22148 L
.67547 .22148 L
.67563 .22148 L
.67576 .22148 L
.67591 .22148 L
.67607 .22148 L
.67616 .22148 L
Mistroke
.67624 .22148 L
.6764 .22148 L
.67655 .22148 L
.67667 .22148 L
.67681 .22148 L
.67696 .22148 L
.67709 .22148 L
.67722 .22148 L
.67734 .22148 L
.67747 .22148 L
.6776 .22148 L
.67774 .22148 L
.67789 .22148 L
.67803 .22148 L
.67815 .22148 L
.6783 .22148 L
.67838 .22148 L
.67846 .22148 L
.6786 .22148 L
.67875 .22148 L
.6789 .22148 L
.67906 .22148 L
.67921 .22148 L
.67935 .22148 L
.67949 .22148 L
.67961 .22148 L
.67976 .22148 L
.67989 .22148 L
.68004 .22148 L
.6802 .22148 L
.68033 .22148 L
.68048 .22148 L
.68064 .22148 L
.68073 .22148 L
.68081 .22148 L
.68097 .22148 L
.68111 .22148 L
.68124 .22148 L
.68138 .22148 L
.68153 .22148 L
.68167 .22148 L
.68179 .22148 L
.68191 .22148 L
.68205 .22148 L
.68217 .22148 L
.68231 .22148 L
.68246 .22148 L
.6826 .22148 L
.68272 .22148 L
.68287 .22148 L
Mistroke
.68296 .22148 L
.68303 .22148 L
.68317 .22148 L
.68332 .22148 L
.68347 .22148 L
.68355 .22148 L
.68363 .22148 L
.68377 .22148 L
.68392 .22148 L
.68405 .22148 L
.68418 .22148 L
.68432 .22148 L
.68447 .22148 L
.68461 .22148 L
.6847 .22148 L
.68478 .22148 L
.68493 .22148 L
.68502 .22148 L
.6851 .22148 L
.68525 .22148 L
.68541 .22148 L
.68555 .22148 L
.68569 .22148 L
.68582 .22148 L
.68595 .22148 L
.68608 .22148 L
.6862 .22148 L
.68634 .22148 L
.68649 .22148 L
.68663 .22148 L
.68676 .22148 L
.68691 .22148 L
.68705 .22148 L
.68718 .22148 L
.68731 .22148 L
.68746 .22148 L
.68762 .22148 L
.68775 .22148 L
.6879 .22148 L
.68806 .22148 L
.6882 .22148 L
.68828 .22148 L
.68836 .22148 L
.68845 .22148 L
.68853 .22148 L
.68868 .22148 L
.68882 .22148 L
.68897 .22148 L
.68913 .22148 L
.68927 .22148 L
Mistroke
.68941 .22148 L
.68955 .22148 L
.68967 .22148 L
.68981 .22148 L
.68997 .22148 L
.69012 .22148 L
.69026 .22148 L
.6904 .22148 L
.69056 .22148 L
.69071 .22148 L
.69084 .22148 L
.691 .22148 L
.69109 .22148 L
.69117 .22148 L
.69132 .22148 L
.69141 .22148 L
.69148 .22148 L
.69156 .22148 L
.69165 .22148 L
.6918 .22148 L
.69189 .22148 L
.69197 .22148 L
.69206 .22148 L
.69215 .22148 L
.69223 .22148 L
.69232 .22148 L
.6924 .22148 L
.69248 .22148 L
.69263 .22148 L
.69278 .22148 L
.69292 .22148 L
.69308 .22148 L
.69323 .22148 L
.69337 .22148 L
.69351 .22148 L
.69363 .22148 L
.69378 .22148 L
.69391 .22148 L
.69406 .22148 L
.69422 .22148 L
.69435 .22148 L
.6945 .22148 L
.69466 .22148 L
.69475 .22148 L
.69483 .22148 L
.69499 .22148 L
.69514 .22148 L
.69526 .22148 L
.6954 .22148 L
.69555 .22148 L
Mistroke
.69568 .22148 L
.69581 .22148 L
.69593 .22148 L
.69606 .22148 L
.69619 .22148 L
.69633 .22148 L
.69648 .22148 L
.69662 .22148 L
.69674 .22148 L
.69689 .22148 L
.69697 .22148 L
.69705 .22148 L
.69719 .22148 L
.69734 .22148 L
.69749 .22148 L
.69765 .22148 L
.6978 .22148 L
.69794 .22148 L
.69808 .22148 L
.6982 .22148 L
.69834 .22148 L
.69848 .22148 L
.69863 .22148 L
.69879 .22148 L
.69892 .22148 L
.69907 .22148 L
.69923 .22148 L
.69932 .22148 L
.6994 .22148 L
.69955 .22148 L
.6997 .22148 L
.69983 .22148 L
.69997 .22148 L
.70012 .22148 L
.70025 .22148 L
.70038 .22148 L
.7005 .22148 L
.70063 .22148 L
.70076 .22148 L
.7009 .22148 L
.70105 .22148 L
.70119 .22148 L
.70131 .22148 L
.70146 .22148 L
.70154 .22148 L
.70162 .22148 L
.70176 .22148 L
.70191 .22148 L
.70206 .22148 L
.70214 .22148 L
Mistroke
.70222 .22148 L
.70236 .22148 L
.70251 .22148 L
.70264 .22148 L
.70277 .22148 L
.7029 .22148 L
.70305 .22148 L
.7032 .22148 L
.70329 .22148 L
.70336 .22148 L
.70352 .22148 L
.70361 .22148 L
.70369 .22148 L
.70384 .22148 L
.70399 .22148 L
.70414 .22148 L
.70428 .22148 L
.7044 .22148 L
.70454 .22148 L
.70467 .22148 L
.70479 .22148 L
.70493 .22148 L
.70508 .22148 L
.70522 .22148 L
.70535 .22148 L
.7055 .22148 L
.70564 .22148 L
.70576 .22148 L
.7059 .22148 L
.70605 .22148 L
.70621 .22148 L
.70634 .22148 L
.70649 .22148 L
.70664 .22148 L
.70679 .22148 L
.70687 .22148 L
.70695 .22148 L
.70704 .22148 L
.70712 .22148 L
.70727 .22148 L
.70741 .22148 L
.70756 .22148 L
.70772 .22148 L
.70785 .22148 L
.708 .22148 L
.70813 .22148 L
.70826 .22148 L
.7084 .22148 L
.70856 .22148 L
.70871 .22148 L
Mistroke
.70884 .22148 L
.70899 .22148 L
.70914 .22148 L
.70929 .22148 L
.70943 .22148 L
.70958 .22148 L
.70967 .22148 L
.70975 .22148 L
.70991 .22148 L
.70999 .22148 L
.71007 .22148 L
.71015 .22148 L
.71024 .22148 L
.71039 .22148 L
.71047 .22148 L
.71055 .22148 L
.71064 .22148 L
.71074 .22148 L
.71082 .22148 L
.71091 .22148 L
.71099 .22148 L
.71107 .22148 L
.71121 .22148 L
.71136 .22148 L
.71151 .22148 L
.71167 .22148 L
.71182 .22148 L
.71196 .22148 L
.71209 .22148 L
.71222 .22148 L
.71236 .22148 L
.7125 .22148 L
.71265 .22148 L
.7128 .22148 L
.71294 .22148 L
.71309 .22148 L
.71324 .22148 L
.71333 .22148 L
.71341 .22148 L
.71357 .22148 L
.71372 .22148 L
.71385 .22148 L
.71399 .22148 L
.71413 .22148 L
.71427 .22148 L
.7144 .22148 L
.71451 .22148 L
.71464 .22148 L
.71478 .22148 L
.71491 .22148 L
Mistroke
.71506 .22148 L
.7152 .22148 L
.71533 .22148 L
.71547 .22148 L
.71556 .22148 L
.71563 .22148 L
.71578 .22148 L
.71593 .22148 L
.71607 .22148 L
.71623 .22148 L
.71638 .22148 L
.71652 .22148 L
.71666 .22148 L
.71678 .22148 L
.71693 .22148 L
.71706 .22148 L
.71721 .22148 L
.71737 .22148 L
.7175 .22148 L
.71765 .22148 L
.71781 .22148 L
.7179 .22148 L
.71798 .22148 L
.71814 .22148 L
.71829 .22148 L
.71841 .22148 L
.71855 .22148 L
.7187 .22148 L
.71884 .22148 L
.71896 .22148 L
.71908 .22148 L
.71921 .22148 L
.71934 .22148 L
.71948 .22148 L
.71963 .22148 L
.71977 .22148 L
.71989 .22148 L
.72004 .22148 L
.72013 .22148 L
.7202 .22148 L
.72034 .22148 L
.72049 .22148 L
.72064 .22148 L
.7208 .22148 L
.72095 .22148 L
.72109 .22148 L
.72122 .22148 L
.72135 .22148 L
.7215 .22148 L
.72163 .22148 L
Mistroke
.72178 .22148 L
.72194 .22148 L
.72208 .22148 L
.72222 .22148 L
.72238 .22148 L
.72247 .22148 L
.72255 .22148 L
.72271 .22148 L
.72286 .22148 L
.72299 .22148 L
.72313 .22148 L
.72327 .22148 L
.72341 .22148 L
.72354 .22148 L
.72365 .22148 L
.72379 .22148 L
.72392 .22148 L
.72406 .22148 L
.7242 .22148 L
.72434 .22148 L
.72447 .22148 L
.72462 .22148 L
.7247 .22148 L
.72478 .22148 L
.72492 .22148 L
.72507 .22148 L
.72521 .22148 L
.7253 .22148 L
.72537 .22148 L
.72552 .22148 L
.72567 .22148 L
.7258 .22148 L
.72592 .22148 L
.72606 .22148 L
.72621 .22148 L
.72636 .22148 L
.72644 .22148 L
.72652 .22148 L
.72668 .22148 L
.72677 .22148 L
.72685 .22148 L
.727 .22148 L
.72715 .22148 L
.7273 .22148 L
.72744 .22148 L
.72756 .22148 L
.7277 .22148 L
.72783 .22148 L
.72795 .22148 L
.72809 .22148 L
Mistroke
.72824 .22148 L
.72838 .22148 L
.72851 .22148 L
.72866 .22148 L
.7288 .22148 L
.72893 .22148 L
.72906 .22148 L
.72921 .22148 L
.72937 .22148 L
.7295 .22148 L
.72965 .22148 L
.72981 .22148 L
.72995 .22148 L
.73003 .22148 L
.73011 .22148 L
.7302 .22148 L
.73028 .22148 L
.73043 .22148 L
.73057 .22148 L
.73073 .22148 L
.73088 .22148 L
.73102 .22148 L
.73116 .22148 L
.7313 .22148 L
.73142 .22148 L
.73156 .22148 L
.73172 .22148 L
.73187 .22148 L
.73201 .22148 L
.73215 .22148 L
.73231 .22148 L
.73246 .22148 L
.73259 .22148 L
.73275 .22148 L
.73284 .22148 L
.73292 .22148 L
.73307 .22148 L
.73315 .22148 L
.73323 .22148 L
.73331 .22148 L
.7334 .22148 L
.73355 .22148 L
.73364 .22148 L
.73372 .22148 L
.73381 .22148 L
.7339 .22148 L
.73398 .22148 L
.73407 .22148 L
.73415 .22148 L
.73423 .22148 L
Mistroke
.73438 .22148 L
.73453 .22148 L
.73468 .22148 L
.73483 .22148 L
.73498 .22148 L
.73512 .22148 L
.73526 .22148 L
.73539 .22148 L
.73553 .22148 L
.73567 .22148 L
.73582 .22148 L
.73597 .22148 L
.73611 .22148 L
.73625 .22148 L
.73641 .22148 L
.7365 .22148 L
.73658 .22148 L
.73674 .22148 L
.73689 .22148 L
.73702 .22148 L
.73716 .22148 L
.7373 .22148 L
.73744 .22148 L
.73757 .22148 L
.73768 .22148 L
.73781 .22148 L
.73795 .22148 L
.73808 .22148 L
.73823 .22148 L
.73837 .22148 L
.7385 .22148 L
.73864 .22148 L
.73873 .22148 L
.7388 .22148 L
.73895 .22148 L
.7391 .22148 L
.73924 .22148 L
.7394 .22148 L
.73955 .22148 L
.73969 .22148 L
.73983 .22148 L
.73996 .22148 L
.7401 .22148 L
.74024 .22148 L
.74039 .22148 L
.74054 .22148 L
.74068 .22148 L
.74082 .22148 L
.74098 .22148 L
.74107 .22148 L
Mistroke
.74115 .22148 L
.74131 .22148 L
.74146 .22148 L
.74159 .22148 L
.74173 .22148 L
.74187 .22148 L
.74201 .22148 L
.74214 .22148 L
.74226 .22148 L
.74239 .22148 L
.74252 .22148 L
.74266 .22148 L
.7428 .22148 L
.74294 .22148 L
.74307 .22148 L
.74322 .22148 L
.7433 .22148 L
.74338 .22148 L
.74352 .22148 L
.74367 .22148 L
.74382 .22148 L
.7439 .22148 L
.74398 .22148 L
.74412 .22148 L
.74427 .22148 L
.7444 .22148 L
.74453 .22148 L
.74466 .22148 L
.74481 .22148 L
.74496 .22148 L
.74504 .22148 L
.74512 .22148 L
.74528 .22148 L
.74537 .22148 L
.74545 .22148 L
.7456 .22148 L
.74575 .22148 L
.7459 .22148 L
.74604 .22148 L
.74616 .22148 L
.7463 .22148 L
.74643 .22148 L
.74655 .22148 L
.74669 .22148 L
.74684 .22148 L
.74698 .22148 L
.74711 .22148 L
.74726 .22148 L
.7474 .22148 L
.74753 .22148 L
Mistroke
.74766 .22148 L
.74781 .22148 L
.74797 .22148 L
.7481 .22148 L
.74825 .22148 L
.74841 .22148 L
.74855 .22148 L
.74863 .22148 L
.74871 .22148 L
.7488 .22148 L
.74888 .22148 L
.74903 .22148 L
.74917 .22148 L
.74932 .22148 L
.74948 .22148 L
.74962 .22148 L
.74976 .22148 L
.7499 .22148 L
.75002 .22148 L
.75016 .22148 L
.75032 .22148 L
.75047 .22148 L
.7506 .22148 L
.75075 .22148 L
.75091 .22148 L
.75105 .22148 L
.75119 .22148 L
.75135 .22148 L
.75144 .22148 L
.75152 .22148 L
.75167 .22148 L
.75175 .22148 L
.75183 .22148 L
.75191 .22148 L
.752 .22148 L
.75215 .22148 L
.75224 .22148 L
.75232 .22148 L
.75241 .22148 L
.7525 .22148 L
.75258 .22148 L
.75267 .22148 L
.75275 .22148 L
.75283 .22148 L
.75297 .22148 L
.75313 .22148 L
.75327 .22148 L
.75343 .22148 L
.75358 .22148 L
.75372 .22148 L
Mistroke
.75386 .22148 L
.75398 .22148 L
.75413 .22148 L
.75426 .22148 L
.75441 .22148 L
.75457 .22148 L
.7547 .22148 L
.75485 .22148 L
.75501 .22148 L
.7551 .22148 L
.75518 .22148 L
.75534 .22148 L
.75549 .22148 L
.75561 .22148 L
.75575 .22148 L
.7559 .22148 L
.75604 .22148 L
.75616 .22148 L
.75628 .22148 L
.75641 .22148 L
.75654 .22148 L
.75668 .22148 L
.75683 .22148 L
.75697 .22148 L
.75709 .22148 L
.75724 .22148 L
.75732 .22148 L
.7574 .22148 L
.75754 .22148 L
.75769 .22148 L
.75784 .22148 L
.758 .22148 L
.75815 .22148 L
.75829 .22148 L
.75843 .22148 L
.75855 .22148 L
.7587 .22148 L
.75883 .22148 L
.75898 .22148 L
.75914 .22148 L
.75927 .22148 L
.75942 .22148 L
.75958 .22148 L
.75967 .22148 L
.75975 .22148 L
.75991 .22148 L
.76006 .22148 L
.76018 .22148 L
.76032 .22148 L
.76047 .22148 L
Mistroke
.76061 .22148 L
.76073 .22148 L
.76085 .22148 L
.76099 .22148 L
.76111 .22148 L
.76125 .22148 L
.7614 .22148 L
.76154 .22148 L
.76166 .22148 L
.76181 .22148 L
.7619 .22148 L
.76197 .22148 L
.76211 .22148 L
.76226 .22148 L
.76241 .22148 L
.76249 .22148 L
.76257 .22148 L
.76271 .22148 L
.76286 .22148 L
.76299 .22148 L
.76312 .22148 L
.76326 .22148 L
.76341 .22148 L
.76355 .22148 L
.76364 .22148 L
.76372 .22148 L
.76388 .22148 L
.76396 .22148 L
.76404 .22148 L
.76419 .22148 L
.76435 .22148 L
.76449 .22148 L
.76463 .22148 L
.76476 .22148 L
.76489 .22148 L
.76502 .22148 L
.76514 .22148 L
.76528 .22148 L
.76543 .22148 L
.76557 .22148 L
.7657 .22148 L
.76585 .22148 L
.76599 .22148 L
.76612 .22148 L
.76626 .22148 L
.7664 .22148 L
.76656 .22148 L
.76669 .22148 L
.76684 .22148 L
.767 .22148 L
Mistroke
.76714 .22148 L
.76722 .22148 L
.76731 .22148 L
.76739 .22148 L
.76747 .22148 L
.76763 .22148 L
.76776 .22148 L
.76791 .22148 L
.76807 .22148 L
.76821 .22148 L
.76835 .22148 L
.76849 .22148 L
.76861 .22148 L
.76876 .22148 L
.76891 .22148 L
.76906 .22148 L
.7692 .22148 L
.76934 .22148 L
.7695 .22148 L
.76965 .22148 L
.76978 .22148 L
.76994 .22148 L
.77003 .22148 L
.77011 .22148 L
.77026 .22148 L
.77034 .22148 L
.77042 .22148 L
.77051 .22148 L
.77059 .22148 L
.77075 .22148 L
.77083 .22148 L
.77091 .22148 L
.771 .22148 L
.77109 .22148 L
.77117 .22148 L
.77126 .22148 L
.77134 .22148 L
.77142 .22148 L
.77157 .22148 L
.77172 .22148 L
.77187 .22148 L
.77202 .22148 L
.77217 .22148 L
.77231 .22148 L
.77245 .22148 L
.77258 .22148 L
.77272 .22148 L
.77286 .22148 L
.773 .22148 L
.77316 .22148 L
Mistroke
.7733 .22148 L
.77344 .22148 L
.7736 .22148 L
.77369 .22148 L
.77377 .22148 L
.77393 .22148 L
.77408 .22148 L
.7742 .22148 L
.77434 .22148 L
.77449 .22148 L
.77463 .22148 L
.77475 .22148 L
.77487 .22148 L
.775 .22148 L
.77513 .22148 L
.77527 .22148 L
.77542 .22148 L
.77556 .22148 L
.77568 .22148 L
.77583 .22148 L
.77592 .22148 L
.77599 .22148 L
.77613 .22148 L
.77628 .22148 L
.77643 .22148 L
.77659 .22148 L
.77674 .22148 L
.77688 .22148 L
.77702 .22148 L
.77714 .22148 L
.77729 .22148 L
.77742 .22148 L
.77757 .22148 L
.77773 .22148 L
.77786 .22148 L
.77801 .22148 L
.77817 .22148 L
.77826 .22148 L
.77834 .22148 L
.7785 .22148 L
.77864 .22148 L
.77877 .22148 L
.77891 .22148 L
.77906 .22148 L
.7792 .22148 L
.77932 .22148 L
.77944 .22148 L
.77957 .22148 L
.7797 .22148 L
.77984 .22148 L
Mistroke
.77999 .22148 L
.78013 .22148 L
.78025 .22148 L
.7804 .22148 L
.78049 .22148 L
.78056 .22148 L
.7807 .22148 L
.78085 .22148 L
.781 .22148 L
.78108 .22148 L
.78116 .22148 L
.7813 .22148 L
.78145 .22148 L
.78158 .22148 L
.78171 .22148 L
.78185 .22148 L
.78199 .22148 L
.78214 .22148 L
.78223 .22148 L
.78231 .22148 L
.78246 .22148 L
.78255 .22148 L
.78263 .22148 L
.78278 .22148 L
.78293 .22148 L
.78308 .22148 L
.78322 .22148 L
.78335 .22148 L
.78348 .22148 L
.78361 .22148 L
.78373 .22148 L
.78387 .22148 L
.78402 .22148 L
.78416 .22148 L
.78429 .22148 L
.78444 .22148 L
.78458 .22148 L
.78471 .22148 L
.78484 .22148 L
.78499 .22148 L
.78515 .22148 L
.78528 .22148 L
.78543 .22148 L
.78559 .22148 L
.78573 .22148 L
.78581 .22148 L
.78589 .22148 L
.78598 .22148 L
.78606 .22148 L
.78621 .22148 L
Mistroke
.78635 .22148 L
.7865 .22148 L
.78666 .22148 L
.7868 .22148 L
.78694 .22148 L
.78707 .22148 L
.7872 .22148 L
.78734 .22148 L
.7875 .22148 L
.78765 .22148 L
.78778 .22148 L
.78793 .22148 L
.78809 .22148 L
.78823 .22148 L
.78837 .22148 L
.78853 .22148 L
.78861 .22148 L
.7887 .22148 L
.78885 .22148 L
.78893 .22148 L
.78901 .22148 L
.78909 .22148 L
.78918 .22148 L
.78933 .22148 L
.78942 .22148 L
.7895 .22148 L
.78958 .22148 L
.78968 .22148 L
.78976 .22148 L
.78985 .22148 L
.78993 .22148 L
.79001 .22148 L
.79015 .22148 L
.79031 .22148 L
.79045 .22148 L
.79061 .22148 L
.79076 .22148 L
.7909 .22148 L
.79104 .22148 L
.79116 .22148 L
.79131 .22148 L
.79144 .22148 L
.79159 .22148 L
.79175 .22148 L
.79188 .22148 L
.79203 .22148 L
.79219 .22148 L
.79227 .22148 L
.79236 .22148 L
.79251 .22148 L
Mistroke
.79266 .22148 L
.79279 .22148 L
.79293 .22148 L
.79307 .22148 L
.79321 .22148 L
.79334 .22148 L
.79346 .22148 L
.79358 .22148 L
.79372 .22148 L
.79386 .22148 L
.794 .22148 L
.79414 .22148 L
.79427 .22148 L
.79442 .22148 L
.7945 .22148 L
.79458 .22148 L
.79472 .22148 L
.79487 .22148 L
.79501 .22148 L
.79517 .22148 L
.79532 .22148 L
.79546 .22148 L
.7956 .22148 L
.79573 .22148 L
.79587 .22148 L
.79601 .22148 L
.79616 .22148 L
.79631 .22148 L
.79645 .22148 L
.79659 .22148 L
.79675 .22148 L
.79684 .22148 L
.79692 .22148 L
.79708 .22148 L
.79723 .22148 L
.79736 .22148 L
.7975 .22148 L
.79764 .22148 L
.79778 .22148 L
.79791 .22148 L
.79802 .22148 L
.79815 .22148 L
.79829 .22148 L
.79842 .22148 L
.79857 .22148 L
.79871 .22148 L
.79884 .22148 L
.79898 .22148 L
.79907 .22148 L
.79915 .22148 L
Mistroke
.79929 .22148 L
.79944 .22148 L
.79958 .22148 L
.79967 .22148 L
.79974 .22148 L
.79988 .22148 L
.80003 .22148 L
.80017 .22148 L
.80029 .22148 L
.80043 .22148 L
.80058 .22148 L
.80073 .22148 L
.80081 .22148 L
.80089 .22148 L
.80105 .22148 L
.80114 .22148 L
.80122 .22148 L
.80136 .22148 L
.80152 .22148 L
.80166 .22148 L
.8018 .22148 L
.80193 .22148 L
.80207 .22148 L
.80219 .22148 L
.80231 .22148 L
.80245 .22148 L
.8026 .22148 L
.80274 .22148 L
.80287 .22148 L
.80302 .22148 L
.80316 .22148 L
.80329 .22148 L
.80342 .22148 L
.80357 .22148 L
.80373 .22148 L
.80386 .22148 L
.80401 .22148 L
.80417 .22148 L
.80431 .22148 L
.80439 .22148 L
.80447 .22148 L
.80456 .22148 L
.80464 .22148 L
.80479 .22148 L
.80493 .22148 L
.80508 .22148 L
.80524 .22148 L
.80538 .22148 L
.80552 .22148 L
.80566 .22148 L
Mistroke
.80578 .22148 L
.80592 .22148 L
.80608 .22148 L
.80623 .22148 L
.80637 .22148 L
.80651 .22148 L
.80667 .22148 L
.80681 .22148 L
.80695 .22148 L
.80711 .22148 L
.8072 .22148 L
.80728 .22148 L
.80743 .22148 L
.80751 .22148 L
.80759 .22148 L
.80767 .22148 L
.80776 .22148 L
.80791 .22148 L
.808 .22148 L
.80808 .22148 L
.80817 .22148 L
.80826 .22148 L
.80834 .22148 L
.80843 .22148 L
.80851 .22148 L
.80859 .22148 L
.80873 .22148 L
.80889 .22148 L
.80903 .22148 L
.80919 .22148 L
.80934 .22148 L
.80948 .22148 L
.80962 .22148 L
.80974 .22148 L
.80989 .22148 L
.81002 .22148 L
.81017 .22148 L
.81033 .22148 L
.81046 .22148 L
.81061 .22148 L
.81077 .22148 L
.81085 .22148 L
.81094 .22148 L
.81109 .22148 L
.81124 .22148 L
.81137 .22148 L
.81151 .22148 L
.81165 .22148 L
.81179 .22148 L
.81192 .22148 L
Mistroke
.81203 .22148 L
.81216 .22148 L
.8123 .22148 L
.81244 .22148 L
.81258 .22148 L
.81272 .22148 L
.81285 .22148 L
.813 .22148 L
.81308 .22148 L
.81316 .22148 L
.8133 .22148 L
.81345 .22148 L
.81359 .22148 L
.81375 .22148 L
.8139 .22148 L
.81404 .22148 L
.81418 .22148 L
.8143 .22148 L
.81445 .22148 L
.81458 .22148 L
.81473 .22148 L
.81489 .22148 L
.81502 .22148 L
.81517 .22148 L
.81533 .22148 L
.81542 .22148 L
.8155 .22148 L
.81566 .22148 L
.81581 .22148 L
.81593 .22148 L
.81607 .22148 L
.81622 .22148 L
.81636 .22148 L
.81648 .22148 L
.8166 .22148 L
.81673 .22148 L
.81686 .22148 L
.817 .22148 L
.81715 .22148 L
.81729 .22148 L
.81741 .22148 L
.81756 .22148 L
.81765 .22148 L
.81772 .22148 L
.81786 .22148 L
.81801 .22148 L
.81816 .22148 L
.81832 .22148 L
.81847 .22148 L
.81861 .22148 L
Mistroke
.81875 .22148 L
.81887 .22148 L
.81902 .22148 L
.81915 .22148 L
.8193 .22148 L
.81946 .22148 L
.8196 .22148 L
.81974 .22148 L
.8199 .22148 L
.81999 .22148 L
.82007 .22148 L
.82023 .22148 L
.82038 .22148 L
.82051 .22148 L
.82065 .22148 L
.82079 .22148 L
.82093 .22148 L
.82106 .22148 L
.82117 .22148 L
.82131 .22148 L
.82144 .22148 L
.82158 .22148 L
.82172 .22148 L
.82186 .22148 L
.82199 .22148 L
.82214 .22148 L
.82222 .22148 L
.8223 .22148 L
.82244 .22148 L
.82259 .22148 L
.82273 .22148 L
.82282 .22148 L
.82289 .22148 L
.82304 .22148 L
.82319 .22148 L
.82332 .22148 L
.82344 .22148 L
.82358 .22148 L
.82373 .22148 L
.82388 .22148 L
.82396 .22148 L
.82404 .22148 L
.8242 .22148 L
.82429 .22148 L
.82437 .22148 L
.82451 .22148 L
.82467 .22148 L
.82482 .22148 L
.82496 .22148 L
.82508 .22148 L
Mistroke
.82522 .22148 L
.82535 .22148 L
.82547 .22148 L
.8256 .22148 L
.82576 .22148 L
.8259 .22148 L
.82603 .22148 L
.82618 .22148 L
.82632 .22148 L
.82644 .22148 L
.82658 .22148 L
.82673 .22148 L
.82689 .22148 L
.82702 .22148 L
.82717 .22148 L
.82732 .22148 L
.82747 .22148 L
.82755 .22148 L
.82763 .22148 L
.82772 .22148 L
.8278 .22148 L
.82795 .22148 L
.82809 .22148 L
.82824 .22148 L
.8284 .22148 L
.82853 .22148 L
.82868 .22148 L
.82881 .22148 L
.82894 .22148 L
.82908 .22148 L
.82924 .22148 L
.82939 .22148 L
.82952 .22148 L
.82967 .22148 L
.82983 .22148 L
.82997 .22148 L
.83011 .22148 L
.83027 .22148 L
.83036 .22148 L
.83044 .22148 L
.83059 .22148 L
.83067 .22148 L
.83075 .22148 L
.83083 .22148 L
.83092 .22148 L
.83107 .22148 L
.83116 .22148 L
.83124 .22148 L
.83133 .22148 L
.83142 .22148 L
Mistroke
.8315 .22148 L
.83159 .22148 L
.83167 .22148 L
.83175 .22148 L
.83189 .22148 L
.83205 .22148 L
.83219 .22148 L
.83235 .22148 L
.8325 .22148 L
.83264 .22148 L
.83278 .22148 L
.8329 .22148 L
.83305 .22148 L
.83318 .22148 L
.83333 .22148 L
.83349 .22148 L
.83362 .22148 L
.83377 .22148 L
.83393 .22148 L
.83402 .22148 L
.8341 .22148 L
.83426 .22148 L
.83441 .22148 L
.83453 .22148 L
.83467 .22148 L
.83482 .22148 L
.83495 .22148 L
.83508 .22148 L
.8352 .22148 L
.83533 .22148 L
.83546 .22148 L
.8356 .22148 L
.83575 .22148 L
.83589 .22148 L
.83601 .22148 L
.83616 .22148 L
.83624 .22148 L
.83632 .22148 L
.83646 .22148 L
.83661 .22148 L
.83676 .22148 L
.83692 .22148 L
.83707 .22148 L
.83721 .22148 L
.83735 .22148 L
.83747 .22148 L
.83762 .22148 L
.83775 .22148 L
.8379 .22148 L
.83806 .22148 L
Mistroke
.83819 .22148 L
.83834 .22148 L
.8385 .22148 L
.83859 .22148 L
.83867 .22148 L
.83883 .22148 L
.83897 .22148 L
.8391 .22148 L
.83924 .22148 L
.83939 .22148 L
.83953 .22148 L
.83965 .22148 L
.83977 .22148 L
.83991 .22148 L
.84003 .22148 L
.84017 .22148 L
.84032 .22148 L
.84046 .22148 L
.84058 .22148 L
.84073 .22148 L
.84082 .22148 L
.84089 .22148 L
.84103 .22148 L
.84118 .22148 L
.84133 .22148 L
.84141 .22148 L
.84149 .22148 L
.84163 .22148 L
.84178 .22148 L
.84191 .22148 L
.84204 .22148 L
.84218 .22148 L
.84233 .22148 L
.84247 .22148 L
.84256 .22148 L
.84264 .22148 L
.8428 .22148 L
.84288 .22148 L
.84297 .22148 L
.84311 .22148 L
.84327 .22148 L
.84341 .22148 L
.84355 .22148 L
.84368 .22148 L
.84382 .22148 L
.84394 .22148 L
.84406 .22148 L
.8442 .22148 L
.84435 .22148 L
.84449 .22148 L
Mistroke
.84462 .22148 L
.84477 .22148 L
.84491 .22148 L
.84504 .22148 L
.84518 .22148 L
.84532 .22148 L
.84548 .22148 L
.84561 .22148 L
.84576 .22148 L
.84592 .22148 L
.84607 .22148 L
.84614 .22148 L
.84623 .22148 L
.84631 .22148 L
.8464 .22148 L
.84655 .22148 L
.84668 .22148 L
.84684 .22148 L
.84699 .22148 L
.84713 .22148 L
.84727 .22148 L
.84741 .22148 L
.84753 .22148 L
.84768 .22148 L
.84783 .22148 L
.84798 .22148 L
.84812 .22148 L
.84826 .22148 L
.84842 .22148 L
.84857 .22148 L
.8487 .22148 L
.84886 .22148 L
.84895 .22148 L
.84903 .22148 L
.84918 .22148 L
.84926 .22148 L
.84934 .22148 L
.84943 .22148 L
.84951 .22148 L
.84967 .22148 L
.84975 .22148 L
.84983 .22148 L
.84992 .22148 L
.85001 .22148 L
.85009 .22148 L
.85018 .22148 L
.85027 .22148 L
.85034 .22148 L
.85049 .22148 L
.85064 .22148 L
Mistroke
.85079 .22148 L
.85095 .22148 L
.8511 .22148 L
.85123 .22148 L
.85137 .22148 L
.8515 .22148 L
.85164 .22148 L
.85178 .22148 L
.85193 .22148 L
.85208 .22148 L
.85222 .22148 L
.85236 .22148 L
.85252 .22148 L
.85261 .22148 L
.85269 .22148 L
.85285 .22148 L
.853 .22148 L
.85312 .22148 L
.85326 .22148 L
.85341 .22148 L
.85355 .22148 L
.85367 .22148 L
.85379 .22148 L
.85392 .22148 L
.85406 .22148 L
.85419 .22148 L
.85434 .22148 L
.85448 .22148 L
.8546 .22148 L
.85475 .22148 L
.85484 .22148 L
.85491 .22148 L
.85505 .22148 L
.8552 .22148 L
.85535 .22148 L
.85551 .22148 L
.85566 .22148 L
.8558 .22148 L
.85594 .22148 L
.85606 .22148 L
.85621 .22148 L
.85634 .22148 L
.85649 .22148 L
.85665 .22148 L
.85678 .22148 L
.85693 .22148 L
.85709 .22148 L
.85718 .22148 L
.85726 .22148 L
.85742 .22148 L
Mistroke
.85757 .22148 L
.85769 .22148 L
.85783 .22148 L
.85798 .22148 L
.85812 .22148 L
.85824 .22148 L
.85836 .22148 L
.85849 .22148 L
.85862 .22148 L
.85876 .22148 L
.85891 .22148 L
.85905 .22148 L
.85917 .22148 L
.85932 .22148 L
.85941 .22148 L
.85948 .22148 L
.85963 .22148 L
.85977 .22148 L
.85992 .22148 L
.86 .22148 L
.86008 .22148 L
.86022 .22148 L
.86037 .22148 L
.86051 .22148 L
.86063 .22148 L
.86077 .22148 L
.86092 .22148 L
.86106 .22148 L
.86115 .22148 L
.86123 .22148 L
.86139 .22148 L
.86147 .22148 L
.86155 .22148 L
.8617 .22148 L
.86186 .22148 L
.862 .22148 L
.86214 .22148 L
.86227 .22148 L
.8624 .22148 L
.86253 .22148 L
.86265 .22148 L
.86279 .22148 L
.86294 .22148 L
.86308 .22148 L
.86321 .22148 L
.86336 .22148 L
.8635 .22148 L
.86363 .22148 L
.86376 .22148 L
.86391 .22148 L
Mistroke
.86407 .22148 L
.8642 .22148 L
.86435 .22148 L
.86451 .22148 L
.86465 .22148 L
.86473 .22148 L
.86481 .22148 L
.8649 .22148 L
.86498 .22148 L
.86513 .22148 L
.86527 .22148 L
.86542 .22148 L
.86558 .22148 L
.86572 .22148 L
.86586 .22148 L
.866 .22148 L
.86612 .22148 L
.86626 .22148 L
.86642 .22148 L
.86657 .22148 L
.86671 .22148 L
.86685 .22148 L
.86701 .22148 L
.86716 .22148 L
.86729 .22148 L
.86745 .22148 L
.86754 .22148 L
.86762 .22148 L
.86777 .22148 L
.86786 .22148 L
.86793 .22148 L
.86801 .22148 L
.8681 .22148 L
.86825 .22148 L
.86834 .22148 L
.86842 .22148 L
.86851 .22148 L
.8686 .22148 L
.86868 .22148 L
.86877 .22148 L
.86885 .22148 L
.86893 .22148 L
.86908 .22148 L
.86923 .22148 L
.86937 .22148 L
.86953 .22148 L
.86968 .22148 L
.86982 .22148 L
.86996 .22148 L
.87008 .22148 L
Mistroke
.87023 .22148 L
.87036 .22148 L
.87051 .22148 L
.87067 .22148 L
.8708 .22148 L
.87095 .22148 L
.87111 .22148 L
.8712 .22148 L
.87128 .22148 L
.87144 .22148 L
.87158 .22148 L
.87171 .22148 L
.87185 .22148 L
.872 .22148 L
.87213 .22148 L
.87226 .22148 L
.87238 .22148 L
.87251 .22148 L
.87264 .22148 L
.87278 .22148 L
.87293 .22148 L
.87306 .22148 L
.87319 .22148 L
.87334 .22148 L
.87342 .22148 L
.8735 .22148 L
.87364 .22148 L
.87379 .22148 L
.87394 .22148 L
.8741 .22148 L
.87425 .22148 L
.87439 .22148 L
.87452 .22148 L
.87465 .22148 L
.87479 .22148 L
.87493 .22148 L
.87508 .22148 L
.87524 .22148 L
.87537 .22148 L
.87552 .22148 L
.87568 .22148 L
.87576 .22148 L
.87584 .22148 L
.876 .22148 L
.87615 .22148 L
.87628 .22148 L
.87642 .22148 L
.87656 .22148 L
.8767 .22148 L
.87683 .22148 L
Mistroke
.87695 .22148 L
.87707 .22148 L
.87721 .22148 L
.87735 .22148 L
.87749 .22148 L
.87763 .22148 L
.87776 .22148 L
.87791 .22148 L
.87799 .22148 L
.87807 .22148 L
.87821 .22148 L
.87836 .22148 L
.87851 .22148 L
.87859 .22148 L
.87867 .22148 L
.87881 .22148 L
.87896 .22148 L
.87909 .22148 L
.87921 .22148 L
.87935 .22148 L
.8795 .22148 L
.87965 .22148 L
.87973 .22148 L
.87981 .22148 L
.87997 .22148 L
.88006 .22148 L
.88014 .22148 L
.88028 .22148 L
.88044 .22148 L
.88059 .22148 L
.88072 .22148 L
.88085 .22148 L
.88099 .22148 L
.88112 .22148 L
.88124 .22148 L
.88137 .22148 L
.88152 .22148 L
.88167 .22148 L
.8818 .22148 L
.88195 .22148 L
.88209 .22148 L
.88221 .22148 L
.88235 .22148 L
.8825 .22148 L
.88265 .22148 L
.88279 .22148 L
.88293 .22148 L
.88309 .22148 L
.88324 .22148 L
.88331 .22148 L
Mistroke
.8834 .22148 L
.88348 .22148 L
.88357 .22148 L
.88372 .22148 L
.88386 .22148 L
.88401 .22148 L
.88417 .22148 L
.8843 .22148 L
.88444 .22148 L
.88458 .22148 L
.8847 .22148 L
.88485 .22148 L
.885 .22148 L
.88515 .22148 L
.88529 .22148 L
.88543 .22148 L
.88559 .22148 L
.88574 .22148 L
.88587 .22148 L
.88603 .22148 L
.88612 .22148 L
.8862 .22148 L
.88635 .22148 L
.88644 .22148 L
.88651 .22148 L
.8866 .22148 L
.88668 .22148 L
.88684 .22148 L
.88692 .22148 L
.887 .22148 L
.88709 .22148 L
.88718 .22148 L
.88726 .22148 L
.88735 .22148 L
.88743 .22148 L
.88751 .22148 L
.88766 .22148 L
.88781 .22148 L
.88796 .22148 L
.88811 .22148 L
.88826 .22148 L
.8884 .22148 L
.88854 .22148 L
.88867 .22148 L
.88881 .22148 L
.88894 .22148 L
.88909 .22148 L
.88925 .22148 L
.88938 .22148 L
.88953 .22148 L
Mistroke
.88969 .22148 L
.88978 .22148 L
.88986 .22148 L
.89002 .22148 L
.89017 .22148 L
.89029 .22148 L
.89043 .22148 L
.89058 .22148 L
.89071 .22148 L
.89084 .22148 L
.89096 .22148 L
.89109 .22148 L
.89122 .22148 L
.89136 .22148 L
.89151 .22148 L
.89164 .22148 L
.89177 .22148 L
.89192 .22148 L
.892 .22148 L
.89208 .22148 L
.89222 .22148 L
.89237 .22148 L
.89252 .22148 L
.89268 .22148 L
.89283 .22148 L
.89297 .22148 L
.8931 .22148 L
.89323 .22148 L
.89337 .22148 L
.89351 .22148 L
.89366 .22148 L
.89381 .22148 L
.89395 .22148 L
.8941 .22148 L
.89425 .22148 L
.89434 .22148 L
.89442 .22148 L
.89458 .22148 L
.89473 .22148 L
.89486 .22148 L
.895 .22148 L
.89514 .22148 L
.89528 .22148 L
.89541 .22148 L
.89552 .22148 L
.89565 .22148 L
.89579 .22148 L
.89593 .22148 L
.89607 .22148 L
.89621 .22148 L
Mistroke
.89634 .22148 L
.89649 .22148 L
.89657 .22148 L
.89665 .22148 L
.89679 .22148 L
.89694 .22148 L
.89708 .22148 L
.89724 .22148 L
.89739 .22148 L
.89753 .22148 L
.89767 .22148 L
.8978 .22148 L
.89794 .22148 L
.89808 .22148 L
.89823 .22148 L
.89839 .22148 L
.89852 .22148 L
.89867 .22148 L
.89883 .22148 L
.89891 .22148 L
.899 .22148 L
.89915 .22148 L
.8993 .22148 L
.89943 .22148 L
.89957 .22148 L
.89972 .22148 L
.89985 .22148 L
.89998 .22148 L
.9001 .22148 L
.90023 .22148 L
.90036 .22148 L
.9005 .22148 L
.90065 .22148 L
.90079 .22148 L
.90091 .22148 L
.90106 .22148 L
.90114 .22148 L
.90122 .22148 L
.90136 .22148 L
.90151 .22148 L
.90166 .22148 L
.90174 .22148 L
.90182 .22148 L
.90196 .22148 L
.90211 .22148 L
.90224 .22148 L
.90237 .22148 L
.90251 .22148 L
.90265 .22148 L
.9028 .22148 L
Mistroke
.90289 .22148 L
.90297 .22148 L
.90312 .22148 L
.90321 .22148 L
.90329 .22148 L
.90344 .22148 L
.9036 .22148 L
.90374 .22148 L
.90388 .22148 L
.90401 .22148 L
.90414 .22148 L
.90427 .22148 L
.90439 .22148 L
.90453 .22148 L
.90468 .22148 L
.90482 .22148 L
.90495 .22148 L
.9051 .22148 L
.90524 .22148 L
.90537 .22148 L
.9055 .22148 L
.90565 .22148 L
.90581 .22148 L
.90594 .22148 L
.90609 .22148 L
.90625 .22148 L
.9064 .22148 L
.90647 .22148 L
.90656 .22148 L
.90664 .22148 L
.90673 .22148 L
.90688 .22148 L
.90701 .22148 L
.90717 .22148 L
.90733 .22148 L
.90746 .22148 L
.9076 .22148 L
.90774 .22148 L
.90786 .22148 L
.90801 .22148 L
.90816 .22148 L
.90831 .22148 L
.90845 .22148 L
.90859 .22148 L
.90875 .22148 L
.9089 .22148 L
.90903 .22148 L
.90919 .22148 L
.90928 .22148 L
.90936 .22148 L
Mistroke
.90951 .22148 L
.90959 .22148 L
.90968 .22148 L
.90976 .22148 L
.90984 .22148 L
.91 .22148 L
.91008 .22148 L
.91016 .22148 L
.91025 .22148 L
.91034 .22148 L
.91043 .22148 L
.91051 .22148 L
.9106 .22148 L
.91067 .22148 L
.91082 .22148 L
.91097 .22148 L
.91112 .22148 L
.91128 .22148 L
.91143 .22148 L
.91157 .22148 L
.9117 .22148 L
.91183 .22148 L
.91197 .22148 L
.91211 .22148 L
.91226 .22148 L
.91241 .22148 L
.91255 .22148 L
.9127 .22148 L
.91285 .22148 L
.91294 .22148 L
.91302 .22148 L
.91318 .22148 L
.91333 .22148 L
.91346 .22148 L
.9136 .22148 L
.91374 .22148 L
.91388 .22148 L
.91401 .22148 L
.91412 .22148 L
.91425 .22148 L
.91439 .22148 L
.91453 .22148 L
.91467 .22148 L
.91481 .22148 L
.91494 .22148 L
.91509 .22148 L
.91517 .22148 L
.91525 .22148 L
.91539 .22148 L
.91554 .22148 L
Mistroke
.91568 .22148 L
.91584 .22148 L
.91599 .22148 L
.91613 .22148 L
.91627 .22148 L
.9164 .22148 L
.91654 .22148 L
.91668 .22148 L
.91683 .22148 L
.91698 .22148 L
.91712 .22148 L
.91727 .22148 L
.91742 .22148 L
.91751 .22148 L
.91759 .22148 L
.91775 .22148 L
.9179 .22148 L
.91803 .22148 L
.91817 .22148 L
.91831 .22148 L
.91845 .22148 L
.91858 .22148 L
.9187 .22148 L
.91883 .22148 L
.91896 .22148 L
.9191 .22148 L
.91924 .22148 L
.91938 .22148 L
.91951 .22148 L
.91966 .22148 L
.91974 .22148 L
.91982 .22148 L
.91996 .22148 L
.92011 .22148 L
.92026 .22148 L
.92034 .22148 L
.92042 .22148 L
.92056 .22148 L
.92071 .22148 L
.92084 .22148 L
.92097 .22148 L
.9211 .22148 L
.92125 .22148 L
.9214 .22148 L
.92148 .22148 L
.92156 .22148 L
.92172 .22148 L
.92181 .22148 L
.92189 .22148 L
.92204 .22148 L
Mistroke
.92219 .22148 L
.92234 .22148 L
.92248 .22148 L
.9226 .22148 L
.92274 .22148 L
.92287 .22148 L
.92299 .22148 L
.92313 .22148 L
.92328 .22148 L
.92342 .22148 L
.92355 .22148 L
.9237 .22148 L
.92384 .22148 L
.92397 .22148 L
.9241 .22148 L
.92425 .22148 L
.92441 .22148 L
.92454 .22148 L
.92469 .22148 L
.92485 .22148 L
.92499 .22148 L
.92507 .22148 L
.92515 .22148 L
.92524 .22148 L
.92532 .22148 L
.92547 .22148 L
.92561 .22148 L
.92576 .22148 L
.92592 .22148 L
.92606 .22148 L
.9262 .22148 L
.92633 .22148 L
.92646 .22148 L
.9266 .22148 L
.92676 .22148 L
.92691 .22148 L
.92704 .22148 L
.92719 .22148 L
.92735 .22148 L
.92749 .22148 L
.92763 .22148 L
.92779 .22148 L
.92788 .22148 L
.92796 .22148 L
.92811 .22148 L
.92819 .22148 L
.92827 .22148 L
.92835 .22148 L
.92844 .22148 L
.92859 .22148 L
Mistroke
.92868 .22148 L
.92876 .22148 L
.92885 .22148 L
.92894 .22148 L
.92902 .22148 L
.92911 .22148 L
.92919 .22148 L
.92927 .22148 L
.92941 .22148 L
.92957 .22148 L
.92971 .22148 L
.92987 .22148 L
.93002 .22148 L
.93016 .22148 L
.9303 .22148 L
.93042 .22148 L
.93057 .22148 L
.9307 .22148 L
.93085 .22148 L
.93101 .22148 L
.93114 .22148 L
.93129 .22148 L
.93145 .22148 L
.93154 .22148 L
.93162 .22148 L
.93178 .22148 L
.93192 .22148 L
.93205 .22148 L
.93219 .22148 L
.93234 .22148 L
.93247 .22148 L
.9326 .22148 L
.93272 .22148 L
.93285 .22148 L
.93298 .22148 L
.93312 .22148 L
.93327 .22148 L
.93341 .22148 L
.93353 .22148 L
.93368 .22148 L
.93376 .22148 L
.93384 .22148 L
.93398 .22148 L
.93413 .22148 L
.93428 .22148 L
.93444 .22148 L
.93459 .22148 L
.93473 .22148 L
.93486 .22148 L
.93499 .22148 L
Mistroke
.93513 .22148 L
.93527 .22148 L
.93542 .22148 L
.93558 .22148 L
.93571 .22148 L
.93586 .22148 L
.93602 .22148 L
.93611 .22148 L
.93619 .22148 L
.93634 .22148 L
.93649 .22148 L
.93662 .22148 L
.93676 .22148 L
.93691 .22148 L
.93704 .22148 L
.93717 .22148 L
.93729 .22148 L
.93742 .22148 L
.93755 .22148 L
.93769 .22148 L
.93784 .22148 L
.93798 .22148 L
.9381 .22148 L
.93825 .22148 L
.93833 .22148 L
.93841 .22148 L
.93855 .22148 L
.9387 .22148 L
.93885 .22148 L
.93893 .22148 L
.93901 .22148 L
.93915 .22148 L
.9393 .22148 L
.93943 .22148 L
.93956 .22148 L
.9397 .22148 L
.93984 .22148 L
.93999 .22148 L
.94008 .22148 L
.94015 .22148 L
.94031 .22148 L
.9404 .22148 L
.94048 .22148 L
.94063 .22148 L
.94078 .22148 L
.94093 .22148 L
.94107 .22148 L
.9412 .22148 L
.94133 .22148 L
.94146 .22148 L
Mistroke
.94158 .22148 L
.94172 .22148 L
.94187 .22148 L
.94201 .22148 L
.94214 .22148 L
.94229 .22148 L
.94243 .22148 L
.94256 .22148 L
.94269 .22148 L
.94284 .22148 L
.943 .22148 L
.94313 .22148 L
.94328 .22148 L
.94344 .22148 L
.94358 .22148 L
.94366 .22148 L
.94374 .22148 L
.94383 .22148 L
.94391 .22148 L
.94406 .22148 L
.9442 .22148 L
.94435 .22148 L
.94451 .22148 L
.94465 .22148 L
.94479 .22148 L
.94492 .22148 L
.94505 .22148 L
.94519 .22148 L
.94535 .22148 L
.9455 .22148 L
.94563 .22148 L
.94578 .22148 L
.94594 .22148 L
.94608 .22148 L
.94622 .22148 L
.94638 .22148 L
.94646 .22148 L
.94655 .22148 L
.9467 .22148 L
.94678 .22148 L
.94686 .22148 L
.94694 .22148 L
.94703 .22148 L
.94718 .22148 L
.94727 .22148 L
.94735 .22148 L
.94743 .22148 L
.94753 .22148 L
.94761 .22148 L
.9477 .22148 L
Mistroke
.94778 .22148 L
.94786 .22148 L
.948 .22148 L
.94816 .22148 L
.9483 .22148 L
.94846 .22148 L
.94861 .22148 L
.94875 .22148 L
.94889 .22148 L
.94901 .22148 L
.94916 .22148 L
.94929 .22148 L
.94944 .22148 L
.9496 .22148 L
.94973 .22148 L
.94988 .22148 L
.95004 .22148 L
.95013 .22148 L
.95021 .22148 L
.95036 .22148 L
.95051 .22148 L
.95064 .22148 L
.95078 .22148 L
.95092 .22148 L
.95106 .22148 L
.95119 .22148 L
.95131 .22148 L
.95143 .22148 L
.95157 .22148 L
.95171 .22148 L
.95185 .22148 L
.95199 .22148 L
.95212 .22148 L
.95227 .22148 L
.95235 .22148 L
.95243 .22148 L
.95257 .22148 L
.95272 .22148 L
.95287 .22148 L
.95302 .22148 L
.95317 .22148 L
.95331 .22148 L
.95345 .22148 L
.95358 .22148 L
.95372 .22148 L
.95386 .22148 L
.95401 .22148 L
.95416 .22148 L
.9543 .22148 L
.95444 .22148 L
Mistroke
.9546 .22148 L
.95469 .22148 L
.95477 .22148 L
.95493 .22148 L
.95508 .22148 L
.95521 .22148 L
.95535 .22148 L
.95549 .22148 L
.95563 .22148 L
.95576 .22148 L
.95587 .22148 L
.956 .22148 L
.95614 .22148 L
.95628 .22148 L
.95642 .22148 L
.95656 .22148 L
.95669 .22148 L
.95684 .22148 L
.95692 .22148 L
.957 .22148 L
.95714 .22148 L
.95729 .22148 L
.95743 .22148 L
.95752 .22148 L
.95759 .22148 L
.95774 .22148 L
.95788 .22148 L
.95802 .22148 L
.95814 .22148 L
.95828 .22148 L
.95843 .22148 L
.95858 .22148 L
.95866 .22148 L
.95874 .22148 L
.9589 .22148 L
.95899 .22148 L
.95907 .22148 L
.95921 .22148 L
.95937 .22148 L
.95952 .22148 L
.95965 .22148 L
.95978 .22148 L
.95992 .22148 L
.96005 .22148 L
.96016 .22148 L
.9603 .22148 L
.96045 .22148 L
.96059 .22148 L
.96073 .22148 L
.96087 .22148 L
Mistroke
.96101 .22148 L
.96114 .22148 L
.96128 .22148 L
.96143 .22148 L
.96158 .22148 L
.96172 .22148 L
.96186 .22148 L
.96202 .22148 L
.96217 .22148 L
.96224 .22148 L
.96233 .22148 L
.96241 .22148 L
.9625 .22148 L
.96265 .22148 L
.96278 .22148 L
.96294 .22148 L
.96309 .22148 L
.96323 .22148 L
.96337 .22148 L
.96351 .22148 L
.96363 .22148 L
.96378 .22148 L
.96393 .22148 L
.96408 .22148 L
.96422 .22148 L
.96436 .22148 L
.96452 .22148 L
.96467 .22148 L
.9648 .22148 L
.96496 .22148 L
.96505 .22148 L
.96513 .22148 L
.96528 .22148 L
.96537 .22148 L
.96544 .22148 L
.96552 .22148 L
.96561 .22148 L
.96576 .22148 L
.96585 .22148 L
.96593 .22148 L
.96602 .22148 L
.96611 .22148 L
.96619 .22148 L
.96628 .22148 L
.96636 .22148 L
.96644 .22148 L
.96659 .22148 L
.96674 .22148 L
.96689 .22148 L
.96704 .22148 L
Mistroke
.96719 .22148 L
.96733 .22148 L
.96747 .22148 L
.96759 .22148 L
.96774 .22148 L
.96787 .22148 L
.96802 .22148 L
.96818 .22148 L
.96831 .22148 L
.96846 .22148 L
.96862 .22148 L
.96871 .22148 L
.96879 .22148 L
.96895 .22148 L
.96909 .22148 L
.96922 .22148 L
.96936 .22148 L
.96951 .22148 L
.96964 .22148 L
.96977 .22148 L
.96989 .22148 L
.97002 .22148 L
.97015 .22148 L
.97029 .22148 L
.97044 .22148 L
.97057 .22148 L
.9707 .22148 L
.97085 .22148 L
.97093 .22148 L
.97101 .22148 L
.97115 .22148 L
.9713 .22148 L
.97145 .22148 L
.97161 .22148 L
.97176 .22148 L
.9719 .22148 L
.97203 .22148 L
.97216 .22148 L
.9723 .22148 L
.97244 .22148 L
.97259 .22148 L
.97274 .22148 L
.97288 .22148 L
.97303 .22148 L
.97318 .22148 L
.97327 .22148 L
.97335 .22148 L
.97351 .22148 L
.97366 .22148 L
.97379 .22148 L
Mistroke
.97393 .22148 L
.97407 .22148 L
.97421 .22148 L
.97434 .22148 L
.97445 .22148 L
.97458 .22148 L
.97472 .22148 L
.97486 .22148 L
.975 .22148 L
.97514 .22148 L
.97527 .22148 L
.97542 .22148 L
.9755 .22148 L
.97558 .22148 L
.97572 .22148 L
.97587 .22148 L
.97595 .22148 L
.97603 .22148 L
.97619 .22148 L
Mfstroke
1 .6 0 r
.02381 .60332 m
.02395 .60332 L
.02408 .60332 L
.02423 .60331 L
.02437 .60331 L
.02462 .6033 L
.02489 .60329 L
.02519 .60327 L
.02551 .60325 L
.02608 .6032 L
.02667 .60313 L
.02722 .60305 L
.02847 .60281 L
.02975 .60249 L
.03092 .60214 L
.03355 .60112 L
.03834 .59848 L
.04295 .59502 L
.04785 .59037 L
.05257 .58501 L
.05758 .5784 L
.06241 .57116 L
.06706 .56345 L
.07201 .55448 L
.07677 .54514 L
.08135 .53554 L
.08623 .5247 L
.09092 .5137 L
.09591 .50145 L
.10071 .48915 L
.10533 .4769 L
.11025 .46346 L
.11499 .45017 L
.11954 .43711 L
.12439 .42293 L
.12906 .40908 L
.13402 .39417 L
.1388 .37967 L
.14339 .36563 L
.14828 .35064 L
.15299 .3362 L
.158 .32088 L
.16282 .30619 L
.16746 .29216 L
.17239 .27737 L
.17715 .26329 L
.18172 .24995 L
.18658 .23598 L
.19126 .22278 L
.19624 .20905 L
Mistroke
.20104 .19614 L
.20565 .18404 L
.21056 .17152 L
.21528 .15985 L
.2203 .14787 L
.22514 .13675 L
.2298 .12646 L
.23475 .11598 L
.23952 .10634 L
.2441 .0975 L
.24898 .08857 L
.25368 .08045 L
.25868 .07232 L
.26349 .065 L
.26812 .05842 L
.27304 .05194 L
.27779 .0462 L
.28234 .04114 L
.2872 .03624 L
.29187 .03202 L
.29684 .02805 L
.30162 .02472 L
.30623 .02198 L
.31113 .01955 L
.31584 .01769 L
.31825 .01691 L
.32085 .01621 L
.32315 .0157 L
.32568 .01526 L
.32684 .01511 L
.32808 .01497 L
.32939 .01485 L
.33003 .01481 L
.33062 .01478 L
.33121 .01475 L
.33185 .01473 L
.33217 .01472 L
.33248 .01472 L
.33266 .01472 L
.33282 .01472 L
.3329 .01472 L
.33299 .01472 L
.33309 .01472 L
.33318 .01472 L
.33333 .01472 L
.33342 .01472 L
.3335 .01472 L
.33364 .01472 L
.33379 .01472 L
.33406 .01472 L
Mistroke
.33435 .01473 L
.33466 .01474 L
.335 .01475 L
.33561 .01477 L
.33624 .01481 L
.33683 .01484 L
.33816 .01495 L
.33933 .01508 L
.34058 .01524 L
.34316 .01567 L
.3456 .01618 L
.35025 .01747 L
.3552 .01926 L
.35996 .02138 L
.36454 .02378 L
.36942 .02672 L
.37412 .0299 L
.37911 .03365 L
.38391 .03761 L
.38854 .04172 L
.39346 .04641 L
.3982 .05122 L
.40275 .0561 L
.4076 .06157 L
.41227 .06707 L
.41724 .07316 L
.42202 .07925 L
.42662 .0853 L
.43151 .09192 L
.43622 .09847 L
.44123 .10559 L
.44605 .11259 L
.45069 .11945 L
.45563 .12684 L
.46039 .13405 L
.46496 .14105 L
.46983 .14856 L
.47451 .15582 L
.47949 .16357 L
.48429 .17103 L
.4889 .1782 L
.49381 .18581 L
.49854 .19308 L
.50357 .20076 L
.50841 .20807 L
.51306 .21503 L
.51802 .22232 L
.52279 .22922 L
.52738 .23574 L
.53226 .24253 L
Mistroke
.53696 .24892 L
.54196 .25552 L
.54677 .2617 L
.55141 .26746 L
.55633 .27338 L
.56108 .27887 L
.56564 .28393 L
.5705 .28909 L
.57517 .29382 L
.58014 .29859 L
.58493 .30292 L
.58953 .30682 L
.59443 .3107 L
.59915 .31416 L
.60416 .31753 L
.60899 .32047 L
.61364 .32302 L
.61859 .32541 L
.62335 .32741 L
.62792 .32905 L
.6328 .33048 L
.63749 .33155 L
.63988 .33198 L
.64248 .33236 L
.64369 .3325 L
.64497 .33263 L
.64618 .33274 L
.64728 .33281 L
.64841 .33288 L
.649 .3329 L
.64963 .33292 L
.65017 .33294 L
.65068 .33295 L
.65097 .33295 L
.65111 .33295 L
.65124 .33295 L
.65138 .33295 L
.65154 .33295 L
.65168 .33295 L
.65183 .33295 L
.65198 .33295 L
.65214 .33295 L
.65229 .33295 L
.65243 .33295 L
.65269 .33295 L
.65297 .33294 L
.6533 .33294 L
.65361 .33293 L
.65419 .33291 L
.65525 .33287 L
Mistroke
.6564 .33281 L
.65755 .33273 L
.65881 .33262 L
.66135 .33233 L
.66371 .33199 L
.66623 .33153 L
.67122 .33039 L
.67603 .32897 L
.68066 .32732 L
.68558 .32526 L
.69032 .32298 L
.69488 .32053 L
.69974 .31765 L
.70441 .31461 L
.70937 .31111 L
.71416 .30748 L
.71876 .30376 L
.72365 .29957 L
.72837 .29532 L
.73338 .29058 L
.7382 .28583 L
.74285 .28108 L
.74779 .27587 L
.75254 .27071 L
.75712 .26564 L
.76199 .26014 L
.76668 .25477 L
.77166 .24899 L
.77646 .2434 L
.78108 .23802 L
.78599 .23231 L
.79072 .22686 L
.79527 .2217 L
.80011 .21631 L
.80477 .21127 L
.80973 .20609 L
.8145 .20133 L
.81909 .19699 L
.82398 .19268 L
.82868 .18886 L
.83368 .18521 L
.8385 .18214 L
.84313 .17964 L
.84806 .17752 L
.85051 .17669 L
.85281 .17605 L
.85501 .17557 L
.85623 .17536 L
.85737 .1752 L
.85859 .17508 L
Mistroke
.85923 .17503 L
.85956 .17501 L
.85992 .17499 L
.86026 .17497 L
.86057 .17496 L
.86087 .17496 L
.86103 .17495 L
.86111 .17495 L
.86119 .17495 L
.86134 .17495 L
.86148 .17495 L
.86163 .17495 L
.86171 .17495 L
.86179 .17495 L
.86191 .17495 L
.86206 .17496 L
.8622 .17496 L
.86234 .17496 L
.86264 .17497 L
.86291 .17498 L
.86353 .17501 L
.86413 .17506 L
.86478 .17511 L
.86595 .17525 L
.86701 .17541 L
.86932 .17589 L
.87183 .1766 L
.87423 .17747 L
.87677 .1786 L
.88134 .18116 L
.8862 .18463 L
.89089 .18866 L
.89587 .19365 L
.90066 .19905 L
.90528 .2047 L
.91019 .21106 L
.91491 .21738 L
.91993 .22412 L
.92477 .23046 L
.92943 .23626 L
.93438 .24193 L
.93915 .24679 L
.94374 .25082 L
.94862 .25434 L
.95332 .25695 L
.95589 .25805 L
.95832 .25888 L
.95948 .25921 L
.96072 .2595 L
.96188 .25973 L
Mistroke
.96295 .2599 L
.96408 .26004 L
.96471 .2601 L
.9653 .26014 L
.96556 .26016 L
.96585 .26017 L
.96609 .26018 L
.96635 .26019 L
.96652 .26019 L
.96667 .2602 L
.96681 .2602 L
.96696 .2602 L
.96709 .2602 L
.96722 .2602 L
.96736 .2602 L
.96751 .2602 L
.96765 .2602 L
.96774 .2602 L
.96781 .2602 L
.96797 .2602 L
.96814 .26019 L
.96845 .26018 L
.96873 .26017 L
.96938 .26014 L
.97007 .26009 L
.97122 .25997 L
.97249 .25979 L
.97428 .25947 L
.97619 .25902 L
Mfstroke
.5 1 0 r
.02381 .52695 m
.02395 .52695 L
.02408 .52695 L
.02423 .52695 L
.02437 .52695 L
.02462 .52694 L
.02489 .52693 L
.02519 .52692 L
.02551 .52691 L
.02608 .52688 L
.02667 .52684 L
.02722 .5268 L
.02847 .52666 L
.02975 .52648 L
.03092 .52628 L
.03355 .5257 L
.03584 .52506 L
.03834 .5242 L
.04324 .52209 L
.04796 .51953 L
.05298 .51626 L
.05781 .51259 L
.06246 .5086 L
.0674 .50389 L
.07216 .49892 L
.07674 .49375 L
.08162 .48784 L
.08631 .48179 L
.0913 .47499 L
.09611 .4681 L
.10073 .46117 L
.10565 .4535 L
.11038 .44584 L
.11494 .43825 L
.11978 .42993 L
.12445 .42173 L
.12941 .4128 L
.13419 .40404 L
.13879 .39547 L
.14368 .38621 L
.14839 .3772 L
.15339 .36752 L
.15821 .35812 L
.16285 .34903 L
.16779 .33932 L
.17254 .32996 L
.17711 .32095 L
.18197 .31139 L
.18666 .30222 L
.19163 .29252 L
Mistroke
.19643 .28324 L
.20104 .27439 L
.20595 .26508 L
.21068 .25622 L
.2157 .24693 L
.22054 .23813 L
.22519 .2298 L
.23014 .2211 L
.23491 .21289 L
.2395 .20517 L
.24438 .19713 L
.24908 .18959 L
.25407 .18179 L
.25888 .17449 L
.26351 .16768 L
.26844 .16066 L
.27318 .15414 L
.27774 .14808 L
.28259 .14186 L
.28727 .13612 L
.29223 .13027 L
.29702 .12488 L
.30162 .11994 L
.30652 .11494 L
.31123 .11037 L
.31625 .10578 L
.32107 .10163 L
.32572 .09788 L
.33066 .09415 L
.33542 .09081 L
.33999 .08783 L
.34487 .08491 L
.34955 .08234 L
.35454 .07987 L
.35934 .07773 L
.36396 .0759 L
.36887 .07419 L
.37361 .07278 L
.37815 .07163 L
.383 .07063 L
.38766 .06987 L
.39003 .06957 L
.39262 .06929 L
.39509 .06909 L
.39739 .06895 L
.39866 .06889 L
.39986 .06885 L
.40038 .06883 L
.40093 .06882 L
.40122 .06882 L
Mistroke
.40154 .06881 L
.40183 .06881 L
.4021 .0688 L
.4024 .0688 L
.40256 .0688 L
.40273 .0688 L
.4028 .0688 L
.40289 .0688 L
.40304 .0688 L
.40319 .0688 L
.40332 .0688 L
.40346 .0688 L
.40358 .0688 L
.40372 .0688 L
.40387 .0688 L
.40417 .0688 L
.40444 .06881 L
.40506 .06881 L
.40573 .06883 L
.40637 .06884 L
.40696 .06886 L
.40921 .06895 L
.41049 .06903 L
.4117 .06911 L
.41637 .06953 L
.41878 .06982 L
.42133 .07017 L
.42593 .07093 L
.43082 .07192 L
.43553 .07304 L
.44054 .07439 L
.44537 .07586 L
.45001 .07741 L
.45494 .0792 L
.4597 .08107 L
.46427 .08299 L
.46914 .08515 L
.47382 .08735 L
.4788 .08981 L
.4836 .09228 L
.48822 .09476 L
.49313 .09749 L
.49785 .10021 L
.50288 .10319 L
.50772 .10614 L
.51238 .10905 L
.51733 .11221 L
.5221 .11532 L
.52669 .11836 L
.53157 .12166 L
Mistroke
.53628 .12487 L
.54127 .12833 L
.54609 .1317 L
.55072 .13498 L
.55564 .13849 L
.56039 .1419 L
.56495 .1452 L
.56981 .14872 L
.57448 .15213 L
.57945 .15576 L
.58424 .15926 L
.58884 .16263 L
.59375 .16622 L
.59846 .16967 L
.60348 .17333 L
.60831 .17685 L
.61295 .18022 L
.6179 .1838 L
.62266 .18722 L
.62724 .1905 L
.63211 .19397 L
.6368 .19728 L
.64179 .20079 L
.64659 .20413 L
.65121 .20733 L
.65613 .2107 L
.66087 .21392 L
.66542 .21699 L
.67026 .22023 L
.67493 .22332 L
.67989 .22657 L
.68467 .22966 L
.68926 .23261 L
.69415 .23571 L
.69886 .23867 L
.70386 .24178 L
.70868 .24474 L
.71332 .24755 L
.71825 .25051 L
.723 .25333 L
.72757 .256 L
.73243 .25882 L
.73712 .2615 L
.74209 .26432 L
.74689 .26699 L
.7515 .26954 L
.7564 .27222 L
.76113 .27477 L
.76615 .27744 L
.77098 .27999 L
Mistroke
.77564 .28241 L
.78059 .28496 L
.78536 .28738 L
.78994 .28969 L
.79482 .29211 L
.79952 .29442 L
.80451 .29685 L
.80932 .29916 L
.81395 .30136 L
.81887 .30368 L
.82361 .30589 L
.82817 .30799 L
.83302 .3102 L
.83769 .31231 L
.84266 .31454 L
.84744 .31666 L
.85204 .31867 L
.85694 .3208 L
.86165 .32283 L
.86666 .32497 L
.87149 .32702 L
.87613 .32896 L
.88107 .33102 L
.88583 .33298 L
.89041 .33485 L
.89528 .33683 L
.89996 .33872 L
.90495 .34071 L
.90975 .34261 L
.91436 .34443 L
.91928 .34636 L
.92401 .34819 L
.92855 .34995 L
.9334 .3518 L
.93806 .35358 L
.94301 .35546 L
.94779 .35725 L
.95238 .35897 L
.95726 .36078 L
.96197 .36252 L
.96697 .36436 L
.97178 .36612 L
.97619 .36772 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003o6_ooool0
0ol0003oooooooooo`3ooooooiCooooo000Jooooo`03o`000?oooooooooo0?ooooooU?ooool001[o
oooo00?o0000ooooooooool0oooooonDooooo`006_ooool00ol0003oooooooooo`3ooooooiCooooo
000Jooooo`03o`000?oooooooooo0?ooooooU?ooool001[ooooo00?o0000ooooooooool0L_ooool6
oonI0?oooooo7?ooool001[ooooo0_l0001^ooooo`GooiT01_ooool5oonI0?oooooo5oooool001[o
oooo00?o0000ooooooooool0Joooool2oonI013ooooo0_ooV@3ooooooaGooooo000Jooooo`03o`00
0?oooooooooo06Wooooo0_ooV@0Dooooo`03oonI0?oooooooooo0?oooooo4_ooool001[ooooo00?o
0000ooooooooool0Ioooool2oonI01Oooooo0_ooV@3ooooooa;ooooo000Jooooo`03o`000?oooooo
oooo06Kooooo00?ooiT0ooooooooool06Oooool2oonI0?oooooo4?ooool001[ooooo00?o0000oooo
ooooool0IOooool00oooV@3oooooooooo`0Looooo`03oonI0?oooooooooo0?oooooo3Oooool001[o
oooo00?o0000ooooooooool0I?ooool00oooV@3oooooooooo`0Nooooo`03oonI0?oooooooooo0?oo
oooo3?ooool001[ooooo00?o0000ooooooooool0Hoooool00oooV@3oooooooooo`0Pooooo`;ooiT0
ooooool<ooooo`006_ooool00ol0003oooooooooo`1Rooooo`03oonI0?oooooooooo02?ooooo00?o
oiT0ooooooooool0ooooool9ooooo`006_ooool00ol0003oooooooooo`1Qooooo`03oonI0?oooooo
oooo02Gooooo00?ooiT0ooooooooool0ooooool8ooooo`006_ooool2o`00067ooooo00?ooiT0oooo
ooooool09oooool00oooV@3oooooooooo`3oooooo`Oooooo000Jooooo`03o`000?oooooooooo05oo
oooo00?ooiT0ooooooooool0:?ooool00oooV@3oooooooooo`3oooooo`Oooooo000Jooooo`03o`00
0?oooooooooo05oooooo00?ooiT0ooooooooool0:Oooool2oonI0?oooooo1oooool001[ooooo00?o
0000ooooooooool0G_ooool00oooV@3oooooooooo`0/ooooo`03oonI0?oooooooooo0?oooooo1?oo
ool001[ooooo00?o0000ooooooooool0GOooool00oooV@3oooooooooo`0^ooooo`03oonI0?oooooo
oooo0?oooooo0oooool001[ooooo00?o0000ooooooooool0G?ooool00oooV@3oooooooooo`0`oooo
o`03oonI0?oooooooooo0?oooooo0_ooool001[ooooo00?o0000ooooooooool0Foooool00oooV@3o
ooooooooo`0booooo`03oonI0?oooooooooo0?oooooo0Oooool001[ooooo00?o0000ooooooooool0
Foooool00oooV@3oooooooooo`0cooooo`03oonI0?oooooooooo0?oooooo000Jooooo`03o`000?oo
oooooooo05[ooooo00?ooiT0ooooooooool0=Oooool00oooV@3oooooooooo`3nooooo`006_ooool0
0ol0003oooooooooo`1Iooooo`03oonI0?oooooooooo03Oooooo00?ooiT0ooooooooool0oOooool0
01[ooooo0_l0001Jooooo`03oonI0?oooooooooo02kooooo2omoo`3nooooo`006_ooool00ol0003o
ooooooooo`1Hooooo`03oonI0?oooooooooo02[ooooo1Omoo`0:ooooo`03oonI0?moo`3oOol000Go
Ool0moooool001[ooooo00?o0000ooooooooool0Eoooool00oooV@3oooooooooo`0Wooooo`CoOol0
4?ooool00oooV@3oooooooooo`04ooooo`?oOol0m?ooool001[ooooo00?o0000ooooooooool0Eooo
ool00oooV@3oooooooooo`0Uooooo`;oOol05?ooool00oooV@3oooooooooo`07ooooo`CoOol0l?oo
ool001[ooooo00?o0000ooooooooool0E_ooool00oooV@3oooooooooo`0Sooooo`?oOol05oooool0
0oooV@3oooooooooo`0:ooooo`;oOol0k_ooool001[ooooo00?o0000ooooooooool0E_ooool00ooo
V@3oooooooooo`0Qooooo`;oOol06_ooool00oooV@3oooooooooo`0<ooooo`;oOol0k?ooool001[o
oooo00?o0000ooooooooool0E_ooool00oooV@3oooooooooo`0Oooooo`;oOol07Oooool00oooV@3o
ooooooooo`0=ooooo`?oOol0jOooool000gooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h7oooo
o`03o`000?oooooooooo05Gooooo00?ooiT0ooooooooool07oooool00omoo`3oooooooooo`0Noooo
o`03oonI0?oooooooooo00oooooo0_moo`3Wooooo`003Oooool01_l@413oQhN7ooooooooooooMgMg
odA4A0Oooooo00?o0000ooooooooool0E?ooool00oooV@3oooooooooo`0Oooooo`03ogoo0?oooooo
oooo023ooooo00?ooiT0ooooooooool04?ooool2ogoo0>Gooooo000Booooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool0E?ooool00oooV@3oooooooooo`0Mooooo`;oOol09?ooool00ooo
V@3oooooooooo`0Aooooo`;oOol0hoooool000Cooooo1ol00006ooooo`03onk^k_l0003ooooo00Ko
oooo0ol0001Cooooo`03oonI0?oooooooooo01cooooo0_moo`0Vooooo`03oonI0?oooooooooo01?o
oooo0_moo`3Qooooo`003Oooool01_l@413oV9RHooooooooooooMgMgofIVIPOooooo00?o0000oooo
ooooool0D_ooool00oooV@3oooooooooo`0Looooo`03ogoo0?oooooooooo02Oooooo00?ooiT0oooo
ooooool05?ooool2ogoo0=oooooo000=ooooo`05o`000?lQ8B7o0000o`000?mVIVH02?ooool00ol0
003oooooooooo`1Booooo`03oonI0?oooooooooo01cooooo00?oOol0ooooooooool0:?ooool00ooo
V@3oooooooooo`0Eooooo`;oOol0gOooool000gooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`1Aooooo`03oonI0?oooooooooo01_ooooo0_moo`0/ooooo`03oonI0?oooooooooo01Ko
oooo00?oOol0ooooooooool0f_ooool000gooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`1Aooooo`03oonI0?oooooooooo01[ooooo00?oOol0ooooooooool0;Oooool00oooV@3ooooo
ooooo`0Eooooo`03ogoo0?oooooooooo0=[ooooo000=ooooo`Go00002?ooool00ol0003ooooooooo
o`1@ooooo`03oonI0?oooooooooo01[ooooo00?oOol0ooooooooool0;_ooool00oooV@3ooooooooo
o`0Fooooo`;oOol0f_ooool001[ooooo00?o0000ooooooooool0D?ooool00oooV@3oooooooooo`0I
ooooo`03ogoo0?oooooooooo033ooooo00?ooiT0ooooooooool05oooool2ogoo0=Sooooo000Joooo
o`03o`000?oooooooooo04oooooo00?ooiT0ooooooooool06Oooool00omoo`3oooooooooo`0boooo
o`03oonI0?oooooooooo01Sooooo0_moo`3Fooooo`006_ooool00ol0003oooooooooo`1>ooooo`03
oonI0?oooooooooo01Wooooo00?oOol0ooooooooool0<oooool00oooV@3oooooooooo`0Jooooo`;o
Ool0e?ooool001[ooooo00?o0000ooooooooool0C_ooool00oooV@3oooooooooo`0Hooooo`03ogoo
0?oooooooooo03Gooooo00?ooiT0ooooooooool06oooool00omoo`3oooooooooo`3Aooooo`006_oo
ool2o`0004kooooo00?ooiT0ooooooooool06?ooool00omoo`3oooooooooo`0fooooo`03oonI0?oo
oooooooo01cooooo00?oOol0ooooooooool0d?ooool001[ooooo00?o0000ooooooooool0COooool0
0oooV@3oooooooooo`0Gooooo`03ogoo0?oooooooooo03Oooooo00?ooiT0ooooooooool07Oooool0
0omoo`3oooooooooo`3?ooooo`006_ooool00ol0003oooooooooo`1<ooooo`03oonI0?oooooooooo
01Oooooo00?oOol0ooooooooool0>Oooool00oooV@3oooooooooo`0Mooooo`;oOol0coooool001[o
oooo00?o0000ooooooooool0C?ooool00oooV@3oooooooooo`0Fooooo`03ogoo0?oooooooooo03_o
oooo00?ooiT0ooooooooool07_ooool2ogoo0<gooooo000Jooooo`03o`000?oooooooooo04cooooo
00?ooiT0ooooooooool05Oooool00omoo`3oooooooooo`0mooooo`03oonI0?oooooooooo01oooooo
00?oOol0ooooooooool0b_ooool001[ooooo00?o0000ooooooooool0Boooool00oooV@3ooooooooo
o`0Fooooo`03ogoo0?oooooooooo03kooooo00?ooiT0ooooooooool07oooool00omoo`3ooooooooo
o`39ooooo`006_ooool00ol0003oooooooooo`1;ooooo`03oonI0?oooooooooo01Gooooo00?oOol0
ooooooooool0?oooool00oooV@3oooooooooo`0Pooooo`;oOol0bOooool001[ooooo00?o0000oooo
ooooool0Boooool00oooV@3oooooooooo`0Dooooo`03ogoo0?oooooooooo047ooooo00?ooiT0oooo
ooooool08Oooool2ogoo0<Oooooo000Jooooo`03o`000?oooooooooo04[ooooo00?ooiT0oooooooo
ool05?ooool00omoo`3oooooooooo`13ooooo`03oonI0?oooooooooo02;ooooo00?oOol0oooooooo
ool0a?ooool001[ooooo00?o0000ooooooooool0B_ooool00oooV@3oooooooooo`0Dooooo`03ogoo
0?oooooooooo04?ooooo00?ooiT0ooooooooool08oooool00omoo`3oooooooooo`33ooooo`006_oo
ool2o`0004_ooooo00?ooiT0ooooooooool04oooool00omoo`3oooooooooo`15ooooo`03oonI0?oo
oooooooo02?ooooo00?oOol0ooooooooool0`_ooool001[ooooo00?o0000ooooooooool0BOooool0
0oooV@3oooooooooo`0Cooooo`03ogoo0?oooooooooo043ooooo00?o01Woooooooooool01?ooool0
0oooV@3oooooooooo`0Sooooo`;oOol0`_ooool001[ooooo00?o0000ooooooooool0BOooool00ooo
V@3oooooooooo`0Booooo`03ogoo0?oooooooooo03;ooooo5_l06Ol00oooV@3o01Woo`0Io`06o`0I
oaoooooo00?oOol0ooooooooool0_oooool001[ooooo00?o0000ooooooooool0B?ooool00oooV@3o
ooooooooo`0Booooo`03ogoo0?oooooooooo02cooooo1ol06OlGooooo`03oonI0?oooooooooo00Go
oooo1ol06OlIooooo`03ogoo0?oooooooooo0;kooooo000Jooooo`03o`000?oooooooooo04Sooooo
00?ooiT0ooooooooool04_ooool00omoo`3oooooooooo`0Xooooo`Co01Wo7oooool00oooV@3ooooo
ooooo`0;ooooo`Ko01Wo5?ooool2ogoo0;kooooo000Jooooo`03o`000?oooooooooo04Oooooo00?o
oiT0ooooooooool04_ooool00omoo`3oooooooooo`0Vooooo`?o01Wo8oooool00oooV@3ooooooooo
o`0Aooooo`Go01Wo4Oooool2ogoo0;cooooo000Jooooo`03o`000?oooooooooo04Oooooo00?ooiT0
ooooooooool04Oooool00omoo`3oooooooooo`0Sooooo`Co01Wo9oooool00oooV@3oooooooooo`0E
ooooo`Ko01Wo3Oooool00omoo`3oooooooooo`2iooooo`006_ooool00ol0003oooooooooo`16oooo
o`03oonI0?oooooooooo017ooooo00?oOol0ooooooooool08?ooool4o`0Iobcooooo00?ooiT0oooo
ooooool06_ooool4o`0Io`[ooooo00?oOol0ooooooooool0^?ooool001[ooooo00?o0000oooooooo
ool0A_ooool00oooV@3oooooooooo`0@ooooo`03ogoo0?oooooooooo023ooooo00?o01Wooooooooo
ool0;_ooool00oooV@3oooooooooo`0Nooooo`Go01Wo1_ooool00omoo`3oooooooooo`2gooooo`00
6_ooool2o`0004Oooooo00?ooiT0ooooooooool04?ooool00omoo`3oooooooooo`0Looooo`Co01Wo
<_ooool00oooV@3oooooooooo`0Rooooo`Co01Wo0oooool2ogoo0;Oooooo000Jooooo`03o`000?oo
oooooooo04Gooooo00?ooiT0ooooooooool04?ooool00omoo`3oooooooooo`0Kooooo`;o01Wo=_oo
ool00oooV@3oooooooooo`0Vooooo`Co01Wo00?oooooogoo0?ooool0]Oooool001[ooooo00?o0000
ooooooooool0AOooool00oooV@3oooooooooo`0@ooooo`03ogoo0?oooooooooo01Wooooo0_l06Oli
ooooo`03oonI0?oooooooooo02Wooooo0_l06Ol00omoo`3oooooooooo`1Mooooo`OooiT0Coooool0
01[ooooo00?o0000ooooooooool0A?ooool00oooV@3oooooooooo`0Aooooo`03ogoo0?oooooooooo
01Oooooo0_l06Ollooooo`03oonI0?oooooooooo02_ooooo0_moo`02o`0IoeSooooo0oooV@07oooo
o`CooiT0Boooool001[ooooo00?o0000ooooooooool0A?ooool00oooV@3oooooooooo`0@ooooo`03
ogoo0?oooooooooo01Oooooo00?o01Woooooooooool0??ooool00oooV@3oooooooooo`0]ooooo`;o
Ool01?l06OmBooooo`;ooiT03_ooool00oooV@3oooooooooo`18ooooo`006_ooool00ol0003ooooo
ooooo`0Rooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool6o`0000_o
oooo00?ooiT0ooooooooool03?ooool01?nj^[[o410@o`000?moo`06ooooo`03oeEEEOl0003oEEEE
00Oooooo0_l000000ol@413oooooooooo`03ooooo`;o01Wo4oooool01?nj^[[o410@o`000?mgMgL6
ooooo`03oeEEEOl0003oEEEE00Cooooo00Kok^k^odA4A?l0003o0000oeEEEOo^k^hFooooo`08oonI
0?oooooooooooooooonj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00Kok^k^
odA4A?l0003o0000odA4A?o^k^hFooooo`04ogoo0?ooooooooooooooo`Go01Wo1?ooool4o`000003
oa0@4?oooooooooo027ooooo1?l000000ol@413oooooooooo`03ooooo`03oeEEEOl0003oEEEE00Co
oooo1_l00008ooooo`;ooiT04?ooool01OooV@3o0000o`000?l0003o410@00Gooooo00?oEEEEo`00
0?mEEED01oooool2o`000003oa0@4?oooooooooo03;ooooo000Jooooo`03o`000?oooooooooo027o
oooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool00onHV9So0000olc<c002
ooooo`03oa0@4?oooooooooo00Sooooo00?ooiT0ooooooooool03?ooool01_o<c<co<S8bonk^k_o^
k^koOol0ojVYZ@Gooooo0ol00008ooooo`03o`000?oooooooooo00;ooooo0_l06OlDooooo`06olc<
c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00KoEEEEogMgMoooooooooooogMgMomE
EEDGooooo`04oonI0?ooooooc<c<oc8b<P;ok^k^00?o8B4QojVYZOooool01?ooool3o`0000Cooooo
00Ko<S8bogMgMoo^k^kok^k^ogMgMolb<S8Gooooo`03ogoo0?oooooooooo00Gooooo1?l06Ol2oooo
o`03o`000?oooooooooo02Gooooo00?o0000ooooooooool01Oooool3o`0000Cooooo00?oV9RHo`00
0?o<c<`00_ooool00ol@413oooooooooo`04ooooo`;ooiT04oooool2oonI00Oooooo0ol00008oooo
o`03o`000?oooooooooo03?ooooo000Jooooo`03o`000?oooooooooo027ooooo00KoA4A4ojVYZOoo
ooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Gooooo00?oV9RHo`000?o<c<`03?ooool0
0oooV@3oooooooooo`0<ooooo`06odA4A?nYZJWoooooogoo0?nYZJWo<S8b1Oooool00omEEEGo0000
oeEEE@04ooooo`Ko000000?oooooo`0Iool06Ol05_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b
<PCooooo2oo<0?l2ooooo`03o`000?oooooooooo01Gooooo00CooiT0oooooom4A4CoZJVY0_ooool0
0onYZJWo<S8booooo`04ooooo`03oeEEEOl0003oEEEE00Cooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Fooooo`;oOol02Oooool4o`0IobKooooo00?o0000ooooooooool01Oooool0
0omEEEGo0000oeEEE@05ooooo`03oiRHV?l0003oc<c<00Oooooo00?ooiT0ooooooooool05?ooool0
0ol0003ooiT0ooooo`05ooooo`03oeEEEOl0003oEEEE00Cooooo1_l0000dooooo`006_ooool00ol0
003oooooooooo`0Qooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03?ooool00onY
ZJWo410@olc<c00:ooooo`03oonI0?oooooooooo00gooooo00?o0000oooooomoo`000_ooool00ol0
003oooooooooo`0:ooooo`05ofIVI_nYZJWoooooooooool000000_l06OlDooooo`koc03o2?ooool0
0ol0003ok^k^ooooo`0?ol`0o`cooooo00?ooiT0o`000?ooool00oooool00ol0003oooooooooo`0:
ooooo`06oc8b<_mgMgOok^k^onk^k_mgMgOo<S8b6_ooool00omoo`3oooooooooo`08ooooo`03o`00
0?oooooo01Wo00;o01Wo8oooool00ol0003oooooooooo`0>ooooo`03ojVYZOl@413oc<c<00Gooooo
00?ooiT0ooooooooool05Oooool00ol0003ooooooonI000<ooooo`05ofIVI_nYZJWoooooooooool0
0000=Oooool001[ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00gooooo00?oc<c<oa0@4?o<c<`02Oooool00oooV@3oooooooooo`0=ooooo`03o`00
0?ooooooOol000;ooooo00?o0000ooooooooool02_ooool00oo^k^ko8B4Qonk^kP02o`0Ioa7ooooo
1Oo<0?l4ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_l0003oEEEE
onk^k_ooooooMgMgoeEEE@cooooo1oo<0?l6ooooo`03oonI0?oooooooooo00;ooooo00?o0000oooo
ooooool02_ooool00ooMgMgo0000o`000002o`000003omgMgOoooooooooo01Wooooo00?oOol0oooo
ooooool01oooool00ol0003oooooooooo`02ooooo`Co01Wo7oooool00ol0003oooooooooo`0?oooo
o`03olc<c?l@413oc<c<00?ooooo00?ooiT0ooooooooool05_ooool01?l0003oooooooooooooV@0;
ooooo`05onk^k_lQ8B7ok^k^ooooool00000=Oooool001[ooooo0_l0000Rooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool03_ooool00onYZJWo<S8booooo`07ooooo`03oonI0?oooooo
oooo00kooooo00?o0000ogoo0?ooool00_ooool00ol0003oooooooooo`0;ooooo`;o01Wo00?ooooo
o`000?ooool02_ooool6ol`0o`Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:
ooooo`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^4oooool6ol`0o`03oonI0?oooooooooo00;ooooo
00?o0000ooooooooool02_ooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<Qcooooo00?oOol0oooo
ooooool01_ooool00ol0003oooooooooo`06ooooo`Co01Wo6oooool00ol0003oooooooooo`0@oooo
o`03ojVYZOlb<S;ooooo00;ooooo00?ooiT0ooooooooool05_ooool01Ol0003ooooooooooooooooo
oiT000_ooooo00CoZJVYofIVI_oooooo0000=Oooool001[ooooo00?o0000ooooooooool08Oooool0
1_m4A4CoZJVYooooooooooooZJVYodA4A17ooooo00?o0000ooooooooool01_ooool00oooV@3ooooo
ooooo`0>ooooo`06ogoo0?nYZJWooooooooooonYZJWoA4A43?ooool01Ol06OooooooodA4A?o<c<co
000000Kooooo1Oo<0?l?ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00on7QhOoIVIV
ooooo`0Looooo`03ol`0ooooV@3oc03o00;oc03o00?oA4A4ooooooooool02_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo01_ooooo0_moo`06ooooo`03o`000?oooooooooo00[ooooo
0ol06OlHooooo`03o`000?oooooooooo017ooooo00Co0000ooooooooV@3ooiT06Oooool00ol0003o
ooooooooo`02ooooo`03oonI0?oooooooooo00Wooooo00?oA4A4olc<c?l00000=Oooool001[ooooo
00?o0000ooooooooool08Oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo00Ko0000ohN7
Qoo^k^koooooogMgMolb<S87ooooo`03oonI0?oooooooooo00oooooo00KoOol0oc8b<_o^k^kok^k^
oc8b<_o<c<`:ooooo`;o01Wo0_ooool00ooMgMgoA4A4o`000002ooooo`Coc03o5?ooool01_o<c<co
<S8bonk^k_o^k^ko<S8bolc<c0gooooo00?o<S8bofIVI_oMgMd06oooool01Oo<c<co<S8boonI0?o^
k^ko<S8b00Koc03o1oooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<Qoooooo0_moo`02ooooo`03
o`000?m4A4Co000000oooooo1?l06OlBooooo`03o`000?m4A4Co000000kooooo00Oo0000ohN7Qoo^
k^koooooogMgMolb<S;ooiT001Wooooo00?o0000odA4A?l000001?ooool00oooV@3oooooooooo`09
ooooo`03omgMgOm4A4Co000003Gooooo000Jooooo`03o`000?oooooooooo02;ooooo00Co^[Zjoa0@
4?l@413oc<c<3Oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPOooooo00?ooiT0ooooooooool0
3_ooool00omoo`3ooooookZj^P02oa0@4003olc<c?oooooooooo00Sooooo00?o01Woooooooooool0
0oooool4ol`0oaWooooo00Co^[Zjoa0@4?l@413oc<c<3oooool01?mgMgOo410@o`000?lQ8B4Joooo
o`04okZj^_ooV@3o410@olc<c0Kooooo1Oo<0?l2ooooo`06onk^k_m4A4Co0000o`000?m4A4Cok^k^
8Oooool01Omoo`3oooooolc<c?mEEEGo000001?ooooo1?l06Ol>ooooo`03olc<c?mEEEGo000000ko
oooo00KoZJVYoc8b<_l0003o0000oeEEEOooV@0Jooooo`03olc<c?mEEEGo000000Gooooo00?ooiT0
ooooooooool02Oooool00on7QhOo0000ooooo`0dooooo`006_ooool00ol0003oooooooooo`10oooo
o`03oonI0?oooooooooo00gooooo00?oOol0ooooooooool03Oooool01?l06Oooooooooooooooool3
ol`0oe3ooooo00?ooiT0ooooooooool02_ooool4ol`0obKooooo00?oOol0ooooooooool06?ooool3
o`0Iob3ooooo00?ooiT0ooooooooool08_ooool00oooV@3oooooooooo`0oooooo`006_ooool00ol0
003oooooooooo`0oooooo`03oonI0?oooooooooo00kooooo00?oOol0ooooooooool02oooool2o`0I
o`;ooooo0_o<0?mDooooo`03oonI0?oooooooooo00gooooo1_o<0?lQooooo`;oOol06oooool6o`0I
oaWooooo00?ooiT0ooooooooool09?ooool00oooV@3oooooooooo`0nooooo`006_ooool00ol0003o
ooooooooo`0oooooo`03oonI0?oooooooooo00gooooo00?oOol0ooooooooool02_ooool2o`0Io`Co
c03oE_ooool00oooV@3oooooooooo`0Cooooo`?oc03o8?ooool2ogoo01oooooo1?l06OlDooooo`03
oonI0?oooooooooo02Kooooo00?ooiT0ooooooooool0;_ooool01_o<c<co8B4Qo`000?l0003oEEEE
okZj^PWooooo000Jooooo`03o`000?oooooooooo03kooooo00?ooiT0ooooooooool03Oooool00omo
o`3oooooooooo`09ooooo`Coc03oFoooool00oooV@3oooooooooo`0Eooooo`Koc03o7?ooool00omo
o`3oooooooooo`0Pooooo`?o01Wo4?ooool00oooV@3oooooooooo`0Wooooo`03oonI0?oooooooooo
02kooooo00Ko410@ohN7Qoooooook^k^ojVYZOlQ8B49ooooo`006_ooool00ol0003oooooooooo`0n
ooooo`03oonI0?oooooooooo00gooooo00?oOol0ooooooooool02?ooool00oo<0?ooooooooooo`1N
ooooo`03oonI0?oooooooooo01[ooooo1Oo<0?lHooooo`03ogoo0?oooooooooo02;ooooo1?l06Ol;
ooooo`03oonI0?oooooooooo02Wooooo00?ooiT0ooooooooool0;Oooool00ol0003oooooooooo`0<
ooooo`006_ooool00ol0003oooooooooo`0nooooo`03oonI0?oooooooooo00cooooo00?oOol0oooo
ooooool01Oooool4ol`0o`03o`0Ioooooooooooo05kooooo00?ooiT0ooooooooool07oooool4ol`0
oaGooooo00?oOol0ooooooooool09Oooool6o`0Io`Cooooo00?ooiT0ooooooooool0:_ooool00ooo
V@3oooooooooo`0]ooooo`03o`000?oooooooooo00cooooo000Aooooo`Wo0000@?oo04`00oooV@3o
o`1<ool0C00<ool0C003ogoo0?oo04coo`1<06coo`1<00?ooiT0ool0C?oo04`0>?oo04`2ogoo02ko
o`1<00?ooiT0ool0C?oo04`0;?oo04`00oooV@3oo`1<ool0C00Eool0C0Wo00003_ooool00ol0003o
ooooooooo`0<ooooo`006_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo
00Co0000oooooooooooooiT02?ooool00ol0003oooooooooo`03ooooo`03ogoo0?oooooooooo00;o
oooo0_o<0?l01?l0003oooooooooool06Ol8ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool00oooool00oooV@3oooooooooo`03ooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?o<0?ooc03o00?oc03o1oooool00ol0
003oooooooooo`03ooooo`;oOol01?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02_ooool01?l0003oooooooooooooV@03o`0Io`Gooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000
ooooooooV@001_ooool7ol`0o`Sooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0<
ooooo`006_ooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00cooooo00?ooiT0oooo
ooooool02oooool00omoo`3ooooool`0o`03ol`0o`Cooooo00?o01Woooooooooool01oooool00ol0
003oooooooooo`0^ooooo`03o`000?oooooooooo02Wooooo00?ooiT0ooooooooool00_ooool00ol0
003oooooooooo`0Wooooo`Koc03o00?oooooo`000?ooool01_ooool2ogoo02Oooooo00?o0000oooo
ooooV@001?ooool5o`0IobGooooo00Co0000ol`0ooo<0?oooiT01Oo<0?lUooooo`03oa0@4?l0003o
000000?o000000?o410@ooooooooool02?ooool001[ooooo00?o0000ooooooooool0?Oooool00ooo
V@3oooooooooo`0;ooooo`03ogoo0?o<0?oooooo00Gooooo0_l06OmXooooo`03oonI0?oooooooooo
037ooooo1Oo<0?l6ooooo`03ogoo0?oooooooooo02Gooooo00?ooiT0ooooooooool02?ooool4o`0I
oa_ooooo1oo<0?l3ooooo`03oonI0?oooooooooo02Wooooo00?o0000ooooooooool03?ooool001[o
oooo00?o0000ooooooooool0??ooool00oooV@3oooooooooo`0;ooooo`03ol`0oomoo`3ooooo00Go
oooo00?o01Woooooooooool0JOooool00oooV@3oooooooooo`0eooooo`Ooc03o0_moo`0Tooooo`03
oonI0?oooooooooo00gooooo1_l06Ol<ooooo`Woc03o2_ooool00oooV@3oooooooooo`0Yooooo`03
o`000?oooooooooo00cooooo000Jooooo`03o`000?oooooooooo03cooooo00?ooiT0ooooooooool0
2Oooool2ol`0o`03ogoo0?oooooooooo00Cooooo00?o01Woooooooooool0Joooool00oooV@3ooooo
ooooo`0looooo`03ol`0oomoo`3oc03o00Coc03o7Oooool00oooV@3oooooooooo`0Dooooo`;o01Wo
2_o<0?lDooooo`03oonI0?oooooooooo02Sooooo00?o410@ooooooooool03?ooool001[ooooo00?o
0000ooooooooool0??ooool00oooV@3oooooooooo`05ooooo`Coc03o00?oooooogoo0?ooool01?oo
ool2o`0Iofkooooo00?ooiT0ooooooooool0?_ooool00omoo`3oooooooooo`02ooooo`goc03o3ooo
ool00oooV@3oooooooooo`0:ooooo`goc03o00?oooooo`0Iool06Ol01?l06OlHooooo`03oonI0?oo
oooooooo03Kooooo000Jooooo`03o`000?oooooooooo03cooooo00?ooiT0ooooooooool00oooool2
ol`0o`Gooooo00CoOol0oooooooooooooooo0_l06Omaooooo`03oonI0?oooooooooo03kooooo0_mo
o`0?ooooo`koc03o00?ooiT0ol`0ooo<0?l02oo<0?lDooooo`Go01Wo5?ooool00oooV@3ooooooooo
o`0eooooo`006_ooool00ol0003oooooooooo`0kooooo`03oonI0?oooooooooo00;ooooo0_o<0?l6
ooooo`05ogoo0?ooooooooooooooool06Ol0M?ooool00oooV@3oooooooooo`0oooooo`;oOol06_oo
ool00oooV@3oooooooooo`0Uooooo`Co01Wo4Oooool00oooV@3oooooooooo`0dooooo`006_ooool0
0ol0003oooooooooo`0kooooo`05oonI0?ooooooooooooooooo<0?l02?ooool01Omoo`3ooooooooo
oooooooo01Wo07Cooooo00?ooiT0ooooooooool0@Oooool2ogoo01Sooooo00?ooiT0ooooooooool0
:Oooool6o`0Io`cooooo00?ooiT0ooooooooool0<oooool001[ooooo0_l0000looooo`04oonI0?o<
0?ooc03ool`0o`Sooooo00?oOol0ooooooooool00_l06Omfooooo`03oonI0?oooooooooo04;ooooo
0_moo`0Eooooo`03oonI0?oooooooooo033ooooo1Ol06Ol8ooooo`;ooiT0<oooool001[ooooo00?o
0000ooooooooool0>Oooool00oo<0?oooiT0ooooo`0;ooooo`03ogoo0?oooooo01Wo07Wooooo00?o
oiT0ooooooooool0@oooool00omoo`3oooooooooo`0Aooooo`03oonI0?oooooooooo03Kooooo1_l0
6Ol4ooooo`03oonI0?oooooooooo033ooooo000Jooooo`03o`000?oooooooooo03Oooooo0_o<0?l0
0ooooooooiT0ooooo`0:ooooo`03ogoo0?oooooo01Wo07_ooooo00?ooiT0ooooooooool0@oooool2
ogoo013ooooo00?ooiT0ooooooooool0?Oooool4o`0Io`03oonI0?oooooooooo033ooooo000Joooo
o`03o`000?oooooooooo03Gooooo0_o<0?l2ooooo`03oonI0?oooooooooo00Wooooo00?oOol0oooo
ool06Ol0OOooool00oooV@3oooooooooo`14ooooo`;oOol03Oooool00oooV@3oooooooooo`13oooo
o`;ooiT00_l06Ol^ooooo`006_ooool00ol0003oooooooooo`0dooooo`03ol`0oooooooooooo00;o
oooo00?ooiT0ooooooooool02Oooool00omoo`3o01Woooooo`1mooooo`03oonI0?oooooooooo04Ko
oooo0_moo`0:ooooo`03oonI0?oooooooooo04Kooooo0oooV@04o`0Io`;ooooo00?ooiT0oooooooo
ool09?ooool001[ooooo00?o0000ooooooooool0<?ooool4ol`0o`Gooooo00?ooiT0ooooooooool0
2?ooool00omoo`3o01Woooooo`1oooooo`03oonI0?oooooooooo04Oooooo00?oOol0ooooooooool0
1_ooool00oooV@3oooooooooo`1:ooooo`KooiT000?o01Woooooooooool09?ooool001[ooooo00?o
0000ooooooooool0;_ooool2ol`0o`Sooooo00?ooiT0ooooooooool02?ooool00ol06OooOol0oooo
o`21ooooo`03oonI0?oooooooooo04Oooooo00?oOol0ooooooooool01Oooool00oooV@3ooooooooo
o`1gooooo`006_ooool00ol0003oooooooooo`0/ooooo`;oc03o2_ooool00oooV@3oooooooooo`07
ooooo`03o`0Ioomoo`3ooooo08;ooooo00?ooiT0ooooooooool0B?ooool2ogoo00Cooooo00?ooiT0
ooooooooool0N?ooool001[ooooo00?o0000ooooooooool0:_ooool2ol`0o`_ooooo00?ooiT0oooo
ooooool01_ooool2o`0Io`03oooooomoo`3ooooo08?ooooo00?ooiT0ooooooooool0BOooool01?mo
o`3oooooooooooooV@1kooooo`006_ooool00ol0003oooooooooo`0Wooooo`?oc03o3Oooool00ooo
V@3oooooooooo`05ooooo`04o`0Iooooooooooooogoo08Kooooo00?ooiT0ooooooooool0BOooool2
ogoo07cooooo000Jooooo`;o00009_ooool2ol`0oa3ooooo00?ooiT0ooooooooool01Oooool00ol0
6Oooooooogoo0028ooooo`03oonI0?oooooooooo04Sooooo00CooiT0oooooomoo`3oOol0N_ooool0
01[ooooo00?o0000ooooooooool08Oooool4ol`0oa7ooooo00?ooiT0ooooooooool01Oooool01?l0
6Ooooooooooooomoo`29ooooo`03oonI0?oooooooooo04Kooooo00?ooiT0ooooooooool00_ooool2
ogoo07Sooooo000Jooooo`03o`000?oooooooooo01oooooo0_o<0?lEooooo`03oonI0?oooooooooo
00Cooooo00Co01WoooooooooooooOol0Roooool00oooV@3oooooooooo`14ooooo`03oonI0?oooooo
oooo00Gooooo0_moo`1fooooo`006_ooool00ol0003oooooooooo`0Looooo`?oc03o5oooool00ooo
V@3oooooooooo`02ooooo`;o01Wo0oooool00omoo`3oooooooooo`2:ooooo`03oonI0?oooooooooo
04;ooooo00?ooiT0ooooooooool02?ooool4ogoo07;ooooo000Jooooo`03o`000?oooooooooo01[o
oooo0_o<0?lIooooo`03oonI0?oooooooooo00;ooooo00?o01Woooooooooool00_ooool00omoo`3o
ooooooooo`2<ooooo`03oonI0?oooooooooo043ooooo00?ooiT0ooooooooool03Oooool2ogoo073o
oooo000Jooooo`03o`000?oooooooooo01Kooooo1?o<0?lKooooo`05oonI0?ooooooooooooooool0
6Ol01Oooool00omoo`3oooooooooo`2=ooooo`03oonI0?oooooooooo03kooooo00?ooiT0oooooooo
ool04?ooool00omoo`3oooooooooo`1]ooooo`006_ooool00ol0003oooooooooo`0Booooo`Coc03o
7oooool01?ooV@3oooooo`0Iool06Ol5ooooo`03ogoo0?oooooooooo08oooooo00?ooiT0oooooooo
ool0??ooool00oooV@3oooooooooo`0Booooo`;oOol0KOooool001[ooooo00?o0000ooooooooool0
3oooool3ol`0ob;ooooo00?ooiT0ooooool06Ol01oooool00omoo`3oooooooooo`2?ooooo`03oonI
0?oooooooooo03_ooooo00?ooiT0ooooooooool05Oooool2ogoo06_ooooo000Jooooo`03o`000?oo
oooooooo00Wooooo1_o<0?lUooooo`03oonI0?l06Ooooooo00Oooooo00?oOol0ooooooooool0T?oo
ool00oooV@3oooooooooo`0iooooo`03oonI0?oooooooooo01Sooooo0_moo`1Yooooo`006_ooool<
ol`0ob_ooooo00?ooiT0ooooooooool01_ooool00omoo`3oooooooooo`2Booooo`03oonI0?oooooo
oooo03Oooooo00?ooiT0ooooooooool06oooool2ogoo06Oooooo000Jooooo`03o`000?oooooooooo
03?ooooo00?o01WooonI0?ooool01oooool00omoo`3oooooooooo`2Cooooo`;ooiT0=_ooool00ooo
V@3oooooooooo`0Nooooo`;oOol0IOooool001[ooooo00?o0000ooooooooool0<_ooool00ol06Ooo
oiT0ooooo`07ooooo`03ogoo0?oooooooooo09Kooooo00?ooiT0ooooooooool0<_ooool00oooV@3o
ooooooooo`0Qooooo`03ogoo0?oooooooooo06;ooooo000Jooooo`03o`000?oooooooooo033ooooo
0_l06Ol00ooooooooiT0ooooo`07ooooo`03ogoo0?oooooooooo09Oooooo00?ooiT0ooooooooool0
;oooool2oonI02Gooooo0_moo`1Rooooo`006_ooool00ol0003oooooooooo`0_ooooo`05o`0Ioooo
ooooooooooooooooV@001oooool00omoo`3oooooooooo`2Iooooo`;ooiT0;_ooool00oooV@3ooooo
ooooo`0Wooooo`CoOol0G_ooool001[ooooo00?o0000ooooooooool0;_ooool00ol06Ooooooooooo
o`02ooooo`03oonI0?oooooooooo00Gooooo00?oOol0ooooooooool0Voooool00oooV@3ooooooooo
o`0Zooooo`03oonI0?oooooooooo02cooooo0_moo`1Looooo`006_ooool00ol0003oooooooooo`0/
ooooo`;o01Wo1?ooool00oooV@3oooooooooo`05ooooo`03ogoo0?oooooooooo09gooooo00?ooiT0
ooooooooool09oooool2oonI037ooooo0_moo`1Jooooo`006_ooool00ol0003oooooooooo`0[oooo
o`03o`0Ioooooooooooo00Cooooo00?ooiT0ooooooooool01Oooool00omoo`3oooooooooo`2Noooo
o`;ooiT09Oooool2oonI03Gooooo00?oOol0ooooooooool0Eoooool001[ooooo00?o0000oooooooo
ool0:_ooool00ol06Oooooooooooo`05ooooo`03oonI0?oooooooooo00Cooooo00?oOol0oooooooo
ool0XOooool2oonI02;ooooo00?ooiT0ooooooooool0=_ooool4ogoo05Gooooo000Jooooo`03o`00
0?oooooooooo02Sooooo0_l06Ol7ooooo`03oonI0?oooooooooo00Cooooo00?oOol0ooooooooool0
Y?ooool00oooV@3oooooooooo`0Mooooo`;ooiT0?Oooool2ogoo05?ooooo000Jooooo`;o0000:?oo
ool00ol06Oooooooooooo`07ooooo`03oonI0?oooooooooo00Cooooo00?oOol0ooooooooool0YOoo
ool2oonI01_ooooo0_ooV@11ooooo`;oOol0DOooool001[ooooo00?o0000ooooooooool09oooool0
0ol06Oooooooooooo`06ooooo`03oonI0?oooooooooo00Cooooo00?oOol0ooooooooool0Z?ooool2
oonI01Oooooo0_ooV@15ooooo`;oOol0Coooool001[ooooo00?o0000ooooooooool09Oooool2o`0I
o`Wooooo00?ooiT0ooooooooool01?ooool00omoo`3oooooooooo`2Zooooo`CooiT04?ooool3oonI
04Wooooo0omoo`1<ooooo`006_ooool00ol0003oooooooooo`0Tooooo`03o`0Ioooooooooooo00Wo
oooo00?ooiT0ooooooooool00oooool00omoo`3oooooooooo`2_ooooo`?ooiT02_ooool3oonI04oo
oooo0_moo`1:ooooo`006_ooool00ol0003oooooooooo`0Sooooo`03o`0Ioooooooooooo00Wooooo
00?ooiT0ooooooooool01?ooool00omoo`3oooooooooo`2aooooo`_ooiT0E?ooool2ogoo04Sooooo
000Jooooo`03o`000?oooooooooo027ooooo0_l06Ol<ooooo`03oonI0?oooooooooo00?ooooo00?o
Ool0ooooooooool0oooooolDooooo`CoOol0A?ooool001[ooooo00?o0000ooooooooool07oooool2
o`0Io`kooooo00?ooiT0ooooooooool00_ooool00omoo`3oooooooooo`3ooooooaWooooo0_moo`12
ooooo`006_ooool00ol0003oooooooooo`0Mooooo`;o01Wo3oooool00oooV@3oooooooooo`03oooo
o`03ogoo0?oooooooooo0?oooooo6oooool00omoo`3oooooooooo`0oooooo`003Oooool01_nHV9So
410@o`000?l0003oA4A4onk^kPOooooo00?o0000ooooooooool07?ooool00ol06Oooooooooooo`0?
ooooo`03oonI0?oooooooooo00?ooooo00?oOol0ooooooooool0oooooolLooooo`CoOol0?Oooool0
00gooooo00Ko410@ohN7QoooooooooooogMgMom4A4@7ooooo`03o`000?oooooooooo01cooooo00?o
01Woooooooooool03oooool00oooV@3oooooooooo`02ooooo`03ogoo0?oooooooooo0?oooooo8Ooo
ool2ogoo03_ooooo000Booooo`03o`000?oooooooooo00Gooooo0ol0000Jooooo`;o01Wo4Oooool0
0oooV@3oooooooooo`03ooooo`03ogoo0?oooooooooo0?oooooo8oooool2ogoo03Wooooo000Aoooo
o`03onk^k_l0003ooooo00Kooooo00?o0000ooooooooool06?ooool2o`0Ioa?ooooo00?ooiT0oooo
ooooool00oooool00omoo`3oooooooooo`3oooooobGooooo0omoo`0fooooo`003Oooool01_l@413o
V9RHooooooooooooMgMgofIVIPOooooo00?o0000ooooooooool05_ooool2o`0IoaGooooo00?ooiT0
ooooooooool00_ooool00omoo`3oooooooooo`3oooooobWooooo0_moo`0dooooo`003Oooool01Ol0
003o8B4Qo`000?l0003oIVIV00Sooooo00?o0000ooooooooool05?ooool2o`0IoaKooooo00?ooiT0
ooooooooool00oooool00omoo`3oooooooooo`3oooooob_ooooo1?moo`0`ooooo`003Oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo01;ooooo0_l06OlHooooo`03oonI0?oooooooooo
00;ooooo00?oOol0ooooooooool0ooooool`ooooo`;oOol0;_ooool000gooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0?ooooo`?o01Wo6_ooool00oooV@3oooooooooo`02ooooo`03
ogoo0?oooooooooo0?oooooo<_ooool4ogoo02[ooooo000=ooooo`Go00002?ooool00ol0003ooooo
ooooo`0=ooooo`;o01Wo7?ooool00oooV@3oooooooooo`02ooooo`03ogoo0?oooooooooo0?oooooo
=oooool00omoo`3oooooooooo`0Wooooo`006_ooool00ol0003oooooooooo`0;ooooo`;o01Wo7_oo
ool01OooV@3oooooooooooooooooOol00?oooooo>oooool3ogoo02Kooooo000Jooooo`03o`000?oo
oooooooo00Oooooo1?l06OlPooooo`05oonI0?oooooooooooooooomoo`00oooooomTooooo`006_oo
ool00ol0003oooooooooo`03ooooo`Co01Wo8oooool01OooV@3oooooooooooooooooOol00?oooooo
IOooool001[ooooo1_l06OlWooooo`05oonI0?oooooooooooooooomoo`00oooooomUooooo`006_oo
ool00ol0003oooooooooo`0Zooooo`04oonI0?ooooooooooogoo0?ooooooI_ooool001[ooooo00?o
0000ooooooooool0:Oooool01OooV@3oooooooooooooooooOol00?ooooooI_ooool001[ooooo00?o
0000ooooooooool0:Oooool01?ooV@3ooooooooooomoo`3oooooofOooooo000Jooooo`03o`000?oo
oooooooo02Sooooo00CooiT0ooooooooooooOol0oooooomXooooo`006_ooool00ol0003ooooooooo
o`0Xooooo`04oonI0?ooooooooooogoo0?ooooooJ?ooool001[ooooo00?o0000ooooooooool0:?oo
ool00oooV@3oooooogoo003oooooofWooooo000Jooooo`03o`000?oooooooooo02Oooooo00CooiT0
ooooooooooooOol0oooooomYooooo`006_ooool00ol0003oooooooooo`0Wooooo`03oonI0?oooooo
Ool00?ooooooJ_ooool001[ooooo00?o0000ooooooooool09oooool00oooV@3oooooogoo003ooooo
of[ooooo000Jooooo`;o0000:?ooool00oooV@3oOol0ooooo`3oooooof[ooooo000Jooooo`03o`00
0?oooooooooo02Kooooo00?ooiT0ogoo0?ooool0oooooom[ooooo`006_ooool00ol0003ooooooooo
o`0Vooooo`03oonI0?moo`3ooooo0?ooooooJoooool001[ooooo00?o0000ooooooooool09_ooool0
0oooV@3oOol0ooooo`3oooooof_ooooo000Jooooo`03o`000?oooooooooo02Kooooo00?oOol0oooo
ooooool0oooooom[ooooo`006_ooool00ol0003oooooooooo`0Uooooo`03oonI0?moo`3ooooo0?oo
ooooK?ooool001[ooooo00?o0000ooooooooool09Oooool00oooV@3oOol0ooooo`3oooooofcooooo
000Jooooo`03o`000?oooooooooo02Gooooo00?oOol0ooooooooool0oooooom/ooooo`006_ooool0
0ol0003oooooooooo`0Tooooo`03ogoo0?oooooooooo0?ooooooKOooool001[ooooo00?o0000oooo
ooooool09?ooool00omoo`3oooooooooo`3oooooofgooooo000Jooooo`;o00009?ooool00omoo`3o
oiT0ooooo`3oooooofkooooo000Jooooo`03o`000?oooooooooo02;ooooo00?oOol0oonI0?ooool0
oooooom_ooooo`006_ooool00ol0003oooooooooo`0Rooooo`03ogoo0?ooV@3ooooo0?ooooooKooo
ool001[ooooo00?o0000ooooooooool08Oooool00omoo`3ooooooonI003oooooog3ooooo000Joooo
o`03o`000?oooooooooo027ooooo00?oOol0oonI0?ooool0oooooom`ooooo`006_ooool00ol0003o
ooooooooo`0Pooooo`03ogoo0?oooooooiT00?ooooooLOooool001[ooooo00?o0000ooooooooool0
7oooool00omoo`3ooooooonI003oooooog;ooooo000Jooooo`03o`000?oooooooooo01kooooo00Co
Ool0oooooooooooooiT0oooooombooooo`006_ooool00ol0003oooooooooo`0Nooooo`04ogoo0?oo
oooooooooonI0?ooooooL_ooool001[ooooo0_l0000Nooooo`04ogoo0?oooooooooooonI0?oooooo
Loooool001[ooooo00?o0000ooooooooool07?ooool01Omoo`3ooooooooooooooooooiT00?oooooo
Loooool001[ooooo00?o0000ooooooooool07?ooool01?moo`3oooooooooooooV@3oooooogCooooo
000Jooooo`03o`000?oooooooooo01_ooooo00GoOol0oooooooooooooooooonI003oooooogCooooo
000Jooooo`03o`000?oooooooooo01_ooooo00GoOol0oooooooooooooooooonI003oooooogCooooo
000Jooooo`03o`000?oooooooooo01_ooooo00CoOol0oooooooooooooiT0oooooomeooooo`006_oo
ool00ol0003oooooooooo`0Jooooo`05ogoo0?ooooooooooooooooooV@00oooooomeooooo`006_oo
ool00ol0003oooooooooo`0Iooooo`05ogoo0?ooooooooooooooooooV@00oooooomfooooo`001Ooo
ool4o`000003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg2?ooool00ol0003ooooo
ooooo`0Iooooo`05ogoo0?ooooooooooooooooooV@00oooooomfooooo`001oooool00ol0003ooooo
ooooo`03ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1oooool00ol0003oooooooooo`0Hoooo
o`03ogoo0?oooooooooo00;ooooo00?ooiT0ooooooooool0oooooomdooooo`001oooool00ol0003o
ooooooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1oooool3o`0001Oooooo00?oOol0
ooooooooool00_ooool00oooV@3oooooooooo`3oooooogGooooo0007ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
01Kooooo00?oOol0ooooooooool00oooool00oooV@3oooooooooo`3oooooogGooooo0007ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo01Gooooo00?oOol0ooooooooool01?ooool00oooV@3oooooooooo`3oooooogGo
oooo0007ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo01Gooooo00?oOol0ooooooooool00oooool00oooV@3ooooo
ooooo`3oooooogKooooo0007ooooo`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOoooooooooo
ojVYZOm4A4@7ooooo`03o`000?oooooooooo01Cooooo00?oOol0ooooooooool01?ooool00oooV@3o
ooooooooo`3oooooogKooooo0005ooooo`03o`000?m4A4Co000000Gooooo00Koc<c<oc8b<_o^k^ko
k^k^oc8b<_o<c<`7ooooo`03o`000?oooooooooo01?ooooo00?oOol0ooooooooool01Oooool00ooo
V@3oooooooooo`3oooooogKooooo0005ooooo`03olc<c?mEEEGo000000Kooooo00Co^[Zjoa0@4?l@
413oc<c<2?ooool00ol0003oooooooooo`0Booooo`03ogoo0?oooooooooo00Kooooo00?ooiT0oooo
ooooool0oooooomfooooo`006_ooool00ol0003oooooooooo`0Aooooo`03ogoo0?oooooooooo00Ko
oooo00?ooiT0ooooooooool0oooooomgooooo`006_ooool00ol0003oooooooooo`0Aooooo`03ogoo
0?oooooooooo00Kooooo00?ooiT0ooooooooool0oooooomgooooo`006_ooool00ol0003ooooooooo
o`0@ooooo`03ogoo0?oooooooooo00Oooooo00?ooiT0ooooooooool0oooooomgooooo`006_ooool2
o`00013ooooo00?oOol0ooooooooool01oooool00oooV@3oooooooooo`3oooooogSooooo000Joooo
o`03o`000?oooooooooo00kooooo00?oOol0ooooooooool02?ooool00oooV@3oooooooooo`3ooooo
ogSooooo000Jooooo`03o`000?oooooooooo00gooooo00?oOol0ooooooooool02?ooool00oooV@3o
ooooooooo`3oooooogWooooo000Jooooo`03o`000?oooooooooo00_ooooo0_moo`0;ooooo`03oonI
0?oooooooooo0?ooooooNOooool001[ooooo00?o0000ooooooooool02_ooool00omoo`3ooooooooo
o`0;ooooo`03oonI0?oooooooooo0?ooooooNOooool001[ooooo00?o0000ooooooooool02Oooool0
0omoo`3oooooooooo`0;ooooo`03oonI0?oooooooooo0?ooooooN_ooool001[ooooo00?o0000oooo
ooooool01oooool2ogoo00kooooo00?ooiT0ooooooooool0oooooomjooooo`006_ooool00ol0003o
ooooooooo`05ooooo`;oOol03oooool00oooV@3oooooooooo`3oooooog_ooooo000Jooooo`03o`00
0?oooooooooo00Cooooo00?oOol0ooooooooool03oooool00oooV@3oooooooooo`3oooooog_ooooo
000Jooooo`03o`000?oooooooooo00CoOol04Oooool00oooV@3oooooooooo`3oooooogcooooo000J
ooooo`?oOol05Oooool00oooV@3oooooooooo`3oooooogcooooo000Jooooo`03o`000?oooooooooo
01Cooooo00?ooiT0ooooooooool0oooooommooooo`006_ooool00ol0003oooooooooo`0Dooooo`03
oonI0?oooooooooo0?ooooooOOooool001[ooooo00?o0000ooooooooool04oooool00oooV@3ooooo
ooooo`3oooooogkooooo000Jooooo`03o`000?oooooooooo01?ooooo00?ooiT0ooooooooool0oooo
oomnooooo`006_ooool00ol0003oooooooooo`0Booooo`03oonI0?oooooooooo0?ooooooOoooool0
01[ooooo00?o0000ooooooooool04_ooool00oooV@3oooooooooo`3oooooogoooooo000Jooooo`03
o`000?oooooooooo017ooooo00?ooiT0ooooooooool0oooooon0ooooo`006_ooool00ol0003ooooo
ooooo`0Aooooo`03oonI0?oooooooooo0?ooooooP?ooool001[ooooo00?o0000ooooooooool04?oo
ool00oooV@3oooooooooo`3ooooooh7ooooo000Jooooo`;o00004Oooool00oooV@3oooooooooo`3o
oooooh7ooooo000Jooooo`03o`000?oooooooooo013ooooo00?ooiT0ooooooooool0oooooon1oooo
o`006_ooool00ol0003oooooooooo`0?ooooo`03oonI0?oooooooooo0?ooooooP_ooool001[ooooo
00?o0000ooooooooool03oooool00oooV@3oooooooooo`3ooooooh;ooooo000Jooooo`03o`000?oo
oooooooo00kooooo00?ooiT0ooooooooool0oooooon3ooooo`006_ooool00ol0003oooooooooo`0>
ooooo`03oonI0?oooooooooo0?ooooooPoooool001[ooooo00?o0000ooooooooool03Oooool00ooo
V@3oooooooooo`3oooooohCooooo000Jooooo`03o`000?oooooooooo00cooooo00?ooiT0oooooooo
ool0oooooon5ooooo`006_ooool00ol0003oooooooooo`0<ooooo`03oonI0?oooooooooo0?oooooo
QOooool001[ooooo0_l0000<ooooo`03oonI0?oooooooooo0?ooooooQ_ooool001[ooooo00?o0000
ooooooooool02_ooool00oooV@3oooooooooo`3oooooohOooooo000Jooooo`03o`000?oooooooooo
00Wooooo00?ooiT0ooooooooool0oooooon8ooooo`006_ooool00ol0003oooooooooo`08ooooo`03
oonI0?oooooooooo0?ooooooROooool001[ooooo00?o0000ooooooooool01oooool00oooV@3ooooo
ooooo`3ooooooh[ooooo000Jooooo`03o`000?oooooooooo00Kooooo00?ooiT0ooooooooool0oooo
oon;ooooo`006_ooool00ol0003oooooooooo`05ooooo`03oonI0?oooooooooo0?ooooooS?ooool0
01[ooooo00?o0000ooooooooool01?ooool00oooV@3oooooooooo`3oooooohgooooo0005ooooo`Co
000000Ko410@oooooooooooooooooiRHV?l@4102o`000003odA4A?o^k^kooooo00Kooooo00?o0000
ooooooooool00_ooool2oonI0?ooooooT?ooool000Oooooo00?o0000ooooooooool00oooool01_l@
413oQhN7ooooooooooooMgMgodA4A0Oooooo00Go0000oooooooooooooooooonI003ooooooi;ooooo
0007ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01Oooool4oonI0?ooooooTooo
ool000Oooooo00?o0000ooooooooool01oooool00oo^k^ko0000ooooo`06ooooo`03o`000?oooooo
oooo0?ooooooU?ooool000Oooooo00?o0000ooooooooool00oooool01_l@413oV9RHoooooooooooo
MgMgofIVIPOooooo00?o0000ooooooooool0oooooonDooooo`001oooool00ol0003oooooooooo`03
ooooo`05o`000?lQ8B7o0000o`000?mVIVH02?ooool00ol0003oooooooooo`3ooooooiCooooo0007
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`3o
oooooiCooooo0005ooooo`03o`000?m4A4Co000000Gooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`3ooooooiCooooo0005ooooo`03olc<c?mEEEGo000000Gooooo1Ol00008ooooo`03
o`000?oooooooooo0?ooooooU?ooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool0
0?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool0
0?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool0
0?oooooo/Oooool001Oooooo00Soc<c<oa0@4?l0003o<S8bolc<c?oooooo8B4Qo`000?ooooooT_oo
ool001Oooooo00Oo8B4QohN7Qooooooo^[Zjoa0@4?o<c<coIVIV0?ooooooToooool001Oooooo00Oo
0000ooooooooooooooooolc<c?l0003oMgMg0?ooooooToooool001Oooooo00?o0000onk^k_ooool0
0_ooool2ogMgMoooooooToooool001Oooooo00?oA4A4oiRHV?ooool00_ooool00om4A4Co<S8boooo
o`3ooooooi;ooooo000Gooooo`08olc<c?l0003o^[Zjoooooonj^[[oA4A4oeEEEOnj^[[ooooooi;o
oooo000Hooooo`07ojVYZOl@413o0000ob4Q8Oo<c<co^[Zjoc8b<P3ooooooi;ooooo003ooooook7o
oooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7o
oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.108037, -8.7004, \
0.00612879, 0.152862}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.0147151 0.499326 [
[.15079 .00222 -9 -9 ]
[.15079 .00222 9 0 ]
[.27778 .00222 -9 -9 ]
[.27778 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.53175 .00222 -9 -9 ]
[.53175 .00222 9 0 ]
[.65873 .00222 -3 -9 ]
[.65873 .00222 3 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.9127 .00222 -9 -9 ]
[.9127 .00222 9 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 10 6 ]
[.01131 .11458 -18 -4.5 ]
[.01131 .11458 0 4.5 ]
[.01131 .21445 -18 -4.5 ]
[.01131 .21445 0 4.5 ]
[.01131 .31431 -18 -4.5 ]
[.01131 .31431 0 4.5 ]
[.01131 .41418 -18 -4.5 ]
[.01131 .41418 0 4.5 ]
[.01131 .51404 -6 -4.5 ]
[.01131 .51404 0 4.5 ]
[.01131 .61391 -18 -4.5 ]
[.01131 .61391 0 4.5 ]
[.02381 .64303 -20 0 ]
[.02381 .64303 20 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .01472 m
.15079 .02097 L
s
[(0.2)] .15079 .00222 0 1 Mshowa
.27778 .01472 m
.27778 .02097 L
s
[(0.4)] .27778 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.6)] .40476 .00222 0 1 Mshowa
.53175 .01472 m
.53175 .02097 L
s
[(0.8)] .53175 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(1)] .65873 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(1.2)] .78571 .00222 0 1 Mshowa
.9127 .01472 m
.9127 .02097 L
s
[(1.4)] .9127 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .11458 m
.03006 .11458 L
s
[(0.2)] .01131 .11458 1 0 Mshowa
.02381 .21445 m
.03006 .21445 L
s
[(0.4)] .01131 .21445 1 0 Mshowa
.02381 .31431 m
.03006 .31431 L
s
[(0.6)] .01131 .31431 1 0 Mshowa
.02381 .41418 m
.03006 .41418 L
s
[(0.8)] .01131 .41418 1 0 Mshowa
.02381 .51404 m
.03006 .51404 L
s
[(1)] .01131 .51404 1 0 Mshowa
.02381 .61391 m
.03006 .61391 L
s
[(1.2)] .01131 .61391 1 0 Mshowa
.125 Mabswid
.02381 .03968 m
.02756 .03968 L
s
.02381 .06465 m
.02756 .06465 L
s
.02381 .08961 m
.02756 .08961 L
s
.02381 .13955 m
.02756 .13955 L
s
.02381 .16451 m
.02756 .16451 L
s
.02381 .18948 m
.02756 .18948 L
s
.02381 .23941 m
.02756 .23941 L
s
.02381 .26438 m
.02756 .26438 L
s
.02381 .28934 m
.02756 .28934 L
s
.02381 .33928 m
.02756 .33928 L
s
.02381 .36424 m
.02756 .36424 L
s
.02381 .38921 m
.02756 .38921 L
s
.02381 .43914 m
.02756 .43914 L
s
.02381 .46411 m
.02756 .46411 L
s
.02381 .48907 m
.02756 .48907 L
s
.02381 .53901 m
.02756 .53901 L
s
.02381 .56397 m
.02756 .56397 L
s
.02381 .58894 m
.02756 .58894 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(@) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 13.000 moveto
(D) show
1.000 setlinewidth
grestore
0 .1 1 r
.5 Mabswid
.02381 .01472 m
.02847 .01984 L
.03355 .02534 L
.03832 .03045 L
.04291 .0353 L
.0478 .0404 L
.0525 .04525 L
.0575 .05034 L
.06232 .05518 L
.06695 .05979 L
.07188 .06464 L
.07662 .06925 L
.08119 .07364 L
.08604 .07827 L
.09072 .08267 L
.09569 .0873 L
.10048 .09171 L
.10509 .09592 L
.10999 .10034 L
.11471 .10456 L
.11972 .109 L
.12456 .11324 L
.1292 .11728 L
.13415 .12153 L
.13891 .12559 L
.14349 .12946 L
.14837 .13354 L
.15306 .13744 L
.15805 .14154 L
.16285 .14546 L
.16748 .1492 L
.17239 .15315 L
.17713 .15691 L
.18168 .16051 L
.18653 .16431 L
.1912 .16793 L
.19616 .17176 L
.20094 .17541 L
.20553 .1789 L
.21043 .18259 L
.21513 .18611 L
.22014 .18983 L
.22496 .19338 L
.2296 .19678 L
.23454 .20037 L
.23929 .2038 L
.24386 .20708 L
.24872 .21055 L
.2534 .21386 L
.25838 .21736 L
Mistroke
.26318 .22071 L
.26779 .22392 L
.2727 .22731 L
.27742 .23055 L
.28244 .23397 L
.28728 .23725 L
.29194 .24039 L
.29689 .2437 L
.30166 .24688 L
.30624 .24992 L
.31113 .25313 L
.31582 .25621 L
.32082 .25946 L
.32563 .26258 L
.33026 .26557 L
.33518 .26872 L
.33993 .27175 L
.34449 .27464 L
.34934 .27771 L
.35401 .28065 L
.35898 .28376 L
.36377 .28674 L
.36837 .28959 L
.37327 .29261 L
.37798 .2955 L
.38299 .29857 L
.38782 .3015 L
.39247 .30432 L
.39741 .3073 L
.40217 .31015 L
.40674 .31289 L
.41161 .31579 L
.4163 .31857 L
.42129 .32151 L
.42609 .32433 L
.43071 .32704 L
.43562 .32991 L
.44035 .33265 L
.4449 .33529 L
.44975 .33808 L
.45441 .34076 L
.45937 .3436 L
.46414 .34632 L
.46873 .34893 L
.47362 .35169 L
.47833 .35434 L
.48333 .35715 L
.48814 .35985 L
.49278 .36244 L
.49771 .36518 L
Mistroke
.50246 .36781 L
.50702 .37033 L
.51189 .373 L
.51656 .37557 L
.52154 .37829 L
.52633 .38089 L
.53094 .3834 L
.53584 .38605 L
.54056 .3886 L
.54558 .39129 L
.55042 .39388 L
.55507 .39637 L
.56002 .399 L
.56478 .40153 L
.56936 .40395 L
.57424 .40652 L
.57893 .40899 L
.58393 .4116 L
.58873 .41412 L
.59336 .41652 L
.59828 .41908 L
.60302 .42153 L
.60757 .42388 L
.61242 .42637 L
.61709 .42877 L
.62206 .43131 L
.62684 .43374 L
.63144 .43608 L
.63633 .43856 L
.64104 .44094 L
.64605 .44346 L
.65087 .44588 L
.65551 .4482 L
.66045 .45067 L
.66521 .45303 L
.66978 .4553 L
.67465 .4577 L
.67933 .46001 L
.68431 .46246 L
.68911 .46481 L
.69372 .46706 L
.69863 .46945 L
.70336 .47175 L
.70839 .47418 L
.71323 .47651 L
.71788 .47875 L
.72284 .48113 L
.72761 .4834 L
.7322 .48559 L
.73708 .48791 L
Mistroke
.74178 .49013 L
.74678 .49249 L
.75159 .49475 L
.75622 .49692 L
.76115 .49923 L
.7659 .50143 L
.77046 .50355 L
.77532 .5058 L
.77999 .50795 L
.78496 .51024 L
.78975 .51243 L
.79435 .51453 L
.79925 .51676 L
.80397 .5189 L
.80898 .52117 L
.81381 .52335 L
.81846 .52543 L
.82341 .52764 L
.82817 .52977 L
.83274 .5318 L
.83762 .53396 L
.84231 .53603 L
.8473 .53822 L
.8521 .54032 L
.85672 .54234 L
.86164 .54448 L
.86637 .54653 L
.87092 .5485 L
.87577 .55058 L
.88044 .55258 L
.8854 .5547 L
.89017 .55673 L
.89477 .55868 L
.89966 .56075 L
.90437 .56273 L
.90937 .56483 L
.91419 .56684 L
.91883 .56877 L
.92376 .57082 L
.92851 .57278 L
.93308 .57466 L
.93794 .57666 L
.94262 .57857 L
.9476 .5806 L
.95239 .58254 L
.957 .5844 L
.96191 .58637 L
.96663 .58827 L
.97165 .59027 L
.97619 .59207 L
Mistroke
Mfstroke
.8 0 1 r
.02381 .01472 m
.02847 .01982 L
.03355 .02532 L
.03832 .03041 L
.04291 .03525 L
.0478 .04033 L
.0525 .04517 L
.0575 .05024 L
.06232 .05507 L
.06695 .05967 L
.07188 .0645 L
.07662 .0691 L
.08119 .07348 L
.08604 .07809 L
.09072 .08248 L
.09569 .08709 L
.10048 .09149 L
.10509 .09568 L
.10999 .1001 L
.11471 .10431 L
.11972 .10873 L
.12456 .11296 L
.1292 .11699 L
.13415 .12123 L
.13891 .12528 L
.14349 .12913 L
.14837 .13321 L
.15306 .13709 L
.15805 .14119 L
.16285 .14509 L
.16748 .14882 L
.17239 .15276 L
.17713 .15652 L
.18168 .1601 L
.18653 .16389 L
.1912 .16751 L
.19616 .17133 L
.20094 .17498 L
.20553 .17846 L
.21043 .18214 L
.21513 .18566 L
.22014 .18937 L
.22496 .19292 L
.2296 .19631 L
.23454 .19989 L
.23929 .20332 L
.24386 .20659 L
.24872 .21006 L
.2534 .21337 L
.25838 .21687 L
Mistroke
.26318 .22021 L
.26779 .22341 L
.2727 .2268 L
.27742 .23004 L
.28244 .23346 L
.28728 .23674 L
.29194 .23987 L
.29689 .24319 L
.30166 .24636 L
.30624 .2494 L
.31113 .25261 L
.31582 .25569 L
.32082 .25894 L
.32563 .26206 L
.33026 .26504 L
.33518 .2682 L
.33993 .27122 L
.34449 .27412 L
.34934 .27719 L
.35401 .28012 L
.35898 .28323 L
.36377 .28621 L
.36837 .28906 L
.37327 .29209 L
.37798 .29498 L
.38299 .29805 L
.38782 .30099 L
.39247 .3038 L
.39741 .30678 L
.40217 .30964 L
.40674 .31238 L
.41161 .31528 L
.4163 .31806 L
.42129 .32101 L
.42609 .32384 L
.43071 .32655 L
.43562 .32942 L
.44035 .33217 L
.4449 .33481 L
.44975 .3376 L
.45441 .34029 L
.45937 .34313 L
.46414 .34586 L
.46873 .34847 L
.47362 .35124 L
.47833 .3539 L
.48333 .35672 L
.48814 .35943 L
.49278 .36202 L
.49771 .36477 L
Mistroke
.50246 .36741 L
.50702 .36994 L
.51189 .37263 L
.51656 .3752 L
.52154 .37793 L
.52633 .38055 L
.53094 .38307 L
.53584 .38574 L
.54056 .3883 L
.54558 .39101 L
.55042 .39362 L
.55507 .39612 L
.56002 .39877 L
.56478 .40132 L
.56936 .40376 L
.57424 .40636 L
.57893 .40885 L
.58393 .41149 L
.58873 .41402 L
.59336 .41646 L
.59828 .41904 L
.60302 .42152 L
.60757 .4239 L
.61242 .42643 L
.61709 .42886 L
.62206 .43143 L
.62684 .43391 L
.63144 .43628 L
.63633 .4388 L
.64104 .44122 L
.64605 .44379 L
.65087 .44626 L
.65551 .44863 L
.66045 .45114 L
.66521 .45356 L
.66978 .45588 L
.67465 .45834 L
.67933 .46071 L
.68431 .46322 L
.68911 .46563 L
.69372 .46795 L
.69863 .47041 L
.70336 .47277 L
.70839 .47528 L
.71323 .47769 L
.71788 .48001 L
.72284 .48247 L
.72761 .48483 L
.7322 .4871 L
.73708 .48951 L
Mistroke
.74178 .49183 L
.74678 .49429 L
.75159 .49665 L
.75622 .49892 L
.76115 .50134 L
.7659 .50366 L
.77046 .50588 L
.77532 .50825 L
.77999 .51052 L
.78496 .51294 L
.78975 .51526 L
.79435 .51749 L
.79925 .51986 L
.80397 .52214 L
.80898 .52455 L
.81381 .52688 L
.81846 .52911 L
.82341 .53148 L
.82817 .53377 L
.83274 .53596 L
.83762 .53829 L
.84231 .54053 L
.8473 .5429 L
.8521 .54519 L
.85672 .54739 L
.86164 .54972 L
.86637 .55197 L
.87092 .55412 L
.87577 .55642 L
.88044 .55862 L
.8854 .56096 L
.89017 .56321 L
.89477 .56538 L
.89966 .56768 L
.90437 .56989 L
.90937 .57223 L
.91419 .57449 L
.91883 .57666 L
.92376 .57897 L
.92851 .58119 L
.93308 .58332 L
.93794 .58558 L
.94262 .58776 L
.9476 .59008 L
.95239 .5923 L
.957 .59444 L
.96191 .59672 L
.96663 .5989 L
.97165 .60122 L
.97619 .60332 L
Mistroke
Mfstroke
1 0 .3 r
.02381 .01472 m
.02847 .01982 L
.03355 .02531 L
.03832 .03039 L
.04291 .03523 L
.0478 .04031 L
.0525 .04514 L
.0575 .05021 L
.06232 .05504 L
.06695 .05963 L
.07188 .06445 L
.07662 .06905 L
.08119 .07342 L
.08604 .07803 L
.09072 .08241 L
.09569 .08702 L
.10048 .09142 L
.10509 .09561 L
.10999 .10002 L
.11471 .10422 L
.11972 .10864 L
.12456 .11286 L
.1292 .11689 L
.13415 .12112 L
.13891 .12517 L
.14349 .12902 L
.14837 .13309 L
.15306 .13697 L
.15805 .14106 L
.16285 .14497 L
.16748 .1487 L
.17239 .15263 L
.17713 .15638 L
.18168 .15997 L
.18653 .16375 L
.1912 .16737 L
.19616 .17118 L
.20094 .17483 L
.20553 .17831 L
.21043 .18199 L
.21513 .1855 L
.22014 .18921 L
.22496 .19276 L
.2296 .19615 L
.23454 .19973 L
.23929 .20315 L
.24386 .20643 L
.24872 .20989 L
.2534 .2132 L
.25838 .21669 L
Mistroke
.26318 .22004 L
.26779 .22324 L
.2727 .22662 L
.27742 .22986 L
.28244 .23328 L
.28728 .23656 L
.29194 .23969 L
.29689 .24301 L
.30166 .24618 L
.30624 .24921 L
.31113 .25243 L
.31582 .2555 L
.32082 .25876 L
.32563 .26187 L
.33026 .26486 L
.33518 .26801 L
.33993 .27104 L
.34449 .27393 L
.34934 .277 L
.35401 .27994 L
.35898 .28304 L
.36377 .28602 L
.36837 .28887 L
.37327 .2919 L
.37798 .29479 L
.38299 .29785 L
.38782 .30079 L
.39247 .30361 L
.39741 .30659 L
.40217 .30945 L
.40674 .31218 L
.41161 .31509 L
.4163 .31787 L
.42129 .32081 L
.42609 .32364 L
.43071 .32635 L
.43562 .32922 L
.44035 .33197 L
.4449 .3346 L
.44975 .3374 L
.45441 .34008 L
.45937 .34292 L
.46414 .34565 L
.46873 .34826 L
.47362 .35104 L
.47833 .3537 L
.48333 .35651 L
.48814 .35922 L
.49278 .36181 L
.49771 .36456 L
Mistroke
.50246 .3672 L
.50702 .36973 L
.51189 .37241 L
.51656 .37499 L
.52154 .37772 L
.52633 .38034 L
.53094 .38285 L
.53584 .38552 L
.54056 .38808 L
.54558 .39079 L
.55042 .3934 L
.55507 .3959 L
.56002 .39855 L
.56478 .4011 L
.56936 .40354 L
.57424 .40613 L
.57893 .40862 L
.58393 .41126 L
.58873 .4138 L
.59336 .41623 L
.59828 .41882 L
.60302 .4213 L
.60757 .42368 L
.61242 .4262 L
.61709 .42863 L
.62206 .4312 L
.62684 .43368 L
.63144 .43605 L
.63633 .43857 L
.64104 .44099 L
.64605 .44356 L
.65087 .44603 L
.65551 .4484 L
.66045 .45091 L
.66521 .45333 L
.66978 .45564 L
.67465 .45811 L
.67933 .46047 L
.68431 .46298 L
.68911 .4654 L
.69372 .46772 L
.69863 .47018 L
.70336 .47254 L
.70839 .47505 L
.71323 .47746 L
.71788 .47978 L
.72284 .48224 L
.72761 .4846 L
.7322 .48687 L
.73708 .48928 L
Mistroke
.74178 .4916 L
.74678 .49406 L
.75159 .49642 L
.75622 .49869 L
.76115 .50111 L
.7659 .50342 L
.77046 .50565 L
.77532 .50802 L
.77999 .51029 L
.78496 .51271 L
.78975 .51503 L
.79435 .51726 L
.79925 .51963 L
.80397 .5219 L
.80898 .52432 L
.81381 .52665 L
.81846 .52888 L
.82341 .53125 L
.82817 .53354 L
.83274 .53573 L
.83762 .53806 L
.84231 .5403 L
.8473 .54267 L
.8521 .54496 L
.85672 .54716 L
.86164 .5495 L
.86637 .55174 L
.87092 .5539 L
.87577 .55619 L
.88044 .5584 L
.8854 .56074 L
.89017 .56299 L
.89477 .56515 L
.89966 .56745 L
.90437 .56967 L
.90937 .57201 L
.91419 .57427 L
.91883 .57645 L
.92376 .57875 L
.92851 .58097 L
.93308 .58311 L
.93794 .58537 L
.94262 .58756 L
.9476 .58987 L
.95239 .5921 L
.957 .59424 L
.96191 .59652 L
.96663 .59871 L
.97165 .60103 L
.97619 .60313 L
Mistroke
Mfstroke
1 .6 0 r
.02381 .01472 m
.02847 .02003 L
.03355 .02576 L
.03832 .03107 L
.04291 .03611 L
.0478 .04142 L
.0525 .04647 L
.0575 .05177 L
.06232 .05682 L
.06695 .06161 L
.07188 .06666 L
.07662 .07147 L
.08119 .07604 L
.08604 .08085 L
.09072 .08543 L
.09569 .09024 L
.10048 .09483 L
.10509 .09919 L
.10999 .10379 L
.11471 .10816 L
.11972 .11276 L
.12456 .11714 L
.1292 .12131 L
.13415 .12571 L
.13891 .12989 L
.14349 .13387 L
.14837 .13807 L
.15306 .14207 L
.15805 .14628 L
.16285 .1503 L
.16748 .15413 L
.17239 .15816 L
.17713 .16201 L
.18168 .16567 L
.18653 .16954 L
.1912 .17323 L
.19616 .17712 L
.20094 .18083 L
.20553 .18437 L
.21043 .18811 L
.21513 .19168 L
.22014 .19544 L
.22496 .19904 L
.2296 .20248 L
.23454 .2061 L
.23929 .20957 L
.24386 .21288 L
.24872 .21638 L
.2534 .21973 L
.25838 .22326 L
Mistroke
.26318 .22664 L
.26779 .22987 L
.2727 .23329 L
.27742 .23656 L
.28244 .24002 L
.28728 .24332 L
.29194 .24649 L
.29689 .24984 L
.30166 .25304 L
.30624 .25611 L
.31113 .25936 L
.31582 .26247 L
.32082 .26576 L
.32563 .26891 L
.33026 .27193 L
.33518 .27512 L
.33993 .27819 L
.34449 .28112 L
.34934 .28422 L
.35401 .2872 L
.35898 .29035 L
.36377 .29337 L
.36837 .29626 L
.37327 .29932 L
.37798 .30226 L
.38299 .30536 L
.38782 .30834 L
.39247 .3112 L
.39741 .31422 L
.40217 .31712 L
.40674 .3199 L
.41161 .32284 L
.4163 .32566 L
.42129 .32865 L
.42609 .33151 L
.43071 .33425 L
.43562 .33716 L
.44035 .33995 L
.4449 .34262 L
.44975 .34545 L
.45441 .34817 L
.45937 .35104 L
.46414 .3538 L
.46873 .35644 L
.47362 .35924 L
.47833 .36192 L
.48333 .36477 L
.48814 .3675 L
.49278 .37011 L
.49771 .37288 L
Mistroke
.50246 .37554 L
.50702 .37809 L
.51189 .38079 L
.51656 .38338 L
.52154 .38613 L
.52633 .38877 L
.53094 .39129 L
.53584 .39397 L
.54056 .39655 L
.54558 .39927 L
.55042 .40188 L
.55507 .40439 L
.56002 .40705 L
.56478 .40961 L
.56936 .41206 L
.57424 .41466 L
.57893 .41715 L
.58393 .4198 L
.58873 .42234 L
.59336 .42478 L
.59828 .42736 L
.60302 .42985 L
.60757 .43223 L
.61242 .43476 L
.61709 .43719 L
.62206 .43977 L
.62684 .44225 L
.63144 .44462 L
.63633 .44714 L
.64104 .44957 L
.64605 .45214 L
.65087 .45461 L
.65551 .45698 L
.66045 .4595 L
.66521 .46191 L
.66978 .46423 L
.67465 .4667 L
.67933 .46907 L
.68431 .47158 L
.68911 .47399 L
.69372 .47631 L
.69863 .47877 L
.70336 .48113 L
.70839 .48364 L
.71323 .48604 L
.71788 .48835 L
.72284 .49081 L
.72761 .49316 L
.7322 .49542 L
.73708 .49782 L
Mistroke
.74178 .50012 L
.74678 .50257 L
.75159 .50491 L
.75622 .50716 L
.76115 .50955 L
.7659 .51184 L
.77046 .51404 L
.77532 .51637 L
.77999 .5186 L
.78496 .52097 L
.78975 .52324 L
.79435 .52542 L
.79925 .52773 L
.80397 .52994 L
.80898 .53228 L
.81381 .53452 L
.81846 .53667 L
.82341 .53894 L
.82817 .54111 L
.83274 .54319 L
.83762 .54539 L
.84231 .5475 L
.8473 .54971 L
.8521 .55184 L
.85672 .55386 L
.86164 .55599 L
.86637 .55803 L
.87092 .55997 L
.87577 .56202 L
.88044 .56397 L
.8854 .56602 L
.89017 .56798 L
.89477 .56985 L
.89966 .57183 L
.90437 .57372 L
.90937 .57572 L
.91419 .57763 L
.91883 .57947 L
.92376 .58142 L
.92851 .5833 L
.93308 .5851 L
.93794 .587 L
.94262 .58883 L
.9476 .59076 L
.95239 .5926 L
.957 .59437 L
.96191 .59622 L
.96663 .598 L
.97165 .59987 L
.97619 .60154 L
Mistroke
Mfstroke
.5 1 0 r
.02381 .01472 m
.02847 .01991 L
.03355 .02551 L
.03832 .03069 L
.04291 .03562 L
.0478 .0408 L
.0525 .04572 L
.0575 .05089 L
.06232 .05582 L
.06695 .0605 L
.07188 .06543 L
.07662 .07012 L
.08119 .07458 L
.08604 .07928 L
.09072 .08375 L
.09569 .08846 L
.10048 .09295 L
.10509 .09722 L
.10999 .10172 L
.11471 .106 L
.11972 .11051 L
.12456 .11481 L
.1292 .11891 L
.13415 .12323 L
.13891 .12735 L
.14349 .13127 L
.14837 .13541 L
.15306 .13936 L
.15805 .14351 L
.16285 .14748 L
.16748 .15127 L
.17239 .15526 L
.17713 .15907 L
.18168 .1627 L
.18653 .16653 L
.1912 .1702 L
.19616 .17406 L
.20094 .17775 L
.20553 .18127 L
.21043 .18498 L
.21513 .18854 L
.22014 .19228 L
.22496 .19586 L
.2296 .19928 L
.23454 .20289 L
.23929 .20635 L
.24386 .20964 L
.24872 .21313 L
.2534 .21646 L
.25838 .21998 L
Mistroke
.26318 .22335 L
.26779 .22657 L
.2727 .22997 L
.27742 .23323 L
.28244 .23667 L
.28728 .23996 L
.29194 .24311 L
.29689 .24644 L
.30166 .24963 L
.30624 .25267 L
.31113 .2559 L
.31582 .25899 L
.32082 .26226 L
.32563 .26539 L
.33026 .26838 L
.33518 .27155 L
.33993 .27459 L
.34449 .2775 L
.34934 .28058 L
.35401 .28353 L
.35898 .28665 L
.36377 .28964 L
.36837 .2925 L
.37327 .29554 L
.37798 .29845 L
.38299 .30152 L
.38782 .30448 L
.39247 .3073 L
.39741 .3103 L
.40217 .31317 L
.40674 .31592 L
.41161 .31884 L
.4163 .32163 L
.42129 .32459 L
.42609 .32743 L
.43071 .33015 L
.43562 .33304 L
.44035 .3358 L
.4449 .33845 L
.44975 .34126 L
.45441 .34396 L
.45937 .34681 L
.46414 .34955 L
.46873 .35217 L
.47362 .35496 L
.47833 .35763 L
.48333 .36046 L
.48814 .36317 L
.49278 .36577 L
.49771 .36853 L
Mistroke
.50246 .37118 L
.50702 .37372 L
.51189 .37641 L
.51656 .37899 L
.52154 .38173 L
.52633 .38436 L
.53094 .38687 L
.53584 .38954 L
.54056 .39211 L
.54558 .39482 L
.55042 .39743 L
.55507 .39993 L
.56002 .40258 L
.56478 .40513 L
.56936 .40757 L
.57424 .41015 L
.57893 .41264 L
.58393 .41527 L
.58873 .4178 L
.59336 .42022 L
.59828 .4228 L
.60302 .42526 L
.60757 .42763 L
.61242 .43014 L
.61709 .43255 L
.62206 .43511 L
.62684 .43756 L
.63144 .43992 L
.63633 .44241 L
.64104 .44481 L
.64605 .44735 L
.65087 .44979 L
.65551 .45213 L
.66045 .45461 L
.66521 .45699 L
.66978 .45928 L
.67465 .4617 L
.67933 .46403 L
.68431 .46649 L
.68911 .46886 L
.69372 .47114 L
.69863 .47355 L
.70336 .47586 L
.70839 .47831 L
.71323 .48067 L
.71788 .48293 L
.72284 .48532 L
.72761 .48762 L
.7322 .48983 L
.73708 .49217 L
Mistroke
.74178 .49441 L
.74678 .49679 L
.75159 .49908 L
.75622 .50127 L
.76115 .5036 L
.7659 .50583 L
.77046 .50797 L
.77532 .51024 L
.77999 .51242 L
.78496 .51473 L
.78975 .51695 L
.79435 .51908 L
.79925 .52133 L
.80397 .5235 L
.80898 .52579 L
.81381 .52799 L
.81846 .5301 L
.82341 .53234 L
.82817 .53449 L
.83274 .53655 L
.83762 .53874 L
.84231 .54084 L
.8473 .54306 L
.8521 .54519 L
.85672 .54723 L
.86164 .5494 L
.86637 .55148 L
.87092 .55348 L
.87577 .55559 L
.88044 .55762 L
.8854 .55977 L
.89017 .56183 L
.89477 .56381 L
.89966 .56591 L
.90437 .56792 L
.90937 .57005 L
.91419 .5721 L
.91883 .57406 L
.92376 .57614 L
.92851 .57813 L
.93308 .58004 L
.93794 .58207 L
.94262 .58401 L
.9476 .58607 L
.95239 .58804 L
.957 .58993 L
.96191 .59194 L
.96663 .59387 L
.97165 .5959 L
.97619 .59774 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00Boooool01?nj^[[o410@o`000?mgMgL6ooooo`03
oeEEEOl0003oEEEE00Cooooo1_l0000Hooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`00
0?mEEED01oooool2o`000003oa0@4?oooooooooo01Gooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool0
0omEEEGo0000oeEEE@04ooooo`06onk^k_m4A4Co0000o`000?mEEEGok^k^5oooool01?nj^[[o410@
o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00Kok^k^odA4A?l0003o0000odA4A?o^k^hQ
ooooo`Co000000?o410@ooooooooool07_ooool4o`000003oa0@4?oooooooooo00?ooooo00?oEEEE
o`000?mEEED01?ooool6o`0001Sooooo1?l000000ol@413oooooooooo`03ooooo`03oeEEEOl0003o
EEEE00Oooooo0_l000000ol@413oooooooooo`0eooooo`00B_ooool01_o<c<co<S8bonk^k_o^k^ko
8B4QojVYZ@Gooooo0ol00004ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool05Ooo
ool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00008ooooo`03o`000?oooooooooo01Go
oooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool01_mEEEGoMgMgoooooooo
ooooMgMgoeEEEAKooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool01_lb
<S;oMgMgonk^k_o^k^koMgMgoc8b<R?ooooo00?o0000ooooooooool08_ooool00ol0003ooooooooo
o`05ooooo`?o00001?ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo01Sooooo00?o
0000ooooooooool01Oooool3o`0000Sooooo00?o0000ooooooooool0=_ooool004[ooooo00KoA4A4
ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Gooooo00?oV9RHo`000?o<c<`0
6Oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED01?ooool6o`00
01Kooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Cooooo00?o
410@ooooooooool00_ooool00ol0003oooooooooo`0Dooooo`06odA4A?nYZJWooooooooooonYZJWo
<S8b1Oooool00omEEEGo0000oeEEE@04ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool08Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Gooooo00?oEEEEo`000?mE
EED01Oooool00onHV9So0000olc<c00Looooo`03o`000?oooooooooo00Gooooo00?oEEEEo`000?mE
EED01?ooool6o`0003Oooooo001:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
3?ooool00onYZJWo410@olc<c00Hooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
2_ooool01OmVIVKoZJVYoooooooooooo000001Oooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0:ooooo`03o`000?o^k^kooooo00;ooooo00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko<S8bogMgMoo^k^kok^k^ogMgMolb<S8S
ooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool03_ooool00onYZJWo410@olc<c00K
ooooo`03o`000?oooooooooo00cooooo00GoIVIVojVYZOooooooooooo`00000hooooo`00B_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00gooooo00?oc<c<oa0@4?o<c<`05oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Gok^k^ob4Q8Oo^k^koooooo`00
000Gooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_l0003oEEEEonk^
k_ooooooMgMgoeEEEAKooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`03
omgMgOl0003o000000;o000000?ogMgMooooooooool08Oooool00ol0003oooooooooo`0Rooooo`03
o`000?oooooooooo00oooooo00?oc<c<oa0@4?o<c<`06_ooool00ol0003oooooooooo`0<ooooo`05
onk^k_lQ8B7ok^k^ooooool00000>?ooool004[ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0>ooooo`03ojVYZOlb<S;ooooo01Kooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0;ooooo`04ojVYZOmVIVKoooooo`0001Oooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0:ooooo`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^5_ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00[ooooo00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb<S8Sooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool04?ooool00onYZJWo<S8booooo`0Iooooo`03
o`000?oooooooooo00gooooo00CoZJVYofIVI_oooooo0000>?ooool004[ooooo00KoA4A4ojVYZOoo
ooooooooojVYZOm4A4@Aooooo`03o`000?oooooooooo01Gooooo00KoA4A4ojVYZOooooooooooojVY
ZOm4A4@>ooooo`03odA4A?o<c<co000001Oooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@<oooo
o`03ohN7QomVIVKooooo01Wooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@<ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`0Rooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`0>ooooo`03odA4A?o<
c<co000003Sooooo001:ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool01_l0003oQhN7
onk^k_ooooooMgMgoc8b<QOooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`>ooooo`03omgMgOm4
A4Co000001Oooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`=ooooo`03oc8b<_mVIVKogMgM01So
oooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`<ooooo`06oc8b<_mVIVKok^k^onk^k_mVIVKo<S8b
8Oooool00ol0003oA4A4o`00000Rooooo`03o`000?m4A4Co000000kooooo00Ko0000ohN7Qoo^k^ko
ooooogMgMolb<S8Hooooo`03o`000?m4A4Co0000013ooooo00?ogMgModA4A?l00000>?ooool004_o
oooo00Co^[Zjoa0@4?l@413oc<c<3Oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kQSooooo00Co
^[Zjoa0@4?l@413oc<c<4?ooool00on7QhOo0000ooooo`0Gooooo`04okZj^_l@413o410@olc<c0oo
oooo00CoMgMgoa0@4?l0003o8B4Q5oooool01?nj^[[o410@oa0@4?o<c<`=ooooo`06onk^k_m4A4Co
0000o`000?m4A4Cok^k^8Oooool00oo<c<coEEEEo`00000Rooooo`03olc<c?mEEEGo000000kooooo
00KoZJVYoc8b<_l0003o0000oeEEEOo^k^hHooooo`03olc<c?mEEEGo0000017ooooo00?oQhN7o`00
0?ooool0=oooool002Sooooo00?o0000ooooooooool0oooooon6ooooo`00:?ooool00ol0003ooooo
ooooo`3oooooohKooooo000Xooooo`03o`000?oooooooooo0?ooooooLOooool01_o<c<co8B4Qo`00
0?l0003oEEEEokZj^Poooooo000Xooooo`03o`000?oooooooooo0?ooooooLOooool01_l@413oQhN7
ooooooo^k^koZJVYob4Q8@oooooo000Xooooo`03o`000?oooooooooo0?ooooooLOooool00ol0003o
ooooooooo`0Booooo`00:?ooool00ol0003oooooooooo`3oooooog7ooooo00?o0000ooooooooool0
4_ooool001oooooo2Ol000000omoo`3o0000o`00003oo`0006Co00003Oooool00ol0003ooooooooo
o`0Booooo`00:?ooool00ol0003oOol0ooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo000Xoooo
o`03o`000?ooooooOol002cooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0/oooo
o`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`0/oooo
o`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0:Oooool00ol@413o0000o`000003o`00
0003oa0@4?oooooooooo00kooooo000Xooooo`04o`000?ooooooooooogoo0?ooooooL?ooool00ol0
003oooooooooo`0Booooo`00:?ooool01_l0003oooooooooooooooooOol0ool0C?ooooooK_ooool0
0ol0003oooooooooo`0Booooo`00:?ooool00ol0003oooooooooo`02ooooo`03ogoo0?oo04cooooo
0?ooooooK?ooool00ol@413oooooooooo`0Booooo`00:?ooool00ol0003oooooooooo`03ooooo`03
ogoo0?oooooooooo0?ooooooP?ooool002Sooooo00?o0000ooooooooool00oooool00oooV@3oOol0
ooooo`3ooooooh3ooooo000Xooooo`03o`000?oooooooooo00Cooooo00?ooiT0ogoo0?ooool0oooo
oomoooooo`00:?ooool3o`0000Kooooo00?oOol0ooooooooool0oooooommooooo`00:?ooool00ol0
003oooooooooo`07ooooo`03ogoo0?oooooooooo0?ooooooO?ooool002Sooooo00?o0000oooooooo
ool02?ooool00omoo`3oooooooooo`3oooooog_ooooo000Xooooo`03o`000?oooooooooo00Wooooo
00?oOol0ooooooooool0oooooomjooooo`00:?ooool00ol0003oooooooooo`0:ooooo`03ogoo0?oo
oooooooo0?ooooooNOooool002Sooooo00?o0000ooooooooool02_ooool00omoo`3oo`1<ooooo`3o
ooooogWooooo000Xooooo`03o`000?oooooooooo00_ooooo0_moo`3oooooogWooooo000Xooooo`03
o`000?oooooooooo00cooooo00?ooiT0ogoo0?ooool0oooooomgooooo`00:?ooool00ol0003ooooo
ooooo`0=ooooo`03oonI0?moo`3ooooo0?ooooooM_ooool002Sooooo0ol0000>ooooo`03oonI0?mo
o`3ooooo0?ooooooMOooool002Sooooo00?o0000ooooooooool03oooool00oooV@3oOol0ooooo`3o
ooooogCooooo000Xooooo`03o`000?oooooooooo017ooooo00?oOol0ooooooooool0oooooomboooo
o`00:?ooool00ol0003oooooooooo`0Aooooo`03ogoo0?oo04cooooo0?ooooooL_ooool002Sooooo
00?o0000ooooooooool04_ooool2ogoo0?ooooooL_ooool002Sooooo00?o0000ooooooooool04ooo
ool00oooV@3oOol0ool0C03oooooog3ooooo000Xooooo`03o`000?oooooooooo01Cooooo00?ooiT0
ogoo0?oo04`0oooooom_ooooo`00:?ooool00ol0003oooooooooo`0Eooooo`03oonI0?moo`3ooooo
0?ooooooK_ooool002Sooooo00?o0000ooooooooool05_ooool00omoo`3oo`1<ooooo`3oooooofgo
oooo000Xooooo`?o00005oooool2ogoo0?ooooooKOooool002Sooooo00?o0000ooooooooool06?oo
ool00oooV@3oOol0ool0C03oooooof_ooooo000Xooooo`03o`000?oooooooooo01Wooooo00?ooiT0
ogoo0?oo04`0oooooomZooooo`00:?ooool00ol0003oooooooooo`0Jooooo`03oonI0?moo`3oo`1<
0?ooooooJOooool002Sooooo00?o0000ooooooooool06oooool00oooV@3oOol0ool0C03oooooofSo
oooo000Xooooo`03o`000?oooooooooo01gooooo00?oOol0ool0C?ooool0oooooomVooooo`00:?oo
ool00ol0003oooooooooo`0Mooooo`03oonI0?moo`3oo`1<0?ooooooI_ooool000_ooooo00Co^[Zj
oa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`Ko00001_ooool00ol0003ooooooooo
o`0Nooooo`03oonI0?moo`3oo`1<0?ooooooIOooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q
8OnYZJT5ooooo`?o00001?ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo00Cooooo
00?o0000ooooooooool07oooool00oooV@3oOol0ogoo003oooooofCooooo000:ooooo`06odA4A?nY
ZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@05ooooo`03oiRHV?l0003oc<c<00So
oooo0ol0000Pooooo`;ooiT000?oOol0ool0C?ooool0oooooomQooooo`002_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00cooooo00?oZJVYoa0@4?o<c<`01oooool00ol0003ooooo
ooooo`0Rooooo`03oonI0?moo`3oo`1<0?ooooooHOooool000[ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0=ooooo`03olc<c?l@413oc<c<00Kooooo00?o0000ooooooooool08ooo
ool00oooV@3oOol0ogoo003oooooof3ooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool03_ooool00onYZJWo<S8booooo`05ooooo`03o`000?oooooooooo02Cooooo0_ooV@00
0omoo`3oooooooooo`3ooooooegooooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A44Ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02Kooooo00?oOol0ool0C?ooool0oooo
oomMooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo00Ko0000ohN7Qoo^k^ko
ooooogMgMolb<S86ooooo`03o`000?oooooooooo02Kooooo00?ooiT0ogoo0?moo`00oooooomMoooo
o`002oooool01?nj^[[o410@oa0@4?o<c<`=ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1_oo
ool00ol0003oooooooooo`0Wooooo`;ooiT000?oOol0ool0C?ooool0oooooomJooooo`00:?ooool0
0ol0003oooooooooo`0Yooooo`03oonI0?moo`3oo`1<0?ooooooF_ooool002Sooooo00?o0000oooo
ooooool0:_ooool00oooV@3oOol0ool0C03ooooooeWooooo000Xooooo`?o0000:oooool00oooV@3o
Ool0ool0C03ooooooeSooooo000Xooooo`03o`000?oooooooooo02cooooo00CooiT0ogoo0?oo04co
o`1<oooooomFooooo`00:?ooool00ol0003oooooooooo`0]ooooo`04oonI0?moo`3oOol0ool0C?oo
ooooEOooool002Sooooo00?o0000ooooooooool0;_ooool2oonI0003ogoo0?oo04cooooo0?oooooo
Doooool002Sooooo00?o0000ooooooooool0<?ooool01?ooV@3oOol0ool0C?oo04cooooooe;ooooo
000Xooooo`03o`000?oooooooooo037ooooo00CooiT0ogoo0?moo`3oo`1<oooooomAooooo`00:?oo
ool00ol0003oooooooooo`0booooo`;ooiT000?oOol0ooooooooool0oooooom?ooooo`00:?ooool0
0ol0003oooooooooo`0dooooo`03oonI0?moo`3oo`1<0?ooooooCoooool002Sooooo00?o0000oooo
ooooool0=?ooool00oooV@3oooooogoo0002ool0C?ooooooCOooool002Sooooo0ol0000eooooo`;o
oiT00_moo`000ooo04coooooooooo`3ooooood[ooooo000Xooooo`03o`000?oooooooooo03Oooooo
0_ooV@000omoo`3oooooooooo`3ooooood[ooooo000Xooooo`03o`000?oooooooooo03Wooooo00?o
Ool0ool0C?oo04`0oooooom:ooooo`00:?ooool00ol0003oooooooooo`0iooooo`03oonI0?moo`3o
Ool000;oo`1<oooooom8ooooo`00:?ooool00ol0003oooooooooo`0jooooo`;ooiT00_moo`000ooo
04coooooooooo`3oooooodGooooo000Xooooo`03o`000?oooooooooo03cooooo0_ooV@000omoo`3o
o`1<ooooo`3oooooodGooooo000Xooooo`03o`000?oooooooooo03kooooo00?ooiT0ogoo0?oo04`0
oooooom5ooooo`00:?ooool00ol0003oooooooooo`0oooooo`04oonI0?moo`3oo`1<ool0C?oooooo
@oooool002Sooooo00?o0000ooooooooool0@?ooool01?ooV@3oOol0ogoo0?oo04cooooood;ooooo
000Xooooo`03o`000?oooooooooo047ooooo0_ooV@000omoo`3oo`1<ooooo`3ooooood3ooooo000X
ooooo`?o0000@oooool01?ooV@3oOol0ool0C?oo04coooooocoooooo000Xooooo`03o`000?oooooo
oooo04Cooooo00CooiT0ogoo0?moo`3oo`1<oooooolnooooo`00:?ooool00ol0003oooooooooo`15
ooooo`;ooiT000?oOol0ool0C?oo04`0oooooollooooo`00:?ooool00ol0003oooooooooo`17oooo
o`04oonI0?moo`3o01Woool0C?oooooo>oooool002Sooooo00?o0000ooooooooool0B?ooool01?oo
V@3oOol0o`0Ioooo04cooooooc[ooooo000Xooooo`03o`000?oooooooooo04Wooooo00?ooiT0ogoo
0?moo`000_oo04coooooocSooooo000;ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`00
0?mEEED01oooool2o`000003oa0@4?oooooooooo00Cooooo00?o0000ooooooooool0B_ooool2oonI
00;oOol000?oo`1<ooooooooool0ooooooleooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko8B4Q
ojVYZ@Gooooo0ol00008ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0C?ooool2
oonI0003ogoo0?oo04coo`1<0?oooooo=Oooool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOlb
<S85ooooo`03oeEEEOl0003oEEEE00Cooooo1_l00006ooooo`03o`000?oooooooooo04kooooo00Co
oiT0ogoo0?moo`3oo`1<ooooooldooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00[ooooo00GoIVIVojVYZOooooooooooo`000007ooooo`?o0000Coooool01?ooV@3ooooo
ogoo0?oo04cooooooc?ooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
2_ooool01Oo^k^ko8B4Qonk^k_oooooo000000Oooooo00?o0000ooooooooool0D?ooool00oooV@3o
ooooogoo0002ool0C?oooooo<Oooool000[ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0;ooooo`04ojVYZOmVIVKoooooo`0000Oooooo00?o0000ooooooooool0DOooool2oonI00;o
Ool000?oo`1<ooooooooool0ooooool^ooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVYodA4
A0kooooo00?oA4A4olc<c?l000001oooool00ol0003oooooooooo`1Cooooo`;ooiT000?oOol0ool0
C?oo04`0ooooool^ooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0kooooo00?ogMgM
odA4A?l000001oooool00ol0003oooooooooo`1Eooooo`03oonI0?moo`3oOol000;oo`1<ooooool/
ooooo`002oooool01?nj^[[o410@oa0@4?o<c<`@ooooo`03ohN7Qol0003ooooo00Kooooo00?o0000
ooooooooool0E_ooool01OooV@3oooooogoo0?l06Oooo`1<0?oooooo:oooool002Sooooo00?o0000
ooooooooool0Eoooool01OooV@3oooooogoo0?l06Oooo`1<0?oooooo:_ooool002Sooooo00?o0000
ooooooooool0F?ooool2oonI00;oOol00_oo04coooooobSooooo000Xooooo`03o`000?oooooooooo
05[ooooo0_ooV@02ogoo0003ool0C?oooooooooo0?oooooo9Oooool002Sooooo0ol0001Looooo`;o
oiT000?oOol0ool0C?oo04`0oooooolUooooo`00:?ooool00ol0003oooooooooo`1Nooooo`03oonI
0?moo`3oOol000;oo`1<oooooolSooooo`00:?ooool00ol0003oooooooooo`1Oooooo`05oonI0?oo
ooooOol0o`0Ioooo04`0oooooolRooooo`00:?ooool00ol0003oooooooooo`1Pooooo`05oonI0?oo
ooooOol0ol`0oooo04`0oooooolQooooo`00:?ooool00ol0003oooooooooo`1Qooooo`;ooiT000?o
Ool0ol`0oooo04`0oooooolPooooo`00:?ooool00ol0003oooooooooo`1Sooooo`03oonI0?moo`3o
Ool000;oo`1<oooooolNooooo`00:?ooool00ol0003oooooooooo`1Tooooo`;ooiT00_moo`02ool0
C?oooooo7?ooool002Sooooo00?o0000ooooooooool0I_ooool2oonI00;oOol00_oo04cooooooa[o
oooo000Xooooo`03o`000?oooooooooo06Sooooo00GooiT0oooooomoo`3oOol0ool0C03ooooooaWo
oooo000Xooooo`?o0000JOooool01?ooV@3ooooooooooomoo`02ool0C?oooooo5oooool002Sooooo
00?o0000ooooooooool0J_ooool2oonI0003oooooomoo`3o01Wo00;oo`1<oooooolEooooo`00:?oo
ool00ol0003oooooooooo`1/ooooo`06oonI0?ooooooOol0o`0Iooo<0?ooo`1<oooooolDooooo`00
:?ooool00ol0003oooooooooo`1]ooooo`;ooiT00_moo`000ooo04coooooooooo`3ooooooa;ooooo
000Xooooo`03o`000?oooooooooo06oooooo0_ooV@000omoo`3oo`1<ool0C03ooooooa;ooooo000X
ooooo`03o`000?oooooooooo077ooooo00?ooiT0ogoo0?moo`000_oo04cooooooa3ooooo000Xoooo
o`03o`000?oooooooooo07;ooooo0_ooV@02ogoo00;oo`1<ooooool>ooooo`00:?ooool00ol0003o
ooooooooo`1dooooo`;ooiT00_moo`02ool0C?oooooo3?ooool002Sooooo00?o0000ooooooooool0
M_ooool01OooV@3oooooogoo0?moo`3oo`1<0?oooooo2oooool002Sooooo0ol0001gooooo`04oonI
0?ooooooooooogoo00;oo`1<ooooool9ooooo`00:?ooool00ol0003oooooooooo`1hooooo`;ooiT0
00?oooooogoo0?moo`000_oo04coooooo`Oooooo000Xooooo`03o`000?oooooooooo07[ooooo00?o
oiT0ooooooooool00_moo`02ool0C?oooooo1Oooool002Sooooo00?o0000ooooooooool0Noooool2
oonI00;ooooo00?oOol0o`0Ioooo04`0ooooool4ooooo`00:?ooool00ol0003oooooooooo`1moooo
o`;ooiT000?oooooogoo0?l06Ol00_oo04coooooo`;ooooo000Xooooo`03o`000?oooooooooo07oo
oooo0_ooV@000omoo`3o01Woo`0Io`02ool0C?oooooo000Xooooo`03o`000?oooooooooo087ooooo
00GooiT0ogoo0?moo`3o01Wool`0o`02ool0C?gooooo000;ooooo`04okZj^_l@413o0000ogMgM`Ko
oooo00?oEEEEo`000?mEEED01?ooool01_o^k^koA4A4o`000?l0003oEEEEonk^kPKooooo00?o0000
ooooooooool0P_ooool2oonI00;oOol00_o<0?l00ooo04coooooooooo`3jooooo`002_ooool01_o<
c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oeEEEOmgMgOooooooooooomgMgOo
EEEE1_ooool00ol0003oooooooooo`24ooooo`;ooiT00_moo`000oo<0?ooo`1<ooooo`3jooooo`00
2_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED01?ooool00ol@
413oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo0ol00026ooooo`;ooiT000?oOol0ol`0
oooo04`0n_ooool000[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`03
o`000?o^k^kooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`28ooooo`03
oonI0?moo`3oOol000;oo`1<n?ooool000[ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0:ooooo`06o`000?mEEEGok^k^oooooomgMgOoEEEE1_ooool00ol0003oooooooooo`29oooo
o`;ooiT00_moo`02ool0C?Kooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool02_ooool01_lQ8B7oIVIVo`000?l0003oEEEEonk^kPKooooo00?o0000ooooooooool0Roooool2
oonI00;oOol000?oo`1<ooooooooool0loooool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOm4
A4@<ooooo`03ohN7QomVIVKooooo00Wooooo00?o0000ooooooooool0SOooool00oooV@3oooooogoo
0002ool0C??ooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3Oooool00olb<S;oIVIV
omgMg@08ooooo`03o`000?oooooooooo08kooooo00CooiT0oooooomoo`3oOol00_oo04caooooo`00
2oooool01?nj^[[o410@oa0@4?o<c<`?ooooo`04ogMgMol@413o0000ob4Q8@Kooooo00?o0000oooo
ooooool0Soooool00oooV@3oooooooooo`02ogoo00;oo`1<koooool002Sooooo00?o0000oooooooo
ool0T?ooool2oonI00;ooooo0_moo`000ooo04coooooooooo`3/ooooo`00:?ooool00ol0003ooooo
ooooo`2Booooo`;ooiT00_ooool00omoo`3oo`1<ool0C03/ooooo`00:?ooool3o`0009Cooooo0_oo
V@000oooooooOol0ogoo0002ool0C>[ooooo000Xooooo`03o`000?oooooooooo09Kooooo00?ooiT0
ooooooooool00_moo`02ool0C>Sooooo000Xooooo`03o`000?oooooooooo09Oooooo0_ooV@02oooo
o`;oOol000?oo`1<ooooooooool0iOooool002Sooooo00?o0000ooooooooool0VOooool2oonI00;o
oooo00?oOol0ool0C?oo04`0iOooool002Sooooo00?o0000ooooooooool0Voooool2oonI0003oooo
oomoo`3oOol000;oo`1<hoooool002Sooooo00?o0000ooooooooool0WOooool00oooV@3ooooooooo
o`02ogoo0003ool0C?oooooooooo0>3ooooo000Xooooo`03o`000?oooooooooo09kooooo0_ooV@02
ooooo`03ogoo0?oo04coo`1<0>3ooooo000Xooooo`03o`000?oooooooooo0:3ooooo0_ooV@000ooo
ooooOol0ogoo0002ool0C=kooooo000Xooooo`03o`000?oooooooooo0:;ooooo00?ooiT0oooooooo
ool00_moo`02ool0C=cooooo000Xooooo`03o`000?oooooooooo0:?ooooo0_ooV@02ooooo`;oOol0
0_oo04cJooooo`00:?ooool3o`000:Gooooo0_ooV@02ooooo`;oOol000?oo`1<ooooooooool0eooo
ool002Sooooo00?o0000ooooooooool0Yoooool2oonI00;ooooo00?oOol0ool0C?oo04`0eoooool0
02Sooooo00?o0000ooooooooool0ZOooool2oonI0003oooooomoo`3oOol000;oo`1<eOooool002So
oooo00?o0000ooooooooool0Zoooool00oooV@3oooooooooo`02ogoo00?oo`1<d_ooool002Sooooo
00?o0000ooooooooool0[?ooool2oonI00;ooooo00?oOol0ol`0ooo<0?l00_oo04c@ooooo`00:?oo
ool00ol0003oooooooooo`2^ooooo`;ooiT000?oooooogoo0?moo`000_o<0?l2ool0C<kooooo000X
ooooo`03o`000?oooooooooo0;3ooooo00?ooiT0ooooooooool00_moo`02o`0Io`03ool0C?oooooo
oooo0<_ooooo000Xooooo`03o`000?oooooooooo0;7ooooo0_ooV@02ooooo`;oOol000?o01Woool0
C?oo04`0boooool002Sooooo00?o0000ooooooooool0/oooool2oonI00;ooooo00?oOol0o`0Iool0
6Ol00_oo04c9ooooo`00:?ooool3o`000;Gooooo0oooV@02ogoo00;ooooo0_oo04c7ooooo`00:?oo
ool00ol0003oooooooooo`2hooooo`;ooiT00_moo`02ooooo`;oo`1<aOooool002Sooooo00?o0000
ooooooooool0^_ooool2oonI00;oOol00_ooool00ooo04coooooooooo`32ooooo`00:?ooool00ol0
003oooooooooo`2looooo`;ooiT00_moo`000oooooooo`1<ool0C032ooooo`00:?ooool00ol0003o
ooooooooo`2nooooo`;ooiT000?oOol0ooooooooool00_oo04c0ooooo`00:?ooool00ol0003ooooo
ooooo`30ooooo`03oonI0?moo`3oOol000;oOol00_oo04bnooooo`002oooool01?nj^[[o410@o`00
0?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00Kok^k^odA4A?l0003o0000odA4A?o^k^h6oooo
o`03o`000?oooooooooo0<7ooooo0_ooV@02ooooo`;oOol000?oo`1<ooooooooool0^oooool000[o
oooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool01_lb<S;oMgMgonk^k_o^
k^koMgMgoc8b<PKooooo00?o0000ooooooooool0`oooool2oonI00;ooooo00?oOol0ool0C?oo04`0
^oooool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Co
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0<Go
oooo0_ooV@000oooooooOol0ogoo0002ool0C;Wooooo000:ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool02_ooool01_lb<S;oMgMgonk^k_o^k^koMgMgoc8b<PKooooo0ol00037oooo
o`03oonI0?oooooooooo00;oOol00_oo04bgooooo`002_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00[ooooo00?ogMgMo`000?l000000_l000000ooMgMgoooooooooo`04ooooo`03
o`000?oooooooooo0<Sooooo0_ooV@02ooooo`;oOol00ooo04bdooooo`002_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb<S86oooo
o`03o`000?oooooooooo0<[ooooo0_ooV@02ooooo`03ogoo0?o<0?ooc03o00;oo`1</_ooool000[o
oooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@<ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`3<ooooo`;ooiT000?oooooogoo0?moo`000_ooool0
0ooo04coooooooooo`2_ooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo00Ko
<S8bofIVI_o^k^kok^k^ofIVI_lb<S86ooooo`03o`000?oooooooooo0<kooooo00?ooiT0oooooooo
ool00_moo`000oooooooo`1<ool0C02_ooooo`002oooool01?nj^[[o410@oa0@4?o<c<`=ooooo`06
onk^k_m4A4Co0000o`000?m4A4Cok^k^1_ooool00ol0003oooooooooo`3?ooooo`;ooiT00_ooool0
0omoo`3oooooooooo`02ool0C:gooooo000Xooooo`03o`000?oooooooooo0=7ooooo0oooV@02ogoo
00;ooooo0_oo04b[ooooo`00:?ooool00ol0003oooooooooo`3Dooooo`;ooiT01?moo`000ooo04co
ooooooooo`2Xooooo`00:?ooool00ol0003oooooooooo`3Fooooo`;ooiT00_ooool00omoo`3oo`1<
ool0C02Xooooo`00:?ooool3o`000=Sooooo0_ooV@000oooooooOol0ogoo0002ool0C:Kooooo000X
ooooo`03o`000?oooooooooo0=[ooooo00?ooiT0ooooooooool00_moo`02ool0C:Cooooo000Xoooo
o`03o`000?oooooooooo0=_ooooo0_ooV@02ooooo`;oOol00ooo04bQooooo`00:?ooool00ol0003o
ooooooooo`3Mooooo`;ooiT00_ooool2ogoo0003ol`0oooo04coo`1<09oooooo000Xooooo`03o`00
0?oooooooooo0=oooooo0_ooV@02ooooo`03ogoo0?oooooooooo00;oo`1<WOooool002Sooooo00?o
0000ooooooooool0hOooool2oonI0003oooooomoo`3oOol000;ooooo00?oo`1<ooooooooool0V_oo
ool002Sooooo00?o0000ooooooooool0hoooool3oonI00?oOol00_oo04bJooooo`00:?ooool00ol0
003oooooooooo`3Vooooo`;ooiT000?oooooogoo0?moo`000_oo04bHooooo`00:?ooool00ol0003o
ooooooooo`3Xooooo`03oonI0?oooooooooo00;oOol00_oo04`2o`0IoiCooooo000Xooooo`?o0000
jOooool2oonI00;ooooo0_moo`02ool0C003o`0Ioooooooooooo097ooooo000Xooooo`03o`000?oo
oooooooo0>_ooooo0_ooV@02ooooo`;oOol00ooo04bAooooo`00:?ooool00ol0003oooooooooo`3]
ooooo`;ooiT00_ooool00omoo`3oooooooooo`02ool0C8oooooo000Xooooo`03o`000?oooooooooo
0>oooooo0_ooV@000oooooooOol0ogoo0002ooooo`;oo`1<SOooool002Sooooo00?o0000oooooooo
ool0lOooool00oooV@3oooooooooo`04ogoo0003ool0C?oooooooooo08[ooooo000Xooooo`03o`00
0?oooooooooo0?;ooooo1?ooV@02ooooo`03ogoo0?oo04coo`1<00;o01WoR?ooool002Sooooo00?o
0000ooooooooool0m_ooool2oonI0003oooooomoo`3oOol000;oo`1<0_l06On6ooooo`00:?ooool0
0ol0003oooooooooo`3hooooo`03oonI0?oooooooooo00;oOol00_oo04`00ol06Oooooooooooo`23
ooooo`00:?ooool00ol0003oooooooooo`3iooooo`;ooiT00_ooool2ogoo00?oo`1<Poooool002So
oooo0ol0003kooooo`;ooiT00_ooool3ogoo00;oo`1<POooool002Sooooo00?o0000ooooooooool0
oOooool2oonI00?ooooo0_moo`02ool0C003o`0Ioooooooooooo07cooooo000Xooooo`03o`000?oo
oooooooo0?oooooo00?ooiT0ooooooooool00_ooool2ogoo0003ool0C?l06Ooo01Wo07cooooo000X
ooooo`03o`000?oooooooooo0?oooooo0Oooool4oonI00;ooooo00?oOol0ool0C?oo04`00_l06Omj
ooooo`00:?ooool00ol0003oooooooooo`3oooooo`Gooooo0_ooV@000oooooooOol0ogoo0002ool0
C0;o01WoN?ooool002Sooooo00?o0000ooooooooool0ooooool7ooooo`03oonI0?oooooooooo00;o
Ool00ooo04`2o`0IogGooooo000Xooooo`03o`000?oooooooooo0?oooooo2?ooool2oonI00;ooooo
0omoo`02ool0C0;o01WoLoooool001gooooo1?l000000ol@413oooooooooo`04ooooo`03o`000?oo
oooooooo0?oooooo2_ooool2oonI00?ooooo0_moo`02ool0C0;o01WoLOooool001oooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`3oooooo`cooooo0_ooV@03ooooo`;oOol00_oo04`0
0ol06Oooooooooooo`1^ooooo`007oooool00ol0003oooooooooo`06ooooo`?o0000ooooool>oooo
o`?ooiT00_ooool2ogoo0003ool0C?l06Ooo01Wo00;o01WoK?ooool001oooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`3ooooooa7ooooo0_ooV@02ooooo`?oOol00_oo04`2o`0Iof[o
oooo000Oooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0oooooolCooooo`;ooiT0
0oooool2ogoo00;oo`1<00?o01Woooooooooool0Ioooool001oooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`3ooooooaGooooo00?ooiT0ooooooooool00_ooool2ogoo0003ool0C?l0
6Ooo01Wo06Oooooo000Oooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0oooooolF
ooooo`CooiT00_ooool00omoo`3oo`1<ool0C004o`0Iof?ooooo000Mooooo`03o`000?m4A4Co0000
00Sooooo00?o0000ooooooooool0oooooolJooooo`;ooiT000?oooooogoo0?moo`000_moo`02oooo
o`03o`0Ioooooooooooo063ooooo000Mooooo`03olc<c?mEEEGo000000Sooooo00?o0000oooooooo
ool0oooooolLooooo`03oonI0?oooooooooo00;ooooo0_moo`000ooooooo01Woo`0Io`1Pooooo`00
:?ooool00ol0003oooooooooo`3ooooooagooooo0_ooV@04ooooo`03ogoo0?oo04coo`1<00;o01Wo
G_ooool002Sooooo00?o0000ooooooooool0oooooolOooooo`;ooiT00oooool2ogoo00;oo`1<0ol0
6OmKooooo`00:?ooool3o`000?oooooo8Oooool3oonI00;ooooo1?moo`000ooooooo01Woo`0Io`1I
ooooo`00:?ooool00ol0003oooooooooo`3oooooobCooooo0_ooV@04ooooo`03ogoo0?oooooooooo
00;o01WoEoooool002Sooooo00?o0000ooooooooool0oooooolVooooo`;ooiT00oooool2ogoo00;o
oooo0ol06OmDooooo`00:?ooool00ol0003oooooooooo`3oooooobSooooo0_ooV@03ooooo`CoOol0
00?oooooo`0Iool06Ol0D_ooool002Sooooo00?o0000ooooooooool0oooooolZooooo`?ooiT00_oo
ool2ol`0o`03ogoo0?oooooooooo00;o01WoD?ooool002Sooooo00?o0000ooooooooool0ooooool]
ooooo`;ooiT00oooool2ogoo00;ooooo0ol06Om=ooooo`00:?ooool00ol0003oooooooooo`3ooooo
oboooooo0_ooV@03ooooo`;oOol00oooool2o`0Iod_ooooo000Xooooo`03o`000?oooooooooo0?oo
oooo<Oooool3oonI00;ooooo0omoo`02ooooo`;o01WoBOooool002Sooooo00?o0000ooooooooool0
ooooooldooooo`;ooiT00_ooool00ooo04coOol0ogoo0002ooooo`?o01WoA_ooool002Sooooo00?o
0000ooooooooool0oooooolfooooo`;ooiT00oooool2ogoo00?ooooo0_l06Om4ooooo`00:?ooool3
o`000?oooooo>?ooool3oonI00;ooooo0omoo`02ooooo`;o01Wo@_ooool002Sooooo00?o0000oooo
ooooool0oooooolkooooo`;ooiT00_ooool00ooo04coOol0ogoo0002ooooo`?o01Wo?oooool002So
oooo00?o0000ooooooooool0oooooolmooooo`?ooiT00_oo04`2ogoo00?ooooo0_l06Olmooooo`00
:?ooool00ol0003oooooooooo`3ooooood3ooooo0_ooV@02ool0C0?oOol00_ooool4o`0IocWooooo
000Xooooo`03o`000?oooooooooo0?oooooo@_ooool2oonI00;ooooo00?oo`1<ogoo0?moo`001?oo
ool00ol06Oooooooooooo`0fooooo`00:?ooool00ol0003oooooooooo`3oooooodCooooo0oooV@02
ool0C0CoOol000?oooooo`0Iool06Ol0=_ooool002Sooooo00?o0000ooooooooool0oooooom7oooo
o`;ooiT00_oo04`2ooooo`03ogoo0?oooooooooo00Co01Wo<_ooool002Sooooo00?o0000oooooooo
ool0oooooom9ooooo`CooiT000?oo`1<ogoo0?moo`001?ooool00ol06Oooooooooooo`0_ooooo`00
:?ooool00ol0003oooooooooo`3oooooodgooooo00?ooiT0ool0C?oo04`01?moo`000ooooooo01Wo
o`0Io`02o`0Iobgooooo000Xooooo`?o0000oooooom>ooooo`CooiT00_ooool00omoo`3ooooooooo
o`02ooooo`;o01Wo:oooool002Sooooo00?o0000ooooooooool0oooooomBooooo`;ooiT000?ooooo
ogoo0?moo`001?ooool00ol06Oooooooooooo`0Xooooo`00:?ooool00ol0003oooooooooo`3ooooo
oeCooooo0oooV@04ogoo02_ooooo000Xooooo`03o`000?oooooooooo0?ooooooEOooool2ol`0o`;o
oiT00_ooool00omoo`3oooooooooo`0Xooooo`00:?ooool00ol0003oooooooooo`3ooooooeWooooo
0oooV@0Zooooo`00:?ooool00ol0003oooooooooo`3ooooooe_ooooo00?oo`1<ooooooooool0:?oo
ool000_ooooo1?l000000ol@413oooooooooo`03ooooo`03oeEEEOl0003oEEEE00Cooooo1_l00006
ooooo`03o`000?oooooooooo0?ooooooQ_ooool000gooooo00?o0000ooooooooool01Oooool3o`00
00Cooooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`04ooooo`03o`000?oooooooooo
0?ooooooQ_ooool000gooooo00?o0000ooooooooool01Oooool00omEEEGo0000oeEEE@05ooooo`03
oiRHV?l0003oc<c<00Sooooo00?o0000ooooooooool0oooooon6ooooo`003Oooool00ol0003ooooo
ooooo`0>ooooo`03ojVYZOl@413oc<c<00Oooooo0ol0003oooooohKooooo000=ooooo`03o`000?oo
oooooooo00oooooo00?oc<c<oa0@4?o<c<`01_ooool00ol0003oooooooooo`3oooooohKooooo000=
ooooo`03o`000?oooooooooo013ooooo00?oZJVYoc8b<_ooool0oooooon>ooooo`003Oooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo0?ooooooSOooool000_ooooo00?o0000odA4A?l0
00003_ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<_ooooooSoooool000_ooooo00?oc<c<oeEE
EOl000003_ooool01_nYZJWo<S8bo`000?l0003oEEEEonk^k_ooooooSoooool00?oooooo/Oooool0
0?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool0
0?oooooo/Oooool002;ooooo00Go8B4Qo`000?l0003oA4A4omgMg@05ooooo`;o00003oooool2o`00
0?ooooooL_ooool002Gooooo00?oMgMgoc8b<_ooool01?ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo0?ooooooL?ooool002Kooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`0?ooooo`03o`000?oooooooooo0?ooooooL?ooool000gooooo00?o410@o`000?l000001Ol0
0003ooooo`05ohN7Qol@413o0000oa0@4?n7QhL01?ooool01_n7QhOo410@o`000?lb<S;ogMgMo`00
00Gooooo00?o0000ooooooooool00oooool01onYZJWo410@o`000?lQ8B7oV9RHoa0@4?l000001Ooo
ool00ol0003oooooooooo`3oooooog3ooooo000?ooooo`03o`000?oooooooooo00;ooooo00[o0000
ooooooooooooQhN7ob4Q8Oo<c<coooooolc<c?lQ8B7oQhN70_ooool01on7QhOo8B4Qolc<c?oooooo
c<c<ob4Q8Ol000001Oooool00ol0003oooooooooo`03ooooo`06o`000?nj^[[oooooomgMgOmgMgOo
00001_ooool00ol0003oooooooooo`3oooooog3ooooo000?ooooo`03o`000?oooooooooo00;ooooo
00Go0000oooooooooooo410@olc<c003ooooo`06olc<c?l@413oooooooooool@413oc<c<0oooool0
0oo<c<co0000ooooo`04ooooo`03o`000?oooooooooo00?ooooo00Ko410@ohN7Qoo^k^koooooomgM
gOl00006ooooo`03o`000?oooooooooo0?ooooooL?ooool000oooooo00?o0000ooooooooool00_oo
ool01?l@413oooooooooool00005ooooo`04o`000?ooooooooooo`0000Gooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`03ooooo`06olc<c?m4A4Co0000o`000?l@413o00001_ooool0
0ol0003oooooooooo`3oooooog3ooooo000?ooooo`03o`000?oooooooooo00Gooooo00?o410@okZj
^_ooool00_ooool01_nj^[[o410@oooooooooooo410@olc<c0?ooooo00?oc<c<o`000?ooool01?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0oooo
oom`ooooo`003oooool00ol0003oooooooooo`05ooooo`07ohN7QolQ8B7oc<c<ooooooo<c<co8B4Q
ohN7Q`02ooooo`07oiRHV?lQ8B7oc<c<ooooooo<c<co8B4Qo`000005ooooo`03o`000?oooooooooo
00Oooooo00?oQhN7oc8b<_ooool01Oooool00ol0003oooooooooo`3oooooog3ooooo000?ooooo`03
o`000?oooooooooo00Kooooo00GoQhN7oa0@4?l0003o410@ohN7Q`04ooooo`07ojVYZOl@413o0000
oa0@4?mgMgOo0000oa0@4004ooooo`03o`000?oooooooooo00Cooooo00GoA4A4o`000?l0003o410@
olc<c006ooooo`03o`000?oooooooooo0?ooooooL?ooool000oooooo00?o0000ooooooooool06_oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0?ooooooL?ooool000gooooo00?o410@
o`000?l000000_l0000Jooooo`;o00003oooool2o`000?ooooooL_ooool00?oooooo/Oooool00?oo
oooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.175248, -0.098952, \
0.00645943, 0.00821352}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -0.262553 0.592877 [
[.15079 .31782 -9 -9 ]
[.15079 .31782 9 0 ]
[.27778 .31782 -9 -9 ]
[.27778 .31782 9 0 ]
[.40476 .31782 -9 -9 ]
[.40476 .31782 9 0 ]
[.53175 .31782 -9 -9 ]
[.53175 .31782 9 0 ]
[.65873 .31782 -3 -9 ]
[.65873 .31782 3 0 ]
[.78571 .31782 -9 -9 ]
[.78571 .31782 9 0 ]
[.9127 .31782 -9 -9 ]
[.9127 .31782 9 0 ]
[1.025 .33032 0 -6 ]
[1.025 .33032 10 6 ]
[.01131 .09317 -18 -4.5 ]
[.01131 .09317 0 4.5 ]
[.01131 .21175 -18 -4.5 ]
[.01131 .21175 0 4.5 ]
[.01131 .4489 -18 -4.5 ]
[.01131 .4489 0 4.5 ]
[.01131 .56747 -18 -4.5 ]
[.01131 .56747 0 4.5 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .33032 m
.15079 .33657 L
s
[(0.2)] .15079 .31782 0 1 Mshowa
.27778 .33032 m
.27778 .33657 L
s
[(0.4)] .27778 .31782 0 1 Mshowa
.40476 .33032 m
.40476 .33657 L
s
[(0.6)] .40476 .31782 0 1 Mshowa
.53175 .33032 m
.53175 .33657 L
s
[(0.8)] .53175 .31782 0 1 Mshowa
.65873 .33032 m
.65873 .33657 L
s
[(1)] .65873 .31782 0 1 Mshowa
.78571 .33032 m
.78571 .33657 L
s
[(1.2)] .78571 .31782 0 1 Mshowa
.9127 .33032 m
.9127 .33657 L
s
[(1.4)] .9127 .31782 0 1 Mshowa
.125 Mabswid
.05556 .33032 m
.05556 .33407 L
s
.0873 .33032 m
.0873 .33407 L
s
.11905 .33032 m
.11905 .33407 L
s
.18254 .33032 m
.18254 .33407 L
s
.21429 .33032 m
.21429 .33407 L
s
.24603 .33032 m
.24603 .33407 L
s
.30952 .33032 m
.30952 .33407 L
s
.34127 .33032 m
.34127 .33407 L
s
.37302 .33032 m
.37302 .33407 L
s
.43651 .33032 m
.43651 .33407 L
s
.46825 .33032 m
.46825 .33407 L
s
.5 .33032 m
.5 .33407 L
s
.56349 .33032 m
.56349 .33407 L
s
.59524 .33032 m
.59524 .33407 L
s
.62698 .33032 m
.62698 .33407 L
s
.69048 .33032 m
.69048 .33407 L
s
.72222 .33032 m
.72222 .33407 L
s
.75397 .33032 m
.75397 .33407 L
s
.81746 .33032 m
.81746 .33407 L
s
.84921 .33032 m
.84921 .33407 L
s
.88095 .33032 m
.88095 .33407 L
s
.94444 .33032 m
.94444 .33407 L
s
.97619 .33032 m
.97619 .33407 L
s
.25 Mabswid
0 .33032 m
1 .33032 L
s
gsave
1.025 .33032 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .09317 m
.03006 .09317 L
s
[(0.6)] .01131 .09317 1 0 Mshowa
.02381 .21175 m
.03006 .21175 L
s
[(0.8)] .01131 .21175 1 0 Mshowa
.02381 .4489 m
.03006 .4489 L
s
[(1.2)] .01131 .4489 1 0 Mshowa
.02381 .56747 m
.03006 .56747 L
s
[(1.4)] .01131 .56747 1 0 Mshowa
.125 Mabswid
.02381 .12282 m
.02756 .12282 L
s
.02381 .15246 m
.02756 .15246 L
s
.02381 .1821 m
.02756 .1821 L
s
.02381 .24139 m
.02756 .24139 L
s
.02381 .27104 m
.02756 .27104 L
s
.02381 .30068 m
.02756 .30068 L
s
.02381 .35997 m
.02756 .35997 L
s
.02381 .38961 m
.02756 .38961 L
s
.02381 .41926 m
.02756 .41926 L
s
.02381 .47854 m
.02756 .47854 L
s
.02381 .50819 m
.02756 .50819 L
s
.02381 .53783 m
.02756 .53783 L
s
.02381 .06353 m
.02756 .06353 L
s
.02381 .03389 m
.02756 .03389 L
s
.02381 .00424 m
.02756 .00424 L
s
.02381 .59712 m
.02756 .59712 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
1.000 setlinewidth
grestore
0 .1 1 r
.5 Mabswid
.02381 .57121 m
.02847 .5605 L
.03355 .54919 L
.03832 .53889 L
.04291 .52928 L
.0478 .51935 L
.0525 .51007 L
.0575 .50049 L
.06232 .49153 L
.06695 .48315 L
.07188 .47448 L
.07662 .46636 L
.08119 .45876 L
.08604 .45088 L
.09072 .44349 L
.09569 .43583 L
.10048 .42866 L
.10509 .42193 L
.10999 .41494 L
.11471 .40838 L
.11972 .40159 L
.12456 .3952 L
.1292 .38921 L
.13415 .38298 L
.13891 .37713 L
.14349 .37163 L
.14837 .36591 L
.15306 .36053 L
.15805 .35495 L
.16285 .34969 L
.16748 .34475 L
.17239 .33961 L
.17713 .33476 L
.18168 .33021 L
.18653 .32546 L
.1912 .32099 L
.19616 .31634 L
.20094 .31197 L
.20553 .30784 L
.21043 .30354 L
.21513 .2995 L
.22014 .29529 L
.22496 .29132 L
.2296 .28758 L
.23454 .28368 L
.23929 .28001 L
.24386 .27654 L
.24872 .27293 L
.2534 .26953 L
.25838 .26598 L
Mistroke
.26318 .26264 L
.26779 .25948 L
.2727 .25619 L
.27742 .25309 L
.28244 .24985 L
.28728 .2468 L
.29194 .24392 L
.29689 .24092 L
.30166 .23809 L
.30624 .23541 L
.31113 .23262 L
.31582 .22998 L
.32082 .22723 L
.32563 .22463 L
.33026 .22218 L
.33518 .21962 L
.33993 .21719 L
.34449 .21491 L
.34934 .21252 L
.35401 .21026 L
.35898 .20789 L
.36377 .20566 L
.36837 .20355 L
.37327 .20134 L
.37798 .19925 L
.38299 .19707 L
.38782 .19501 L
.39247 .19305 L
.39741 .19101 L
.40217 .18907 L
.40674 .18724 L
.41161 .18532 L
.4163 .1835 L
.42129 .1816 L
.42609 .17979 L
.43071 .17808 L
.43562 .17629 L
.44035 .17459 L
.4449 .17297 L
.44975 .17128 L
.45441 .16968 L
.45937 .16799 L
.46414 .16639 L
.46873 .16488 L
.47362 .16328 L
.47833 .16177 L
.48333 .16018 L
.48814 .15867 L
.49278 .15723 L
.49771 .15572 L
Mistroke
.50246 .15429 L
.50702 .15292 L
.51189 .15148 L
.51656 .15011 L
.52154 .14868 L
.52633 .1473 L
.53094 .146 L
.53584 .14462 L
.54056 .14331 L
.54558 .14193 L
.55042 .14061 L
.55507 .13936 L
.56002 .13803 L
.56478 .13677 L
.56936 .13556 L
.57424 .13429 L
.57893 .13307 L
.58393 .13178 L
.58873 .13055 L
.59336 .12938 L
.59828 .12813 L
.60302 .12694 L
.60757 .1258 L
.61242 .1246 L
.61709 .12345 L
.62206 .12222 L
.62684 .12105 L
.63144 .11993 L
.63633 .11874 L
.64104 .1176 L
.64605 .11639 L
.65087 .11523 L
.65551 .11412 L
.66045 .11294 L
.66521 .1118 L
.66978 .11071 L
.67465 .10955 L
.67933 .10844 L
.68431 .10726 L
.68911 .10612 L
.69372 .10503 L
.69863 .10386 L
.70336 .10275 L
.70839 .10156 L
.71323 .10041 L
.71788 .09931 L
.72284 .09814 L
.72761 .09701 L
.7322 .09592 L
.73708 .09476 L
Mistroke
.74178 .09365 L
.74678 .09246 L
.75159 .09132 L
.75622 .09021 L
.76115 .08904 L
.7659 .08791 L
.77046 .08682 L
.77532 .08566 L
.77999 .08454 L
.78496 .08335 L
.78975 .0822 L
.79435 .08109 L
.79925 .07991 L
.80397 .07877 L
.80898 .07756 L
.81381 .07639 L
.81846 .07527 L
.82341 .07407 L
.82817 .07291 L
.83274 .0718 L
.83762 .07061 L
.84231 .06947 L
.8473 .06825 L
.8521 .06708 L
.85672 .06595 L
.86164 .06474 L
.86637 .06358 L
.87092 .06247 L
.87577 .06128 L
.88044 .06013 L
.8854 .05892 L
.89017 .05774 L
.89477 .05661 L
.89966 .05541 L
.90437 .05425 L
.90937 .05302 L
.91419 .05184 L
.91883 .0507 L
.92376 .04948 L
.92851 .04832 L
.93308 .04719 L
.93794 .046 L
.94262 .04485 L
.9476 .04363 L
.95239 .04246 L
.957 .04133 L
.96191 .04013 L
.96663 .03897 L
.97165 .03775 L
.97619 .03664 L
Mistroke
Mfstroke
.8 0 1 r
.02381 .56904 m
.02847 .55833 L
.03355 .54701 L
.03832 .53671 L
.04291 .5271 L
.0478 .51717 L
.0525 .5079 L
.0575 .49832 L
.06232 .48937 L
.06695 .48099 L
.07188 .47233 L
.07662 .46422 L
.08119 .45663 L
.08604 .44877 L
.09072 .4414 L
.09569 .43377 L
.10048 .42661 L
.10509 .41991 L
.10999 .41295 L
.11471 .40642 L
.11972 .39966 L
.12456 .39332 L
.1292 .38736 L
.13415 .38118 L
.13891 .37537 L
.14349 .36991 L
.14837 .36424 L
.15306 .3589 L
.15805 .35337 L
.16285 .34816 L
.16748 .34327 L
.17239 .33817 L
.17713 .33338 L
.18168 .32888 L
.18653 .32418 L
.1912 .31977 L
.19616 .31517 L
.20094 .31084 L
.20553 .30677 L
.21043 .30253 L
.21513 .29853 L
.22014 .29437 L
.22496 .29045 L
.2296 .28676 L
.23454 .28291 L
.23929 .27928 L
.24386 .27587 L
.24872 .2723 L
.2534 .26894 L
.25838 .26543 L
Mistroke
.26318 .26213 L
.26779 .25901 L
.2727 .25576 L
.27742 .2527 L
.28244 .2495 L
.28728 .24649 L
.29194 .24364 L
.29689 .24067 L
.30166 .23787 L
.30624 .23522 L
.31113 .23246 L
.31582 .22985 L
.32082 .22713 L
.32563 .22456 L
.33026 .22213 L
.33518 .21959 L
.33993 .2172 L
.34449 .21493 L
.34934 .21257 L
.35401 .21033 L
.35898 .208 L
.36377 .20579 L
.36837 .2037 L
.37327 .20152 L
.37798 .19946 L
.38299 .19731 L
.38782 .19527 L
.39247 .19335 L
.39741 .19133 L
.40217 .18943 L
.40674 .18763 L
.41161 .18574 L
.4163 .18396 L
.42129 .18209 L
.42609 .18033 L
.43071 .17866 L
.43562 .17691 L
.44035 .17526 L
.4449 .17369 L
.44975 .17205 L
.45441 .1705 L
.45937 .16888 L
.46414 .16734 L
.46873 .16588 L
.47362 .16436 L
.47833 .16291 L
.48333 .1614 L
.48814 .15997 L
.49278 .15861 L
.49771 .15719 L
Mistroke
.50246 .15585 L
.50702 .15457 L
.51189 .15324 L
.51656 .15197 L
.52154 .15065 L
.52633 .14939 L
.53094 .1482 L
.53584 .14696 L
.54056 .14577 L
.54558 .14454 L
.55042 .14336 L
.55507 .14225 L
.56002 .14109 L
.56478 .13999 L
.56936 .13894 L
.57424 .13784 L
.57893 .1368 L
.58393 .13572 L
.58873 .13468 L
.59336 .13371 L
.59828 .13268 L
.60302 .13171 L
.60757 .13079 L
.61242 .12982 L
.61709 .1289 L
.62206 .12794 L
.62684 .12703 L
.63144 .12617 L
.63633 .12527 L
.64104 .12441 L
.64605 .12351 L
.65087 .12266 L
.65551 .12185 L
.66045 .121 L
.66521 .1202 L
.66978 .11943 L
.67465 .11863 L
.67933 .11788 L
.68431 .11708 L
.68911 .11633 L
.69372 .11561 L
.69863 .11486 L
.70336 .11415 L
.70839 .11341 L
.71323 .1127 L
.71788 .11203 L
.72284 .11133 L
.72761 .11066 L
.7322 .11003 L
.73708 .10936 L
Mistroke
.74178 .10873 L
.74678 .10807 L
.75159 .10744 L
.75622 .10685 L
.76115 .10622 L
.7659 .10563 L
.77046 .10507 L
.77532 .10447 L
.77999 .10391 L
.78496 .10332 L
.78975 .10277 L
.79435 .10223 L
.79925 .10168 L
.80397 .10115 L
.80898 .10059 L
.81381 .10007 L
.81846 .09956 L
.82341 .09904 L
.82817 .09854 L
.83274 .09806 L
.83762 .09756 L
.84231 .09709 L
.8473 .09659 L
.8521 .09612 L
.85672 .09567 L
.86164 .09519 L
.86637 .09474 L
.87092 .09432 L
.87577 .09386 L
.88044 .09344 L
.8854 .09299 L
.89017 .09256 L
.89477 .09215 L
.89966 .09172 L
.90437 .09131 L
.90937 .09088 L
.91419 .09047 L
.91883 .09008 L
.92376 .08967 L
.92851 .08928 L
.93308 .0889 L
.93794 .08851 L
.94262 .08813 L
.9476 .08773 L
.95239 .08735 L
.957 .08699 L
.96191 .08661 L
.96663 .08624 L
.97165 .08585 L
.97619 .0855 L
Mistroke
Mfstroke
1 0 .3 r
.02381 .5683 m
.02847 .55758 L
.03355 .54627 L
.03832 .53597 L
.04291 .52636 L
.0478 .51643 L
.0525 .50715 L
.0575 .49758 L
.06232 .48863 L
.06695 .48026 L
.07188 .4716 L
.07662 .46349 L
.08119 .45591 L
.08604 .44805 L
.09072 .44068 L
.09569 .43306 L
.10048 .42591 L
.10509 .41922 L
.10999 .41227 L
.11471 .40575 L
.11972 .39901 L
.12456 .39267 L
.1292 .38673 L
.13415 .38056 L
.13891 .37476 L
.14349 .36932 L
.14837 .36366 L
.15306 .35834 L
.15805 .35283 L
.16285 .34764 L
.16748 .34276 L
.17239 .33768 L
.17713 .33291 L
.18168 .32842 L
.18653 .32375 L
.1912 .31935 L
.19616 .31477 L
.20094 .31046 L
.20553 .3064 L
.21043 .30217 L
.21513 .29819 L
.22014 .29405 L
.22496 .29015 L
.2296 .28647 L
.23454 .28264 L
.23929 .27903 L
.24386 .27562 L
.24872 .27207 L
.2534 .26872 L
.25838 .26523 L
Mistroke
.26318 .26194 L
.26779 .25883 L
.2727 .25559 L
.27742 .25253 L
.28244 .24935 L
.28728 .24634 L
.29194 .2435 L
.29689 .24054 L
.30166 .23774 L
.30624 .2351 L
.31113 .23234 L
.31582 .22973 L
.32082 .22702 L
.32563 .22445 L
.33026 .22202 L
.33518 .21949 L
.33993 .21709 L
.34449 .21483 L
.34934 .21247 L
.35401 .21023 L
.35898 .20789 L
.36377 .20569 L
.36837 .2036 L
.37327 .20142 L
.37798 .19935 L
.38299 .1972 L
.38782 .19516 L
.39247 .19323 L
.39741 .19122 L
.40217 .18931 L
.40674 .18751 L
.41161 .18562 L
.4163 .18383 L
.42129 .18197 L
.42609 .1802 L
.43071 .17853 L
.43562 .17678 L
.44035 .17512 L
.4449 .17356 L
.44975 .17192 L
.45441 .17036 L
.45937 .16874 L
.46414 .1672 L
.46873 .16574 L
.47362 .16422 L
.47833 .16277 L
.48333 .16126 L
.48814 .15983 L
.49278 .15848 L
.49771 .15706 L
Mistroke
.50246 .15571 L
.50702 .15444 L
.51189 .15311 L
.51656 .15184 L
.52154 .15052 L
.52633 .14927 L
.53094 .14808 L
.53584 .14684 L
.54056 .14566 L
.54558 .14443 L
.55042 .14326 L
.55507 .14215 L
.56002 .14099 L
.56478 .13989 L
.56936 .13885 L
.57424 .13776 L
.57893 .13672 L
.58393 .13564 L
.58873 .13461 L
.59336 .13363 L
.59828 .13261 L
.60302 .13164 L
.60757 .13072 L
.61242 .12976 L
.61709 .12885 L
.62206 .12789 L
.62684 .12699 L
.63144 .12613 L
.63633 .12522 L
.64104 .12437 L
.64605 .12347 L
.65087 .12262 L
.65551 .12182 L
.66045 .12097 L
.66521 .12017 L
.66978 .11941 L
.67465 .11861 L
.67933 .11786 L
.68431 .11706 L
.68911 .11631 L
.69372 .1156 L
.69863 .11485 L
.70336 .11414 L
.70839 .11339 L
.71323 .11269 L
.71788 .11202 L
.72284 .11132 L
.72761 .11065 L
.7322 .11002 L
.73708 .10935 L
Mistroke
.74178 .10873 L
.74678 .10807 L
.75159 .10744 L
.75622 .10684 L
.76115 .10622 L
.7659 .10563 L
.77046 .10507 L
.77532 .10448 L
.77999 .10392 L
.78496 .10333 L
.78975 .10278 L
.79435 .10225 L
.79925 .10169 L
.80397 .10117 L
.80898 .10061 L
.81381 .10009 L
.81846 .09959 L
.82341 .09907 L
.82817 .09857 L
.83274 .0981 L
.83762 .09761 L
.84231 .09714 L
.8473 .09665 L
.8521 .09618 L
.85672 .09574 L
.86164 .09528 L
.86637 .09483 L
.87092 .09441 L
.87577 .09397 L
.88044 .09356 L
.8854 .09312 L
.89017 .0927 L
.89477 .09231 L
.89966 .09189 L
.90437 .0915 L
.90937 .09108 L
.91419 .09069 L
.91883 .09032 L
.92376 .08993 L
.92851 .08955 L
.93308 .0892 L
.93794 .08883 L
.94262 .08848 L
.9476 .08811 L
.95239 .08776 L
.957 .08742 L
.96191 .08707 L
.96663 .08674 L
.97165 .08639 L
.97619 .08608 L
Mistroke
Mfstroke
1 .6 0 r
.02381 .60332 m
.02847 .59261 L
.03355 .5813 L
.03832 .57098 L
.04291 .56132 L
.0478 .5513 L
.0525 .54187 L
.0575 .53208 L
.06232 .52284 L
.06695 .51413 L
.07188 .50504 L
.07662 .49644 L
.08119 .48832 L
.08604 .47981 L
.09072 .47177 L
.09569 .46336 L
.10048 .4554 L
.10509 .44788 L
.10999 .44 L
.11471 .43256 L
.11972 .4248 L
.12456 .41746 L
.1292 .41053 L
.13415 .40331 L
.13891 .3965 L
.14349 .39008 L
.14837 .38339 L
.15306 .37709 L
.15805 .37054 L
.16285 .36439 L
.16748 .3586 L
.17239 .35259 L
.17713 .34695 L
.18168 .34167 L
.18653 .33617 L
.1912 .33103 L
.19616 .3257 L
.20094 .32071 L
.20553 .31604 L
.21043 .31121 L
.21513 .30669 L
.22014 .30202 L
.22496 .29766 L
.2296 .29358 L
.23454 .28937 L
.23929 .28543 L
.24386 .28175 L
.24872 .27795 L
.2534 .2744 L
.25838 .27073 L
Mistroke
.26318 .2673 L
.26779 .26409 L
.2727 .26077 L
.27742 .25767 L
.28244 .25446 L
.28728 .25146 L
.29194 .24864 L
.29689 .24572 L
.30166 .24298 L
.30624 .24041 L
.31113 .23774 L
.31582 .23522 L
.32082 .2326 L
.32563 .23014 L
.33026 .22781 L
.33518 .22538 L
.33993 .22308 L
.34449 .22091 L
.34934 .21864 L
.35401 .21648 L
.35898 .21422 L
.36377 .21208 L
.36837 .21004 L
.37327 .2079 L
.37798 .20586 L
.38299 .20372 L
.38782 .20168 L
.39247 .19974 L
.39741 .19769 L
.40217 .19574 L
.40674 .19388 L
.41161 .19192 L
.4163 .19005 L
.42129 .18807 L
.42609 .18619 L
.43071 .1844 L
.43562 .18251 L
.44035 .1807 L
.4449 .17899 L
.44975 .17718 L
.45441 .17545 L
.45937 .17364 L
.46414 .17191 L
.46873 .17027 L
.47362 .16855 L
.47833 .16691 L
.48333 .16519 L
.48814 .16355 L
.49278 .162 L
.49771 .16038 L
Mistroke
.50246 .15884 L
.50702 .15738 L
.51189 .15585 L
.51656 .15441 L
.52154 .1529 L
.52633 .15148 L
.53094 .15013 L
.53584 .14872 L
.54056 .1474 L
.54558 .14602 L
.55042 .14471 L
.55507 .14348 L
.56002 .14221 L
.56478 .141 L
.56936 .13987 L
.57424 .13869 L
.57893 .13757 L
.58393 .13642 L
.58873 .13533 L
.59336 .1343 L
.59828 .13323 L
.60302 .13223 L
.60757 .13128 L
.61242 .13029 L
.61709 .12935 L
.62206 .12837 L
.62684 .12745 L
.63144 .12658 L
.63633 .12566 L
.64104 .12479 L
.64605 .12388 L
.65087 .12301 L
.65551 .12218 L
.66045 .1213 L
.66521 .12047 L
.66978 .11967 L
.67465 .11881 L
.67933 .11799 L
.68431 .11712 L
.68911 .11628 L
.69372 .11547 L
.69863 .11459 L
.70336 .11374 L
.70839 .11283 L
.71323 .11194 L
.71788 .11107 L
.72284 .11013 L
.72761 .1092 L
.7322 .1083 L
.73708 .10731 L
Mistroke
.74178 .10634 L
.74678 .10527 L
.75159 .10422 L
.75622 .10318 L
.76115 .10204 L
.7659 .10091 L
.77046 .09978 L
.77532 .09854 L
.77999 .0973 L
.78496 .09593 L
.78975 .09455 L
.79435 .09317 L
.79925 .09164 L
.80397 .09009 L
.80898 .08837 L
.81381 .08662 L
.81846 .08485 L
.82341 .08287 L
.82817 .08086 L
.83274 .07882 L
.83762 .07652 L
.84231 .07419 L
.8473 .07157 L
.8521 .06892 L
.85672 .06624 L
.86164 .06327 L
.86637 .06032 L
.87092 .05741 L
.87577 .05428 L
.88044 .0513 L
.8854 .04824 L
.89017 .04548 L
.89477 .04308 L
.89966 .04088 L
.90437 .03917 L
.90937 .03777 L
.91419 .03678 L
.91883 .03604 L
.92376 .03534 L
.92851 .03458 L
.93308 .03364 L
.93794 .03233 L
.94262 .03074 L
.9476 .02872 L
.95239 .02653 L
.957 .02426 L
.96191 .02177 L
.96663 .01936 L
.97165 .01687 L
.97619 .01472 L
Mistroke
Mfstroke
.5 1 0 r
.02381 .58365 m
.02847 .57294 L
.03355 .56163 L
.03832 .55133 L
.04291 .54172 L
.0478 .53177 L
.0525 .52247 L
.0575 .51285 L
.06232 .50383 L
.06695 .49538 L
.07188 .48662 L
.07662 .47839 L
.08119 .47067 L
.08604 .46263 L
.09072 .45508 L
.09569 .44724 L
.10048 .43986 L
.10509 .43292 L
.10999 .4257 L
.11471 .4189 L
.11972 .41183 L
.12456 .40517 L
.1292 .39889 L
.13415 .39237 L
.13891 .38621 L
.14349 .38042 L
.14837 .37438 L
.15306 .36869 L
.15805 .36278 L
.16285 .3572 L
.16748 .35195 L
.17239 .34648 L
.17713 .34133 L
.18168 .33649 L
.18653 .33143 L
.1912 .32668 L
.19616 .32173 L
.20094 .31707 L
.20553 .31269 L
.21043 .30813 L
.21513 .30384 L
.22014 .29938 L
.22496 .29518 L
.2296 .29123 L
.23454 .28713 L
.23929 .28327 L
.24386 .27964 L
.24872 .27586 L
.2534 .27231 L
.25838 .26862 L
Mistroke
.26318 .26515 L
.26779 .26188 L
.2727 .25849 L
.27742 .2553 L
.28244 .25198 L
.28728 .24886 L
.29194 .24593 L
.29689 .24288 L
.30166 .24001 L
.30624 .23731 L
.31113 .23449 L
.31582 .23185 L
.32082 .22909 L
.32563 .2265 L
.33026 .22405 L
.33518 .22151 L
.33993 .21911 L
.34449 .21684 L
.34934 .21448 L
.35401 .21225 L
.35898 .20993 L
.36377 .20773 L
.36837 .20566 L
.37327 .20349 L
.37798 .20144 L
.38299 .19931 L
.38782 .19729 L
.39247 .19537 L
.39741 .19337 L
.40217 .19147 L
.40674 .18968 L
.41161 .1878 L
.4163 .18601 L
.42129 .18415 L
.42609 .18237 L
.43071 .18069 L
.43562 .17893 L
.44035 .17725 L
.4449 .17566 L
.44975 .17399 L
.45441 .1724 L
.45937 .17073 L
.46414 .16915 L
.46873 .16764 L
.47362 .16605 L
.47833 .16454 L
.48333 .16296 L
.48814 .16145 L
.49278 .16002 L
.49771 .1585 L
Mistroke
.50246 .15707 L
.50702 .1557 L
.51189 .15425 L
.51656 .15288 L
.52154 .15143 L
.52633 .15005 L
.53094 .14874 L
.53584 .14736 L
.54056 .14604 L
.54558 .14465 L
.55042 .14332 L
.55507 .14206 L
.56002 .14072 L
.56478 .13945 L
.56936 .13824 L
.57424 .13696 L
.57893 .13574 L
.58393 .13445 L
.58873 .13322 L
.59336 .13204 L
.59828 .1308 L
.60302 .12961 L
.60757 .12848 L
.61242 .12728 L
.61709 .12614 L
.62206 .12492 L
.62684 .12376 L
.63144 .12266 L
.63633 .12148 L
.64104 .12036 L
.64605 .11917 L
.65087 .11803 L
.65551 .11694 L
.66045 .11578 L
.66521 .11467 L
.66978 .11361 L
.67465 .11248 L
.67933 .1114 L
.68431 .11025 L
.68911 .10915 L
.69372 .10809 L
.69863 .10696 L
.70336 .10588 L
.70839 .10474 L
.71323 .10363 L
.71788 .10257 L
.72284 .10144 L
.72761 .10035 L
.7322 .09931 L
.73708 .0982 L
Mistroke
.74178 .09712 L
.74678 .09599 L
.75159 .09489 L
.75622 .09383 L
.76115 .0927 L
.7659 .09162 L
.77046 .09057 L
.77532 .08946 L
.77999 .08838 L
.78496 .08724 L
.78975 .08614 L
.79435 .08507 L
.79925 .08394 L
.80397 .08284 L
.80898 .08168 L
.81381 .08056 L
.81846 .07947 L
.82341 .07832 L
.82817 .0772 L
.83274 .07613 L
.83762 .07498 L
.84231 .07388 L
.8473 .0727 L
.8521 .07156 L
.85672 .07047 L
.86164 .0693 L
.86637 .06817 L
.87092 .06709 L
.87577 .06593 L
.88044 .06482 L
.8854 .06363 L
.89017 .06248 L
.89477 .06138 L
.89966 .06021 L
.90437 .05907 L
.90937 .05787 L
.91419 .05671 L
.91883 .05559 L
.92376 .05439 L
.92851 .05325 L
.93308 .05214 L
.93794 .05096 L
.94262 .04983 L
.9476 .04863 L
.95239 .04746 L
.957 .04635 L
.96191 .04516 L
.96663 .04402 L
.97165 .0428 L
.97619 .0417 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003o7oooool0
0ol0003oooooooooo`3oooooohoooooo000Oooooo`03o`000?oooooooooo0?ooooooSoooool001oo
oooo0ol0003oooooohoooooo000Oooooo`03o`000?oooooooooo0?ooooooSoooool001oooooo00?o
0000ooooooooool0oooooon?ooooo`007oooool00ol0003oooooooooo`3oooooohoooooo000Ooooo
o`03o`000?oooooooooo0?ooooooJoooool2oonI02;ooooo000Oooooo`03o`000?oooooooooo0?oo
ooooJOooool2oonI02Cooooo000Oooooo`03o`000?oooooooooo0?ooooooIoooool2oonI02Kooooo
000Oooooo`03o`000?oooooooooo0?ooooooI?ooool3oonI02Sooooo000Oooooo`03o`000?oooooo
oooo0?ooooooH_ooool2oonI02_ooooo000Oooooo`03o`000?oooooooooo0?ooooooH?ooool2oonI
02gooooo000Oooooo`03o`000?oooooooooo0?ooooooG_ooool2oonI02oooooo000Oooooo`?o0000
oooooomIooooo`GooiT0<Oooool001oooooo00?o0000ooooooooool0oooooomCooooo`KooiT04_oo
ool2o`0Iob;ooooo000Oooooo`03o`000?oooooooooo0?ooooooCoooool4oonI01Cooooo1?l06OlT
ooooo`007oooool00ol0003oooooooooo`3oooooodkooooo00?ooiT0ooooooooool04Oooool5o`0I
o`Cooooo0_moo`0Rooooo`007oooool00ol0003oooooooooo`3oooooodcooooo0_ooV@0@ooooo`Co
01Wo1Oooool4ogoo02Cooooo000Oooooo`03o`000?oooooooooo0?ooooooB_ooool2oonI00kooooo
1?l06Ol4ooooo`GoOol0:?ooool001oooooo00?o0000ooooooooool0oooooom8ooooo`;ooiT03Ooo
ool3o`0Io`Cooooo1?moo`0]ooooo`007oooool00ol0003oooooooooo`3oooooodKooooo0_ooV@0;
ooooo`Co01Wo0oooool4ogoo037ooooo000Oooooo`03o`000?oooooooooo0?ooooooA?ooool2oonI
00Sooooo1Ol06Ol4ooooo`?oOol0=Oooool001oooooo00?o0000ooooooooool0oooooom3ooooo`03
oonI0?oooooooooo00Cooooo1?l06Ol3ooooo`KoOol0>?ooool001oooooo00?o0000ooooooooool0
oooooom1ooooo`;ooiT00oooool4o`0Io`Cooooo0omoo`0nooooo`007oooool00ol0003ooooooooo
o`3ooooood3ooooo00?ooiT0ooooooooool00ol06Ol4ooooo`CoOol0@Oooool001oooooo0ol0003o
ooooocgooooo0_l06Ol01OooV@3o01Woo`0Iool06Ooooooo00KoOol0AOooool001oooooo00?o0000
ooooooooool0ooooooliooooo`Co01Wo0_ooV@02ooooo`?oOol0Boooool001oooooo00?o0000oooo
ooooool0oooooolfooooo`?o01Wo0_ooool2oonI00CoOol0C_ooool001oooooo00?o0000oooooooo
ool0oooooolbooooo`Co01Wo0oooool4ogoo05;ooooo000Oooooo`03o`000?oooooooooo0?oooooo
;Oooool5o`0Io`;ooooo1Omoo`1Fooooo`007oooool00ol0003oooooooooo`3oooooobWooooo1?l0
6Ol3ooooo`CoOol01?ooV@1Gooooo`007oooool00ol0003oooooooooo`3oooooobGooooo1?l06Ol4
ooooo`?oOol00_ooool2oonI05_ooooo000Oooooo`03o`000?oooooooooo0?oooooo8Oooool4o`0I
o`;ooooo1_moo`03ooooo`;ooiT0GOooool000;ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omE
EEGo0000oeEEE@04ooooo`06onk^k_m4A4Co0000o`000?mEEEGok^k^1_ooool00ol0003ooooooooo
o`3ooooooacooooo1Ol06Ol2ooooo`CoOol01_ooool3oonI03Gooooo0_o<0?l6ool0C2;ooooo0000
0oooooooc<c<oc8b<P02onk^kP03ob4Q8OnYZJWooooo00Cooooo0ol00004ooooo`06oeEEEOmgMgOo
oooooooooomgMgOoEEEE1_ooool00ol0003oooooooooo`3ooooooaSooooo1?l06Ol4ooooo`?oOol0
2?ooool2oonI02cooooo00?oc03oool0C?oo04`02ooo04`Xooooo`0000?oooooodA4A?nYZJT00_oo
ool00onYZJWo<S8booooo`04ooooo`03oeEEEOl0003oEEEE00Cooooo00?o410@ooooooooool00_oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?oooooo5Oooool3o`0Io`;ooooo1_mo
o`07ooooo`CooiT08oooool<ool0C3Gooooo00000ooooooo0000ooooo`03ooooo`03o`000?oooooo
oooo00[ooooo00?o0000onk^k_ooool00_ooool00ol0003oooooooooo`04ooooo`Co0000ooooool@
ooooo`Co01Wo0_ooool3ogoo00Wooooo1?ooV@0Looooo`_oo`1<@Oooool00003ooooool0003ooooo
00?ooooo00?o0000ooooooooool02_ooool01_l0003oEEEEonk^k_ooooooMgMgoeEEE@Kooooo00?o
0000ooooooooool0ooooool<ooooo`Go01Wo1_moo`0:ooooo`;ooiT05Oooool;ool0C4cooooo0000
0ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00[ooooo00Ko8B4QofIVI_l0003o0000oeEE
EOo^k^h6ooooo`03o`000?oooooooooo0?oooooo2?ooool4o`0Io`03oooooomoo`3oOol000;oOol0
2oooool5oonI00gooooo2_oo04aGooooo`0000?oooooodA4A?nYZJT00_ooool00onYZJWoA4A4oooo
o`0;ooooo`03ohN7QomVIVKooooo00Wooooo00?o0000ooooooooool0ooooool4ooooo`Co01Wo0_oo
ool3ogoo00_ooooo1?ooV@09ooooo`Woo`1<HOooool00003ooooooo<c<co<S8b00;ok^k^00?o<S8b
olc<c?ooool03?ooool00olb<S;oIVIVomgMg@08ooooo`03o`000?oooooooooo0?kooooo1Ol06Ol6
ogoo00_ooooo0oooV@06ooooo`Ooo`1<J_ooool000;ooooo00Co^[Zjoa0@4?l@413oc<c<3oooool0
1?mgMgOo410@o`000?lQ8B46ooooo`03o`000?oooooooooo0?[ooooo1?l06Ol00oooooooOol0ogoo
0002ogoo00_ooooo1_ooV@09ool0C77ooooo000Oooooo`03o`000?oooooooooo0?Kooooo1?l06Ol5
ogoo00[ooooo1OooV@06ool0C7[ooooo000Oooooo`03o`000?oooooooooo0??ooooo0ol06Ol4ogoo
00Wooooo1_ooV@03ool0C8;ooooo000Oooooo`03o`000?oooooooooo0>gooooo1_l06Ol3ogoo00So
oooo1OooV@02ool0C8Wooooo000Oooooo`03o`000?oooooooooo0>Wooooo1?l06Ol6ogoo00Gooooo
1_ooV@000ooo04coooooooooo`2=ooooo`007oooool00ol0003oooooooooo`3Vooooo`?o01Wo1?mo
o`06ooooo`GooiT0U_ooool001oooooo0ol0003Rooooo`Co01Wo0omoo`04ooooo`KooiT0Voooool0
01oooooo00?o0000ooooooooool0gOooool5o`0Io`CoOol000?ooooooonI0?ooV@001?ooV@2Qoooo
o`007oooool00ol0003oooooooooo`3Iooooo`Co01Wo1Omoo`05oonI0:Oooooo000Oooooo`03o`00
0?oooooooooo0=Gooooo1?l06Ol4ogoo0003ool0C?ooV@3ooiT000;ooiT0[?ooool001oooooo00?o
0000ooooooooool0d_ooool3o`0Io`CoOol01OooV@2`ooooo`007oooool00ol0003oooooooooo`3>
ooooo`Co01Wo0omoo`04oonI0;Gooooo000Oooooo`03o`000?oooooooooo0<[ooooo1?l06Ol4ogoo
00?ooiT0^Oooool001oooooo00?o0000ooooooooool0aoooool3o`0Io`CoOol00_ooV@2nooooo`00
7oooool00ol0003oooooooooo`33ooooo`Co01Wo0omoo`02oonI0<;ooooo000Oooooo`03o`000?oo
oooooooo0;oooooo1?l06Ol4ogoo0003oonI0?oooooooooo0<Cooooo000Oooooo`03o`000?oooooo
oooo0;_ooooo0_l06Ol2ool0C0CoOol00_ooV@39ooooo`007oooool00ol0003oooooooooo`2hoooo
o`;o01Wo00?oo`1<ogoo0?moo`000_moo`02oonI0<gooooo000Oooooo`?o0000]?ooool2o`0Io`;o
o`1<0omoo`02oonI0=7ooooo000Oooooo`03o`000?oooooooooo0;;ooooo0_oo04`4ogoo00;ooiT0
e?ooool001oooooo00?o0000ooooooooool0[oooool00ol06Oooo`1<ool0C002ogoo00CooiT0e_oo
ool001oooooo00?o0000ooooooooool0Zoooool2o`0Io`;oo`1<0omoo`02oonI0=[ooooo000Ooooo
o`03o`000?oooooooooo0:Oooooo0_l06Ol2ool0C0CoOol000?ooiT0ooooooooool0g?ooool001oo
oooo00?o0000ooooooooool0YOooool4ool0C0;oOol01?ooV@3Oooooo`007oooool00ol0003ooooo
ooooo`2Rooooo`;o01Wo00?oo`1<ogoo0?moo`000_moo`02oonI0>?ooooo000Oooooo`03o`000?oo
oooooooo0:3ooooo0_oo04`3ogoo00CooiT0iOooool001oooooo00?o0000ooooooooool0W?ooool4
ool0C0;oOol00_ooool00oooV@3oooooooooo`3Wooooo`007oooool00ol0003oooooooooo`2Joooo
o`;oo`1<1?moo`04oonI0>[ooooo000Oooooo`03o`000?oooooooooo09Oooooo0ooo04`2ogoo00;o
oooo0_ooV@3^ooooo`007oooool3o`0009Gooooo0_oo04`3ogoo00CooiT0l?ooool001oooooo00?o
0000ooooooooool0TOooool4ool0C0;oOol00_ooool00oooV@3oooooooooo`3booooo`007oooool0
0ol0003oooooooooo`2?ooooo`;oo`1<1?moo`04oonI0?Gooooo000Oooooo`03o`000?oooooooooo
08cooooo0_l06Ol00ooo04coOol0ogoo0002ooooo`;ooiT0nOooool001oooooo00?o0000oooooooo
ool0R_ooool2ool0C0?oOol00_ooool2oonI0?_ooooo000Oooooo`03o`000?oooooooooo08Sooooo
0_oo04`2ogoo00;ooooo0oooV@3mooooo`007oooool00ol0003oooooooooo`26ooooo`;oo`1<0_mo
o`02ooooo`;ooiT0ooooool1ooooo`007oooool00ol0003oooooooooo`23ooooo`03ool0C?moo`3o
Ool000;oOol00_ooool2oonI0?oooooo0oooool001oooooo00?o0000ooooooooool0POooool2ool0
C003ogoo0?oooooooooo00CooiT0ooooool5ooooo`000_ooool01?nj^[[o410@o`000?mgMgL6oooo
o`03oeEEEOl0003oEEEE00Cooooo00Kok^k^odA4A?l0003o0000odA4A?o^k^h6ooooo`03o`000?oo
oooooooo07oooooo0_oo04`2ogoo0003ooooooooV@3ooiT00?oooooo2Oooool00003ooooooo<c<co
<S8b00;ok^k^00?o8B4QojVYZOooool01?ooool3o`0000Cooooo00Ko<S8bogMgMoo^k^kok^k^ogMg
Molb<S86ooooo`03o`000?oooooooooo07gooooo0_oo04`2ogoo00;ooooo00?ooiT0ooooooooool0
ooooool9ooooo`0000?oooooodA4A?nYZJT00_ooool00onYZJWo<S8booooo`04ooooo`03oeEEEOl0
003oEEEE00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`Co0000N_oo
ool2ool0C0;oOol00_ooool2oonI0?oooooo3?ooool00003ooooool0003ooooo00?ooooo00?o0000
ooooooooool02_ooool01_lb<S;oMgMgonk^k_o^k^koMgMgoc8b<PKooooo00?o0000ooooooooool0
NOooool4ogoo00CooiT0ooooool>ooooo`0000?oooooo`000?ooool00oooool00ol0003ooooooooo
o`0:ooooo`03omgMgOl0003o000000;o000000?ogMgMooooooooool01?ooool00ol0003ooooooooo
o`1fooooo`;oo`1<00?oOol0ooooooooool00_ooV@3ooooooa;ooooo00000ooooooo0000ooooo`03
ooooo`03o`000?oooooooooo00[ooooo00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb<S86ooooo`03o`00
0?oooooooooo07Cooooo0_oo04`2ogoo0003ooooooooV@3ooiT00?oooooo5?ooool00003oooooom4
A4CoZJVY00;ooooo00?oZJVYodA4A?ooool02oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0L_ooool2ool0C0;oOol00_ooool00oooV@3ooooooooo
o`3ooooooaCooooo00000oooooooc<c<oc8b<P02onk^kP03oc8b<_o<c<cooooo00_ooooo00Ko<S8b
ofIVI_o^k^kok^k^ofIVI_lb<S86ooooo`03o`000?oooooooooo073ooooo0_oo04`2ogoo00;ooooo
0_ooV@3ooooooaOooooo0002ooooo`04okZj^_l@413o410@olc<c0gooooo00Kok^k^odA4A?l0003o
0000odA4A?o^k^h6ooooo`03o`000?oooooooooo06kooooo0_oo04`2ogoo00;ooooo0_ooV@3ooooo
oaWooooo000Oooooo`03o`000?oooooooooo06gooooo00?oo`1<ogoo0?moo`001?ooV@3ooooooa_o
oooo000Oooooo`03o`000?oooooooooo06_ooooo0_oo04`00omoo`3ooiT0oonI003ooooooaoooooo
000Oooooo`03o`000?oooooooooo06Wooooo0_oo04`2ogoo0003oonI0?oooooooooo0?oooooo7ooo
ool001oooooo00?o0000ooooooooool0Ioooool2ool0C0;oOol00_ooV@3oooooob;ooooo000Ooooo
o`03o`000?oooooooooo06Kooooo00?oo`1<ogoo0?moo`000_ooV@3oooooobCooooo000Oooooo`?o
0000IOooool01?oo04coOol0oonI0?ooV@3oooooobKooooo000Oooooo`03o`000?oooooooooo06?o
oooo0_oo04`00omoo`3ooiT0ooooo`3oooooobOooooo000Oooooo`03o`000?oooooooooo06;ooooo
00Coo`1<ogoo0?moo`3ooiT0oooooolYooooo`007oooool00ol0003oooooooooo`1Pooooo`;oo`1<
00?oOol0oonI0?ooV@00oooooolZooooo`007oooool00ol0003oooooooooo`1Nooooo`;oo`1<0_mo
o`000oooV@3oooooooooo`3oooooob[ooooo000Oooooo`03o`000?oooooooooo05gooooo00?oo`1<
ogoo0?moo`000_ooV@3oooooobgooooo000Oooooo`03o`000?oooooooooo05cooooo00Coo`1<ogoo
0?ooV@3ooiT0ooooool_ooooo`007oooool00ol0003oooooooooo`1Jooooo`;oo`1<00?oOol0oonI
0?ooool0ooooool`ooooo`007oooool00ol0003oooooooooo`1Hooooo`;oo`1<0_moo`000oooV@3o
ooooooooo`3ooooooc3ooooo000Oooooo`03o`000?oooooooooo05Kooooo0_oo04`2ogoo00;ooiT0
oooooolcooooo`007oooool00ol0003oooooooooo`1Eooooo`03ool0C?l06OooOol000;ooiT0oooo
ooleooooo`007oooool3o`0005Gooooo00?oo`1<ogoo0?ooV@00oooooolgooooo`007oooool00ol0
003oooooooooo`1Cooooo`;oo`1<00?oOol0ooooooooool0oooooolgooooo`007oooool00ol0003o
ooooooooo`1Aooooo`;oo`1<0_moo`000oooV@3oooooooooo`3oooooocOooooo000Oooooo`03o`00
0?oooooooooo053ooooo00?oo`1<o`0Ioomoo`000_ooV@3ooooooc[ooooo000Oooooo`03o`000?oo
oooooooo04oooooo00Coo`1<o`0Ioomoo`3ooiT0oooooollooooo`007oooool00ol0003ooooooooo
o`1=ooooo`;oo`1<0_moo`000oooV@3oooooooooo`3ooooooc_ooooo000Oooooo`03o`000?oooooo
oooo04cooooo00?oo`1<o`0Ioomoo`000_ooV@3oooooockooooo000Oooooo`03o`000?oooooooooo
04_ooooo00Coo`1<o`0Ioomoo`3ooiT0oooooom0ooooo`007oooool00ol0003oooooooooo`0Soooo
o`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool6o`00013ooooo00Coo`1<
ogoo0?moo`3ooiT01Oooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Oooooo
0_l000000ol@413oooooooooo`0Hooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mE
EED01?ooool01_o^k^koA4A4o`000?l0003oEEEEonk^kQ[ooooo00Co^[Zjoa0@4?l0003oMgMg1_oo
ool00omEEEGo0000oeEEE@04ooooo`06onk^k_m4A4Co0000o`000?m4A4Cok^k^8_ooool4o`000003
oa0@4?oooooooooo027ooooo1?l000000ol@413oooooooooo`03ooooo`03oeEEEOl0003oEEEE00Co
oooo1_l0000Jooooo`Co000000?o410@ooooooooool00oooool00omEEEGo0000oeEEE@07ooooo`;o
000000?o410@ooooooooool0;_ooool001oooooo00?o0000ooooooooool08_ooool01_o<c<co<S8b
onk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@oooo
ooooool03Oooool01?oo04coOol0oonI0?ooV@05ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY
1Oooool3o`0000Sooooo00?o0000ooooooooool06?ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVY
Z@Gooooo0ol00004ooooo`06oeEEEOmgMgOooooooooooomgMgOoEEEE6Oooool01_o<c<co<S8bonk^
k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oc8b<_mgMgOok^k^onk^k_mgMgOo<S8b9?ooool0
0ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Gooooo0ol00004ooooo`03oiRHV?l0003o
c<c<00;ooooo00?o410@ooooooooool06_ooool00ol0003oooooooooo`05ooooo`?o00002?ooool0
0ol0003oooooooooo`0_ooooo`007oooool00ol0003oooooooooo`0Rooooo`06odA4A?nYZJWooooo
oooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@05ooooo`03oiRHV?l0003oc<c<013ooooo00?o
o`1<oooooomoo`001oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mE
EED01?ooool6o`0001Wooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003o
EEEE00Cooooo00?o410@ooooooooool00_ooool00ol0003oooooooooo`0Gooooo`06odA4A?nYZJWo
oooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@04ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool08_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Gooooo
00?oEEEEo`000?mEEED01Oooool00onHV9So0000olc<c00Nooooo`03o`000?oooooooooo00Gooooo
00?oEEEEo`000?mEEED01?ooool6o`00033ooooo000Oooooo`03o`000?oooooooooo02;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`03ojVYZOl@413oc<c<00gooooo0_oo
04`00oooooooOol0oonI0007ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_oo
ool01OmVIVKoZJVYoooooooooooo000001[ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?o^k^kooooo00;ooooo00?o0000ooooooooool05oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko<S8bogMgMoo^k^kok^k^ogMgMolb<S8Toooo
o`03o`000?oooooooooo02Gooooo00?o0000ooooooooool03_ooool00onYZJWo410@olc<c00Moooo
o`03o`000?oooooooooo00cooooo00GoIVIVojVYZOooooooooooo`00000aooooo`007oooool3o`00
02;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0=ooooo`03olc<c?l@413oc<c<
00_ooooo00Goo`1<o`0IooooooooOol0oonI0008ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool02_ooool01Oo^k^ko8B4Qonk^k_oooooo000001[ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0:ooooo`06o`000?mEEEGok^k^oooooomgMgOoEEEE6Oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00?ogMgMo`000?l000000_l000000ooMgMgo
ooooooooo`0Rooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool03oooool00oo<c<co
410@olc<c00Looooo`03o`000?oooooooooo00cooooo00Gok^k^ob4Q8Oo^k^koooooo`00000aoooo
o`007oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool03_ooool00onYZJWo<S8booooo`09ooooo`05ool0C?l06OooOol0ogoo0?ooV@002Oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00_ooooo00CoZJVYofIVI_oooooo00006_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko8B4QofIVI_l0003o0000oeEE
EOo^k^hIooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_lb<S;oIVIV
onk^k_o^k^koIVIVoc8b<RCooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`0@oooo
o`03ojVYZOlb<S;ooooo01_ooooo00?o0000ooooooooool03Oooool01?nYZJWoIVIVooooool0000a
ooooo`007oooool00ol0003oooooooooo`0Rooooo`06odA4A?nYZJWooooooooooonYZJWoA4A44Ooo
ool00ol0003oooooooooo`06ooooo`;oo`1<00Coooooogoo0?oooooooiT02_ooool01_m4A4CoZJVY
ooooooooooooZJVYodA4A0kooooo00?oA4A4olc<c?l000006_ooool01_m4A4CoZJVYoooooooooooo
ZJVYodA4A0cooooo00?oQhN7ofIVI_ooool07?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0co
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02Go
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00ko
oooo00?oA4A4olc<c?l00000<Oooool001oooooo00?o0000ooooooooool08_ooool01_o<c<co<S8b
onk^k_o^k^ko<S8bolc<c0cooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S87ooooo`06ool0C?l0
6Oooooooogoo0?oooooooiT02oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0kooooo00?ogMgM
odA4A?l000006_ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0gooooo00?o<S8bofIVI_oMgMd0
6oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb
<S8Rooooo`03o`000?m4A4Co000002Gooooo00?o0000odA4A?l000003_ooool01_l0003oQhN7onk^
k_ooooooMgMgoc8b<Q[ooooo00?o0000odA4A?l000004?ooool00ooMgMgoA4A4o`00000aooooo`00
7oooool00ol0003oooooooooo`0Sooooo`04okZj^_l@413o410@olc<c0gooooo00KoZJVYoc8b<_l0
003o0000oeEEEOo^k^h6ooooo`04ool0C?l06Oooooooogoo00;ooiT03Oooool01?nj^[[o410@oa0@
4?o<c<`@ooooo`03ohN7Qol0003ooooo01[ooooo00Co^[Zjoa0@4?l@413oc<c<3oooool01?mgMgOo
410@o`000?lQ8B4Jooooo`04okZj^_l@413o410@olc<c0gooooo00Kok^k^odA4A?l0003o0000odA4
A?o^k^hRooooo`03olc<c?mEEEGo000002Gooooo00?oc<c<oeEEEOl000003_ooool01_nYZJWo<S8b
o`000?l0003oEEEEonk^kQ[ooooo00?oc<c<oeEEEOl000004Oooool00on7QhOo0000ooooo`0`oooo
o`007oooool00ol0003oooooooooo`0oooooo`05ool0C?l06Oooooooogoo0?ooV@00oooooom;oooo
o`007oooool00ol0003oooooooooo`0oooooo`04ool0C?ooooooOol0oonI0?ooooooC?ooool001oo
oooo00?o0000ooooooooool0?Oooool2ool0C003oooooomoo`3ooiT00?oooooo@_ooool01_o<c<co
8B4Qo`000?l0003oEEEEokZj^PGooooo000Oooooo`03o`000?oooooooooo03cooooo00Goo`1<ol`0
ooooooooOol0oonI003ooooood?ooooo00Ko410@ohN7Qoooooook^k^ojVYZOlQ8B45ooooo`007ooo
ool00ol0003oooooooooo`0kooooo`05ool0C?o<0?oooooooooooomoo`00oooooom4ooooo`03o`00
0?oooooooooo00Sooooo000Oooooo`03o`000?oooooooooo03[ooooo00?oo`1<o`0Iooooool00_mo
o`000oooV@3oooooooooo`3ooooood;ooooo00?o0000ooooooooool02?ooool001KoooooAOl00000
1_oo04co01Woo`000?moo`3o0000oonI0?oo0000=ol0000>ooooo`03o`000?oooooooooo00Sooooo
000Oooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01oooool01_oo04co01Woo`00
0?moo`3ooooooonI00Sooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`08ooooo`00
7oooool00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo00Kooooo00Koo`1<o`0Ioooooooo
Ool0ooooooooV@0Rooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol0
003oooooooooo`0^ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0;Oooool00ol0
003oooooooooo`0/ooooo`03oa0@4?l0003o000000?o000000?o410@ooooooooool01?ooool001oo
oooo00?o0000ooooooooool0=_ooool01_oo04co01Wooooooomoo`3ooooooonI0?ooooooB?ooool0
0ol0003oooooooooo`08ooooo`007oooool00ol0003oooooooooo`0eooooo`06ool0C?l06Ooooooo
ogoo0?oooooooiT0oooooom9ooooo`03o`000?oooooooooo00Sooooo000Oooooo`03o`000?oooooo
oooo03Cooooo00Koo`1<ooooooooooooOol0ooooooooV@3ooooood[ooooo00?o410@ooooooooool0
2?ooool001oooooo00?o0000ooooooooool0=?ooool01Ooo04coooooogoo0?oooooooiT00?oooooo
E_ooool001oooooo00?o0000ooooooooool0<oooool01Ooo04coooooogoo0?oooooooiT00?oooooo
Eoooool001oooooo00?o0000ooooooooool0<_ooool01Ooo04coooooogoo0?oooooooiT00?oooooo
F?ooool001oooooo00?o0000ooooooooool0<Oooool01_oo04cooooooooooomoo`3ooooooonI0?oo
ooooF?ooool001oooooo00?o0000ooooooooool0<?ooool01_oo04co01Wooooooomoo`3ooooooonI
0?ooooooFOooool001oooooo0ol0000_ooooo`06ool0C?l06Oooooooogoo0?oooooooiT0oooooomJ
ooooo`007oooool00ol0003oooooooooo`0^ooooo`04ool0C?l06Oooooooogoo00;ooooo00?ooiT0
ooooooooool0oooooomHooooo`007oooool00ol0003oooooooooo`0]ooooo`07ool0C?l06Ooooooo
oooooomoo`3ooooooonI003ooooooe_ooooo000Oooooo`03o`000?oooooooooo02cooooo00Ooo`1<
o`0Iooooooooooooogoo0?oooooooiT00?ooooooG?ooool001oooooo00?o0000ooooooooool0:ooo
ool01ooo04co01WoooooooooooooOol0ooooooooV@00oooooomMooooo`007oooool00ol0003ooooo
ooooo`0Zooooo`05ool0C?l06Ooooooooooooomoo`000_ooool00oooV@3oooooooooo`3ooooooe_o
oooo000Oooooo`03o`000?oooooooooo02Wooooo00Goo`1<o`0Iooooooooooooogoo0002ooooo`03
oonI0?oooooooooo0?ooooooG?ooool001oooooo00?o0000ooooooooool0:Oooool01?oo04cooooo
oooooomoo`02ooooo`03oonI0?oooooooooo0?ooooooGOooool001oooooo00?o0000ooooooooool0
:?ooool01?oo04co01Wooooooomoo`02ooooo`03oonI0?oooooooooo0?ooooooG_ooool001oooooo
00?o0000ooooooooool0:?ooool00ooo04coooooogoo0002ooooo`03oonI0?oooooooooo0?oooooo
Goooool001oooooo00?o0000ooooooooool09oooool00ooo04co01Woogoo0003ooooo`03oonI0?oo
oooooooo0?ooooooGoooool001oooooo00?o0000ooooooooool09_ooool01?oo04co01Wooooooomo
o`02ooooo`03oonI0?oooooooooo0?ooooooH?ooool001oooooo0ol0000Uooooo`04ool0C?l06Ooo
ooooogoo00;ooooo00?ooiT0ooooooooool0oooooomQooooo`007oooool00ol0003oooooooooo`0T
ooooo`07ool0C?l06Ooooooooooooomoo`3ooooooonI003oooooofCooooo000Oooooo`03o`000?oo
oooooooo02?ooooo00Ooo`1<ol`0ooooooooooooogoo0?oooooooiT00?ooooooIOooool001oooooo
00?o0000ooooooooool08_ooool01Ooo04coc03oooooooooooooOol000;ooooo00?ooiT0oooooooo
ool0oooooomSooooo`007oooool00ol0003oooooooooo`0Rooooo`07ool0C?oooooooooooooooomo
o`3ooooooonI003oooooofKooooo000Oooooo`03o`000?oooooooooo027ooooo00Goo`1<o`0Ioooo
ooooooooogoo0002ooooo`03oonI0?oooooooooo0?ooooooI?ooool001oooooo00?o0000oooooooo
ool08?ooool01Ooo04co01WoooooooooooooOol000?ooooo00?ooiT0ooooooooool0oooooomToooo
o`007oooool00ol0003oooooooooo`0Oooooo`05ool0C?o<0?oooooooooooomoo`000oooool00ooo
V@3oooooooooo`3oooooofGooooo000Oooooo`03o`000?oooooooooo01kooooo00Goo`1<ol`0oooo
ooooooooogoo0003ooooo`03oonI0?oooooooooo0?ooooooI_ooool001oooooo00?o0000oooooooo
ool07_ooool01Ooo04coooooooooooooooooOol000;ooooo00?ooiT0ooooooooool0oooooomWoooo
o`007oooool00ol0003oooooooooo`0Mooooo`05ool0C?l06Ooooooooooooomoo`000_ooool00ooo
V@3oooooooooo`3oooooofSooooo000Oooooo`?o00007?ooool01Ooo04co01WoooooooooooooOol0
00?ooooo00?ooiT0ooooooooool0oooooomXooooo`007oooool00ol0003oooooooooo`0Looooo`05
ool0C?oooooooooooooooomoo`000_ooool00oooV@3oooooooooo`3oooooofWooooo000Oooooo`03
o`000?oooooooooo01_ooooo00Goo`1<o`0Iooooooooooooogoo0002ooooo`03oonI0?oooooooooo
0?ooooooJ_ooool001oooooo00?o0000ooooooooool06oooool01?oo04cooooooooooomoo`03oooo
o`03oonI0?oooooooooo0?ooooooJ_ooool001oooooo00?o0000ooooooooool06_ooool01?oo04co
c03ooooooomoo`03ooooo`03oonI0?oooooooooo0?ooooooJoooool001oooooo00?o0000oooooooo
ool06Oooool01?oo04coc03ooooooomoo`03ooooo`03oonI0?oooooooooo0?ooooooK?ooool001oo
oooo00?o0000ooooooooool06Oooool01?oo04cooooooooooomoo`03ooooo`03oonI0?oooooooooo
0?ooooooK?ooool001oooooo00?o0000ooooooooool06?ooool01?oo04coc03ooooooomoo`03oooo
o`03oonI0?oooooooooo0?ooooooKOooool001oooooo00?o0000ooooooooool05oooool01Ooo04co
c03oooooooooooooOol000;ooooo00?ooiT0ooooooooool0oooooom^ooooo`000_ooool4o`000003
oa0@4?oooooooooo00?ooooo00?oEEEEo`000?mEEED01?ooool6o`0000Kooooo00?o0000oooooooo
ool05oooool01Ooo04coooooooooooooooooOol000;ooooo00?ooiT0ooooooooool0oooooom^oooo
o`001?ooool00ol0003oooooooooo`05ooooo`?o00001?ooool00onHV9So0000olc<c002ooooo`03
oa0@4?oooooooooo00Cooooo00?o0000ooooooooool05_ooool01Ooo04co01WoooooooooooooOol0
00;ooooo00?ooiT0ooooooooool0oooooom_ooooo`001?ooool00ol0003oooooooooo`05ooooo`03
oeEEEOl0003oEEEE00Gooooo00?oV9RHo`000?o<c<`02?ooool4o`0001Cooooo00Goo`1<o`0Ioooo
ooooooooogoo0002ooooo`03oonI0?oooooooooo0?ooooooL?ooool000Cooooo00?o0000oooooooo
ool03_ooool00onYZJWo410@olc<c007ooooo`03o`000?oooooooooo01Gooooo00Goo`1<oooooooo
ooooooooogoo0002ooooo`03oonI0?oooooooooo0?ooooooL?ooool000Cooooo00?o0000oooooooo
ool03oooool00oo<c<co410@olc<c006ooooo`03o`000?oooooooooo01Cooooo00Goo`1<o`0Ioooo
ooooooooogoo0002ooooo`03oonI0?oooooooooo0?ooooooLOooool000Cooooo00?o0000oooooooo
ool04?ooool00onYZJWo<S8booooo`05ooooo`03o`000?oooooooooo01?ooooo00Goo`1<o`0Ioooo
ooooooooogoo0003ooooo`03oonI0?oooooooooo0?ooooooLOooool000Cooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01?ooooo00Goo`1<oooooooo
ooooooooogoo0003ooooo`03oonI0?oooooooooo0?ooooooLOooool000;ooooo00?o0000odA4A?l0
00003_ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<PKooooo00?o0000ooooooooool04_ooool0
1Ooo04co01WoooooooooooooOol000?ooooo00?ooiT0ooooooooool0oooooombooooo`000_ooool0
0oo<c<coEEEEo`00000>ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1_ooool00ol0003ooooo
ooooo`0Booooo`04ool0C?ooooooooooogoo00?ooooo00?ooiT0ooooooooool0oooooomcooooo`00
7oooool00ol0003oooooooooo`0Booooo`04ool0C?ooooooooooogoo00?ooooo00?ooiT0oooooooo
ool0oooooomcooooo`007oooool00ol0003oooooooooo`0Aooooo`04ool0C?l06Oooooooogoo00?o
oooo00?ooiT0ooooooooool0oooooomdooooo`007oooool00ol0003oooooooooo`0@ooooo`04ool0
C?l06Oooooooogoo00?ooooo00?ooiT0ooooooooool0oooooomeooooo`007oooool00ol0003ooooo
ooooo`0@ooooo`04ool0C?ooooooooooogoo00?ooooo00?ooiT0ooooooooool0oooooomeooooo`00
7oooool00ol0003oooooooooo`0?ooooo`04ool0C?l06Oooooooogoo00?ooooo00?ooiT0oooooooo
ool0oooooomfooooo`007oooool3o`0000kooooo00Goo`1<ol`0ooooooooooooogoo0002ooooo`03
oonI0?oooooooooo0?ooooooMoooool001oooooo00?o0000ooooooooool03_ooool01Ooo04co01Wo
ooooooooooooOol000;ooooo00?ooiT0ooooooooool0oooooomgooooo`007oooool00ol0003ooooo
ooooo`0=ooooo`05ool0C?o<0?oooooooooooomoo`000_ooool00oooV@3oooooooooo`3oooooogSo
oooo000Oooooo`03o`000?oooooooooo00gooooo00Coo`1<o`0IooooooooOol00oooool00oooV@3o
ooooooooo`3oooooogSooooo000Oooooo`03o`000?oooooooooo00cooooo00Goo`1<o`0Ioooooooo
ooooogoo0002ooooo`03oonI0?oooooooooo0?ooooooNOooool001oooooo00?o0000ooooooooool0
3?ooool01?oo04cooooooooooomoo`03ooooo`03oonI0?oooooooooo0?ooooooNOooool001oooooo
00?o0000ooooooooool02oooool01?oo04co01Wooooooomoo`03ooooo`03oonI0?oooooooooo0?oo
ooooN_ooool001oooooo00?o0000ooooooooool02_ooool01Ooo04co01WoooooooooooooOol000?o
oooo00?ooiT0ooooooooool0oooooomjooooo`007oooool00ol0003oooooooooo`0:ooooo`04ool0
C?ooooooooooogoo00Cooooo00?ooiT0ooooooooool0oooooomjooooo`007oooool00ol0003ooooo
ooooo`09ooooo`05ool0C?l06Ooooooooooooomoo`000oooool00oooV@3oooooooooo`3oooooog_o
oooo000Oooooo`03o`000?oooooooooo00Wooooo00Coo`1<ooooooooooooOol00oooool00oooV@3o
ooooooooo`3oooooogcooooo000Oooooo`?o00002?ooool01Ooo04co01WoooooooooooooOol000?o
oooo00?ooiT0ooooooooool0oooooomlooooo`007oooool00ol0003oooooooooo`08ooooo`04ool0
C?ooooooooooogoo00?ooooo00?ooiT0ooooooooool0oooooommooooo`007oooool00ol0003ooooo
ooooo`07ooooo`04ool0C?o<0?ooooooogoo00?ooooo00?ooiT0ooooooooool0oooooomnooooo`00
7oooool00ol0003oooooooooo`07ooooo`04ool0C?ooooooooooogoo00?ooooo00?ooiT0oooooooo
ool0oooooomnooooo`007oooool00ol0003oooooooooo`07ooooo`03ool0C?ooooooOol000?ooooo
00?ooiT0ooooooooool0oooooomoooooo`007oooool00ol0003oooooooooo`06ooooo`04ool0C?o<
0?ooooooogoo00?ooooo00?ooiT0ooooooooool0oooooomoooooo`007oooool00ol0003ooooooooo
o`06ooooo`03ool0C?ooooooOol000?ooooo00?ooiT0ooooooooool0oooooon0ooooo`007oooool0
0ol0003oooooooooo`05ooooo`04ool0C?l06Oooooooogoo00?ooooo00?ooiT0ooooooooool0oooo
oon0ooooo`007oooool00ol0003oooooooooo`05ooooo`03ool0C?ooooooOol000?ooooo00?ooiT0
ooooooooool0oooooon1ooooo`007oooool00ol0003oooooooooo`04ooooo`04ool0C?l06Ooooooo
ogoo00;ooooo00?ooiT0ooooooooool0oooooon2ooooo`007oooool00ol0003oooooooooo`04oooo
o`04ool0C?ooooooooooogoo00;ooooo00?ooiT0ooooooooool0oooooon2ooooo`007oooool00ol0
003oooooooooo`03ooooo`04ool0C?l06Oooooooogoo00;ooooo00?ooiT0ooooooooool0oooooon3
ooooo`007oooool3o`0000?ooooo00Coo`1<ooooooooooooOol00_ooool00oooV@3oooooooooo`3o
oooooh?ooooo000Oooooo`03o`000?oooooooooo00;ooooo00Coo`1<o`0IooooooooOol00_ooool0
0oooV@3oooooooooo`3oooooohCooooo000Oooooo`03o`000?oooooooooo00;ooooo00Coo`1<oooo
ooooooooOol00_ooool00oooV@3oooooooooo`3oooooohCooooo000Oooooo`08o`000?oooooooooo
oooooooo04co01Wooooooomoo`03ooooo`03oonI0?oooooooooo0?ooooooQ?ooool001oooooo00Go
0000ooooooooooooooooool0C002ooooo`04ogoo0?oooooooooooonI0?ooooooQoooool001oooooo
00Oo0000ooooooooooooo`1<o`0IooooooooOol000?ooooo00?ooiT0ooooooooool0oooooon5oooo
o`007oooool01?l0003ooooooooooooo04`2ooooo`05ogoo0?ooooooooooooooooooV@00oooooon7
ooooo`007oooool01_l0003oooooool0C?l06Oooooooogoo00?ooooo00?ooiT0ooooooooool0oooo
oon6ooooo`000_ooool4o`000003oa0@4?oooooooooo00?ooooo00?oEEEEo`000?mEEED01oooool2
o`000003oa0@4?oooooooooo00Cooooo00?o0000oooooooo04`00_ooool01Omoo`3ooooooooooooo
oooooiT00?ooooooR?ooool000Cooooo00?o0000ooooooooool01Oooool3o`0000Sooooo00?o0000
ooooooooool01Oooool01Ol0003oo`1<o`0IooooooooOol000?ooooo00?ooiT0ooooooooool0oooo
oon7ooooo`001?ooool00ol0003oooooooooo`05ooooo`03oeEEEOl0003oEEEE00Cooooo1_l00006
ooooo`05o`000?oo04cooooooooooomoo`000oooool00oooV@3oooooooooo`3oooooohOooooo0004
ooooo`03o`000?oooooooooo00cooooo00GoIVIVojVYZOooooooooooo`000007ooooo`04ool0C?o<
0?oo0000ogoo00?ooooo00?ooiT0ooooooooool0oooooon8ooooo`001?ooool00ol0003ooooooooo
o`0<ooooo`05onk^k_lQ8B7ok^k^ooooool000001oooool01?o<0?oooooooooooomoo`02ooooo`03
oonI0?oooooooooo0?ooooooROooool000Cooooo00?o0000ooooooooool03Oooool01?nYZJWoIVIV
ooooool00007ooooo`03o`000?ooooooOol000?ooooo00?ooiT0ooooooooool0oooooon9ooooo`00
1?ooool00ol0003oooooooooo`0>ooooo`03odA4A?o<c<co000000Oooooo00?o0000oooooomoo`00
0_ooool00oooV@3oooooooooo`3ooooooh[ooooo0002ooooo`03o`000?m4A4Co0000013ooooo00?o
gMgModA4A?l000001oooool00ol0003oOol0ooooo`02ooooo`03oonI0?oooooooooo0?ooooooR_oo
ool000;ooooo00?oc<c<oeEEEOl000004Oooool00on7QhOo0000ooooo`06ooooo`05o`000?moo`3o
ooooooooooooV@00oooooon=ooooo`007oooool01Omoo`3ooooooooooooooooooiT00?ooooooSOoo
ool001oooooo00Co0000oooooooooooooiT0oooooon>ooooo`007oooool01?l0003ooooooooooooo
V@3oooooohkooooo000Oooooo`04o`000?oooooooooooonI0?ooooooS_ooool001oooooo00?o0000
ooooooooV@00oooooon?ooooo`007oooool2o`000003oonI0?oooooooooo0?ooooooSOooool001oo
oooo00?o0000oonI0?ooool0oooooon?ooooo`007oooool00ol0003ooiT0ooooo`3oooooohoooooo
000Oooooo`03oonI0?oooooooooo0?ooooooSoooool001oooooo00?o0000ooooooooool0oooooon?
ooooo`007oooool00ol0003oooooooooo`3oooooohoooooo000Oooooo`03o`000?oooooooooo0?oo
ooooSoooool001oooooo00?o0000ooooooooool0oooooon?ooooo`007oooool00ol0003ooooooooo
o`3oooooohoooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo
003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo
003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo
000Looooo`03oa0@4?l0003o000000;ooooo0_l000000ol@413oooooooooo`3ooooooh_ooooo000M
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooooon<ooooo`007Oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo0?ooooooS?ooool001gooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`3oooooohcooooo000Mooooo`Ko0000oooooon>ooooo`007Ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?ooooooS?ooool001gooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`3oooooohcooooo000Mooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0oooooon<ooooo`007?ooool00ol@413o0000o`000002ooooo`;o
000000?o410@ooooooooool0oooooon;ooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.130511, 0.440391, \
0.00615647, 0.00659305}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 -0.111073 0.831175 [
[.15079 .04266 -9 -9 ]
[.15079 .04266 9 0 ]
[.27778 .04266 -9 -9 ]
[.27778 .04266 9 0 ]
[.40476 .04266 -9 -9 ]
[.40476 .04266 9 0 ]
[.53175 .04266 -9 -9 ]
[.53175 .04266 9 0 ]
[.65873 .04266 -3 -9 ]
[.65873 .04266 3 0 ]
[.78571 .04266 -9 -9 ]
[.78571 .04266 9 0 ]
[.9127 .04266 -9 -9 ]
[.9127 .04266 9 0 ]
[1.025 .05516 0 -6 ]
[1.025 .05516 10 6 ]
[.01131 .13828 -18 -4.5 ]
[.01131 .13828 0 4.5 ]
[.01131 .2214 -18 -4.5 ]
[.01131 .2214 0 4.5 ]
[.01131 .30451 -18 -4.5 ]
[.01131 .30451 0 4.5 ]
[.01131 .38763 -18 -4.5 ]
[.01131 .38763 0 4.5 ]
[.01131 .47075 -18 -4.5 ]
[.01131 .47075 0 4.5 ]
[.01131 .55387 -18 -4.5 ]
[.01131 .55387 0 4.5 ]
[.02381 .64303 -7.625 0 ]
[.02381 .64303 7.625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .05516 m
.15079 .06141 L
s
[(0.2)] .15079 .04266 0 1 Mshowa
.27778 .05516 m
.27778 .06141 L
s
[(0.4)] .27778 .04266 0 1 Mshowa
.40476 .05516 m
.40476 .06141 L
s
[(0.6)] .40476 .04266 0 1 Mshowa
.53175 .05516 m
.53175 .06141 L
s
[(0.8)] .53175 .04266 0 1 Mshowa
.65873 .05516 m
.65873 .06141 L
s
[(1)] .65873 .04266 0 1 Mshowa
.78571 .05516 m
.78571 .06141 L
s
[(1.2)] .78571 .04266 0 1 Mshowa
.9127 .05516 m
.9127 .06141 L
s
[(1.4)] .9127 .04266 0 1 Mshowa
.125 Mabswid
.05556 .05516 m
.05556 .05891 L
s
.0873 .05516 m
.0873 .05891 L
s
.11905 .05516 m
.11905 .05891 L
s
.18254 .05516 m
.18254 .05891 L
s
.21429 .05516 m
.21429 .05891 L
s
.24603 .05516 m
.24603 .05891 L
s
.30952 .05516 m
.30952 .05891 L
s
.34127 .05516 m
.34127 .05891 L
s
.37302 .05516 m
.37302 .05891 L
s
.43651 .05516 m
.43651 .05891 L
s
.46825 .05516 m
.46825 .05891 L
s
.5 .05516 m
.5 .05891 L
s
.56349 .05516 m
.56349 .05891 L
s
.59524 .05516 m
.59524 .05891 L
s
.62698 .05516 m
.62698 .05891 L
s
.69048 .05516 m
.69048 .05891 L
s
.72222 .05516 m
.72222 .05891 L
s
.75397 .05516 m
.75397 .05891 L
s
.81746 .05516 m
.81746 .05891 L
s
.84921 .05516 m
.84921 .05891 L
s
.88095 .05516 m
.88095 .05891 L
s
.94444 .05516 m
.94444 .05891 L
s
.97619 .05516 m
.97619 .05891 L
s
.25 Mabswid
0 .05516 m
1 .05516 L
s
gsave
1.025 .05516 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .13828 m
.03006 .13828 L
s
[(0.3)] .01131 .13828 1 0 Mshowa
.02381 .2214 m
.03006 .2214 L
s
[(0.4)] .01131 .2214 1 0 Mshowa
.02381 .30451 m
.03006 .30451 L
s
[(0.5)] .01131 .30451 1 0 Mshowa
.02381 .38763 m
.03006 .38763 L
s
[(0.6)] .01131 .38763 1 0 Mshowa
.02381 .47075 m
.03006 .47075 L
s
[(0.7)] .01131 .47075 1 0 Mshowa
.02381 .55387 m
.03006 .55387 L
s
[(0.8)] .01131 .55387 1 0 Mshowa
.125 Mabswid
.02381 .07179 m
.02756 .07179 L
s
.02381 .08841 m
.02756 .08841 L
s
.02381 .10503 m
.02756 .10503 L
s
.02381 .12166 m
.02756 .12166 L
s
.02381 .1549 m
.02756 .1549 L
s
.02381 .17153 m
.02756 .17153 L
s
.02381 .18815 m
.02756 .18815 L
s
.02381 .20477 m
.02756 .20477 L
s
.02381 .23802 m
.02756 .23802 L
s
.02381 .25464 m
.02756 .25464 L
s
.02381 .27127 m
.02756 .27127 L
s
.02381 .28789 m
.02756 .28789 L
s
.02381 .32114 m
.02756 .32114 L
s
.02381 .33776 m
.02756 .33776 L
s
.02381 .35438 m
.02756 .35438 L
s
.02381 .37101 m
.02756 .37101 L
s
.02381 .40426 m
.02756 .40426 L
s
.02381 .42088 m
.02756 .42088 L
s
.02381 .4375 m
.02756 .4375 L
s
.02381 .45413 m
.02756 .45413 L
s
.02381 .48737 m
.02756 .48737 L
s
.02381 .504 m
.02756 .504 L
s
.02381 .52062 m
.02756 .52062 L
s
.02381 .53724 m
.02756 .53724 L
s
.02381 .03854 m
.02756 .03854 L
s
.02381 .02191 m
.02756 .02191 L
s
.02381 .00529 m
.02756 .00529 L
s
.02381 .57049 m
.02756 .57049 L
s
.02381 .58711 m
.02756 .58711 L
s
.02381 .60374 m
.02756 .60374 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -68.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(W) show
69.000 14.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
1.000 setlinewidth
grestore
0 .1 1 r
.5 Mabswid
.02381 .01964 m
.02847 .02307 L
.03355 .02683 L
.03832 .0304 L
.04291 .03384 L
.0478 .03753 L
.0525 .04111 L
.0575 .04493 L
.06232 .04862 L
.06695 .0522 L
.07188 .05601 L
.07662 .0597 L
.08119 .06325 L
.08604 .06705 L
.09072 .07071 L
.09569 .07462 L
.10048 .07839 L
.10509 .08202 L
.10999 .08589 L
.11471 .08962 L
.11972 .0936 L
.12456 .09743 L
.1292 .10112 L
.13415 .10505 L
.13891 .10884 L
.14349 .11248 L
.14837 .11636 L
.15306 .1201 L
.15805 .12408 L
.16285 .12791 L
.16748 .1316 L
.17239 .13553 L
.17713 .13931 L
.18168 .14294 L
.18653 .14682 L
.1912 .15055 L
.19616 .15451 L
.20094 .15833 L
.20553 .162 L
.21043 .16591 L
.21513 .16968 L
.22014 .17368 L
.22496 .17753 L
.2296 .18124 L
.23454 .18518 L
.23929 .18898 L
.24386 .19263 L
.24872 .19651 L
.2534 .20024 L
.25838 .20421 L
Mistroke
.26318 .20804 L
.26779 .21171 L
.2727 .21561 L
.27742 .21937 L
.28244 .22336 L
.28728 .22719 L
.29194 .23088 L
.29689 .23479 L
.30166 .23856 L
.30624 .24217 L
.31113 .24601 L
.31582 .2497 L
.32082 .25361 L
.32563 .25737 L
.33026 .26098 L
.33518 .26481 L
.33993 .26849 L
.34449 .27201 L
.34934 .27575 L
.35401 .27934 L
.35898 .28314 L
.36377 .28679 L
.36837 .29028 L
.37327 .29399 L
.37798 .29754 L
.38299 .30129 L
.38782 .3049 L
.39247 .30835 L
.39741 .312 L
.40217 .31549 L
.40674 .31884 L
.41161 .32238 L
.4163 .32577 L
.42129 .32935 L
.42609 .33278 L
.43071 .33606 L
.43562 .33953 L
.44035 .34285 L
.4449 .34601 L
.44975 .34936 L
.45441 .35256 L
.45937 .35594 L
.46414 .35918 L
.46873 .36226 L
.47362 .36552 L
.47833 .36863 L
.48333 .37191 L
.48814 .37504 L
.49278 .37803 L
.49771 .38119 L
Mistroke
.50246 .3842 L
.50702 .38707 L
.51189 .3901 L
.51656 .39298 L
.52154 .39603 L
.52633 .39893 L
.53094 .4017 L
.53584 .40461 L
.54056 .40739 L
.54558 .41031 L
.55042 .4131 L
.55507 .41575 L
.56002 .41854 L
.56478 .4212 L
.56936 .42373 L
.57424 .4264 L
.57893 .42894 L
.58393 .4316 L
.58873 .43414 L
.59336 .43656 L
.59828 .43909 L
.60302 .44151 L
.60757 .4438 L
.61242 .44622 L
.61709 .44851 L
.62206 .45092 L
.62684 .45321 L
.63144 .45538 L
.63633 .45767 L
.64104 .45984 L
.64605 .46211 L
.65087 .46427 L
.65551 .46632 L
.66045 .46847 L
.66521 .47052 L
.66978 .47245 L
.67465 .47449 L
.67933 .47641 L
.68431 .47843 L
.68911 .48035 L
.69372 .48216 L
.69863 .48407 L
.70336 .48587 L
.70839 .48775 L
.71323 .48954 L
.71788 .49124 L
.72284 .49301 L
.72761 .49469 L
.7322 .49628 L
.73708 .49794 L
Mistroke
.74178 .49951 L
.74678 .50116 L
.75159 .50272 L
.75622 .50419 L
.76115 .50573 L
.7659 .50719 L
.77046 .50857 L
.77532 .51001 L
.77999 .51137 L
.78496 .5128 L
.78975 .51414 L
.79435 .51542 L
.79925 .51675 L
.80397 .518 L
.80898 .51931 L
.81381 .52055 L
.81846 .52172 L
.82341 .52294 L
.82817 .5241 L
.83274 .52519 L
.83762 .52632 L
.84231 .5274 L
.8473 .52852 L
.8521 .52957 L
.85672 .53057 L
.86164 .53161 L
.86637 .5326 L
.87092 .53352 L
.87577 .53449 L
.88044 .5354 L
.8854 .53636 L
.89017 .53725 L
.89477 .5381 L
.89966 .53898 L
.90437 .53982 L
.90937 .54069 L
.91419 .5415 L
.91883 .54228 L
.92376 .54308 L
.92851 .54384 L
.93308 .54455 L
.93794 .5453 L
.94262 .546 L
.9476 .54674 L
.95239 .54743 L
.957 .54808 L
.96191 .54875 L
.96663 .54939 L
.97165 .55006 L
.97619 .55064 L
Mistroke
Mfstroke
.8 0 1 r
.02381 .01598 m
.02847 .01931 L
.03355 .02298 L
.03832 .02646 L
.04291 .02982 L
.0478 .03343 L
.0525 .03693 L
.0575 .04067 L
.06232 .0443 L
.06695 .04781 L
.07188 .05156 L
.07662 .0552 L
.08119 .05871 L
.08604 .06247 L
.09072 .0661 L
.09569 .06998 L
.10048 .07373 L
.10509 .07735 L
.10999 .08122 L
.11471 .08495 L
.11972 .08893 L
.12456 .09278 L
.1292 .0965 L
.13415 .10046 L
.13891 .10428 L
.14349 .10797 L
.14837 .1119 L
.15306 .11569 L
.15805 .11972 L
.16285 .12362 L
.16748 .12737 L
.17239 .13137 L
.17713 .13523 L
.18168 .13893 L
.18653 .14289 L
.1912 .1467 L
.19616 .15075 L
.20094 .15465 L
.20553 .15841 L
.21043 .16241 L
.21513 .16626 L
.22014 .17036 L
.22496 .1743 L
.2296 .1781 L
.23454 .18213 L
.23929 .18602 L
.24386 .18975 L
.24872 .19372 L
.2534 .19754 L
.25838 .20159 L
Mistroke
.26318 .2055 L
.26779 .20925 L
.2727 .21324 L
.27742 .21707 L
.28244 .22114 L
.28728 .22505 L
.29194 .2288 L
.29689 .23279 L
.30166 .23663 L
.30624 .24031 L
.31113 .24421 L
.31582 .24797 L
.32082 .25195 L
.32563 .25577 L
.33026 .25944 L
.33518 .26333 L
.33993 .26706 L
.34449 .27064 L
.34934 .27445 L
.35401 .27809 L
.35898 .28195 L
.36377 .28566 L
.36837 .28922 L
.37327 .29298 L
.37798 .29659 L
.38299 .30042 L
.38782 .30409 L
.39247 .3076 L
.39741 .31132 L
.40217 .31489 L
.40674 .3183 L
.41161 .32192 L
.4163 .32539 L
.42129 .32906 L
.42609 .33257 L
.43071 .33593 L
.43562 .33949 L
.44035 .3429 L
.4449 .34616 L
.44975 .34962 L
.45441 .35292 L
.45937 .35642 L
.46414 .35976 L
.46873 .36296 L
.47362 .36635 L
.47833 .36959 L
.48333 .37301 L
.48814 .37629 L
.49278 .37942 L
.49771 .38273 L
Mistroke
.50246 .3859 L
.50702 .38893 L
.51189 .39213 L
.51656 .3952 L
.52154 .39843 L
.52633 .40153 L
.53094 .40448 L
.53584 .40761 L
.54056 .41059 L
.54558 .41375 L
.55042 .41676 L
.55507 .41965 L
.56002 .42269 L
.56478 .4256 L
.56936 .42838 L
.57424 .43131 L
.57893 .43412 L
.58393 .43708 L
.58873 .43991 L
.59336 .44261 L
.59828 .44547 L
.60302 .44819 L
.60757 .4508 L
.61242 .45355 L
.61709 .45617 L
.62206 .45895 L
.62684 .46159 L
.63144 .46412 L
.63633 .46679 L
.64104 .46934 L
.64605 .47203 L
.65087 .47459 L
.65551 .47704 L
.66045 .47963 L
.66521 .4821 L
.66978 .48446 L
.67465 .48694 L
.67933 .48932 L
.68431 .49182 L
.68911 .49421 L
.69372 .49649 L
.69863 .4989 L
.70336 .50119 L
.70839 .50361 L
.71323 .50592 L
.71788 .50812 L
.72284 .51044 L
.72761 .51266 L
.7322 .51477 L
.73708 .517 L
Mistroke
.74178 .51913 L
.74678 .52137 L
.75159 .52351 L
.75622 .52555 L
.76115 .5277 L
.7659 .52975 L
.77046 .5317 L
.77532 .53376 L
.77999 .53573 L
.78496 .5378 L
.78975 .53977 L
.79435 .54165 L
.79925 .54364 L
.80397 .54553 L
.80898 .54752 L
.81381 .54942 L
.81846 .55123 L
.82341 .55313 L
.82817 .55495 L
.83274 .55668 L
.83762 .5585 L
.84231 .56024 L
.8473 .56207 L
.8521 .56382 L
.85672 .56548 L
.86164 .56723 L
.86637 .5689 L
.87092 .57048 L
.87577 .57216 L
.88044 .57375 L
.8854 .57543 L
.89017 .57703 L
.89477 .57855 L
.89966 .58015 L
.90437 .58168 L
.90937 .58329 L
.91419 .58482 L
.91883 .58627 L
.92376 .58781 L
.92851 .58927 L
.93308 .59066 L
.93794 .59212 L
.94262 .59351 L
.9476 .59498 L
.95239 .59637 L
.957 .5977 L
.96191 .59909 L
.96663 .60042 L
.97165 .60181 L
.97619 .60306 L
Mistroke
Mfstroke
1 0 .3 r
.02381 .01472 m
.02847 .01802 L
.03355 .02166 L
.03832 .02511 L
.04291 .02844 L
.0478 .03202 L
.0525 .03549 L
.0575 .03921 L
.06232 .04281 L
.06695 .0463 L
.07188 .05003 L
.07662 .05365 L
.08119 .05715 L
.08604 .06089 L
.09072 .06451 L
.09569 .06838 L
.10048 .07212 L
.10509 .07574 L
.10999 .07961 L
.11471 .08334 L
.11972 .08733 L
.12456 .09118 L
.1292 .09491 L
.13415 .09888 L
.13891 .10271 L
.14349 .10641 L
.14837 .11036 L
.15306 .11417 L
.15805 .11822 L
.16285 .12214 L
.16748 .12592 L
.17239 .12994 L
.17713 .13382 L
.18168 .13755 L
.18653 .14153 L
.1912 .14537 L
.19616 .14945 L
.20094 .15338 L
.20553 .15717 L
.21043 .1612 L
.21513 .16508 L
.22014 .16921 L
.22496 .17318 L
.2296 .177 L
.23454 .18106 L
.23929 .18497 L
.24386 .18873 L
.24872 .19273 L
.2534 .19657 L
.25838 .20065 L
Mistroke
.26318 .20458 L
.26779 .20835 L
.2727 .21236 L
.27742 .21621 L
.28244 .2203 L
.28728 .22423 L
.29194 .228 L
.29689 .23201 L
.30166 .23585 L
.30624 .23954 L
.31113 .24346 L
.31582 .24723 L
.32082 .25122 L
.32563 .25505 L
.33026 .25872 L
.33518 .26262 L
.33993 .26636 L
.34449 .26995 L
.34934 .27375 L
.35401 .2774 L
.35898 .28127 L
.36377 .28497 L
.36837 .28853 L
.37327 .2923 L
.37798 .29591 L
.38299 .29973 L
.38782 .3034 L
.39247 .30691 L
.39741 .31063 L
.40217 .3142 L
.40674 .31762 L
.41161 .32123 L
.4163 .3247 L
.42129 .32837 L
.42609 .33188 L
.43071 .33525 L
.43562 .33881 L
.44035 .34222 L
.4449 .34548 L
.44975 .34893 L
.45441 .35224 L
.45937 .35574 L
.46414 .35909 L
.46873 .36229 L
.47362 .36568 L
.47833 .36892 L
.48333 .37235 L
.48814 .37563 L
.49278 .37877 L
.49771 .38209 L
Mistroke
.50246 .38526 L
.50702 .3883 L
.51189 .39151 L
.51656 .39458 L
.52154 .39782 L
.52633 .40092 L
.53094 .40388 L
.53584 .40702 L
.54056 .41001 L
.54558 .41318 L
.55042 .4162 L
.55507 .41909 L
.56002 .42214 L
.56478 .42506 L
.56936 .42785 L
.57424 .4308 L
.57893 .43361 L
.58393 .43658 L
.58873 .43942 L
.59336 .44213 L
.59828 .445 L
.60302 .44773 L
.60757 .45034 L
.61242 .4531 L
.61709 .45574 L
.62206 .45852 L
.62684 .46117 L
.63144 .46371 L
.63633 .46639 L
.64104 .46894 L
.64605 .47164 L
.65087 .47421 L
.65551 .47667 L
.66045 .47926 L
.66521 .48174 L
.66978 .4841 L
.67465 .48659 L
.67933 .48897 L
.68431 .49148 L
.68911 .49388 L
.69372 .49616 L
.69863 .49857 L
.70336 .50087 L
.70839 .50329 L
.71323 .50561 L
.71788 .50782 L
.72284 .51014 L
.72761 .51236 L
.7322 .51448 L
.73708 .51671 L
Mistroke
.74178 .51885 L
.74678 .52109 L
.75159 .52323 L
.75622 .52528 L
.76115 .52743 L
.7659 .52948 L
.77046 .53144 L
.77532 .53351 L
.77999 .53548 L
.78496 .53755 L
.78975 .53953 L
.79435 .54142 L
.79925 .54341 L
.80397 .5453 L
.80898 .5473 L
.81381 .5492 L
.81846 .55102 L
.82341 .55293 L
.82817 .55475 L
.83274 .55649 L
.83762 .55832 L
.84231 .56007 L
.8473 .56191 L
.8521 .56366 L
.85672 .56533 L
.86164 .56709 L
.86637 .56877 L
.87092 .57036 L
.87577 .57205 L
.88044 .57365 L
.8854 .57534 L
.89017 .57695 L
.89477 .57849 L
.89966 .5801 L
.90437 .58164 L
.90937 .58326 L
.91419 .58481 L
.91883 .58628 L
.92376 .58783 L
.92851 .58931 L
.93308 .59071 L
.93794 .59219 L
.94262 .59361 L
.9476 .59509 L
.95239 .59651 L
.957 .59785 L
.96191 .59927 L
.96663 .60063 L
.97165 .60205 L
.97619 .60332 L
Mistroke
Mfstroke
1 .6 0 r
.02381 .07063 m
.02847 .0752 L
.03355 .08019 L
.03832 .08484 L
.04291 .08927 L
.0478 .09392 L
.0525 .0983 L
.0575 .10286 L
.06232 .10713 L
.06695 .11112 L
.07188 .11523 L
.07662 .11905 L
.08119 .12261 L
.08604 .12626 L
.09072 .12965 L
.09569 .13312 L
.10048 .13634 L
.10509 .13934 L
.10999 .14242 L
.11471 .14529 L
.11972 .14825 L
.12456 .15102 L
.1292 .15363 L
.13415 .15634 L
.13891 .15891 L
.14349 .16135 L
.14837 .16393 L
.15306 .16639 L
.15805 .169 L
.16285 .17152 L
.16748 .17396 L
.17239 .17657 L
.17713 .17911 L
.18168 .18159 L
.18653 .18427 L
.1912 .18689 L
.19616 .18973 L
.20094 .19252 L
.20553 .19526 L
.21043 .19823 L
.21513 .20116 L
.22014 .20434 L
.22496 .20747 L
.2296 .21055 L
.23454 .21389 L
.23929 .21718 L
.24386 .2204 L
.24872 .22388 L
.2534 .2273 L
.25838 .23099 L
Mistroke
.26318 .2346 L
.26779 .23812 L
.2727 .24191 L
.27742 .2456 L
.28244 .24957 L
.28728 .25342 L
.29194 .25715 L
.29689 .26115 L
.30166 .26501 L
.30624 .26874 L
.31113 .27272 L
.31582 .27655 L
.32082 .28062 L
.32563 .28454 L
.33026 .28829 L
.33518 .29228 L
.33993 .29609 L
.34449 .29974 L
.34934 .30361 L
.35401 .3073 L
.35898 .31119 L
.36377 .3149 L
.36837 .31844 L
.37327 .32216 L
.37798 .32571 L
.38299 .32944 L
.38782 .33299 L
.39247 .33637 L
.39741 .33992 L
.40217 .34329 L
.40674 .3465 L
.41161 .34987 L
.4163 .35307 L
.42129 .35644 L
.42609 .35964 L
.43071 .36268 L
.43562 .36588 L
.44035 .36892 L
.4449 .37182 L
.44975 .37487 L
.45441 .37777 L
.45937 .38083 L
.46414 .38375 L
.46873 .38653 L
.47362 .38946 L
.47833 .39226 L
.48333 .39522 L
.48814 .39805 L
.49278 .40075 L
.49771 .4036 L
Mistroke
.50246 .40634 L
.50702 .40896 L
.51189 .41173 L
.51656 .41439 L
.52154 .4172 L
.52633 .41991 L
.53094 .4225 L
.53584 .42525 L
.54056 .42788 L
.54558 .43068 L
.55042 .43337 L
.55507 .43595 L
.56002 .43868 L
.56478 .44131 L
.56936 .44384 L
.57424 .44651 L
.57893 .44908 L
.58393 .45181 L
.58873 .45442 L
.59336 .45693 L
.59828 .45959 L
.60302 .46214 L
.60757 .46458 L
.61242 .46716 L
.61709 .46964 L
.62206 .47225 L
.62684 .47475 L
.63144 .47714 L
.63633 .47967 L
.64104 .48208 L
.64605 .48461 L
.65087 .48704 L
.65551 .48934 L
.66045 .49177 L
.66521 .49408 L
.66978 .49627 L
.67465 .49857 L
.67933 .50076 L
.68431 .50305 L
.68911 .50523 L
.69372 .50728 L
.69863 .50943 L
.70336 .51146 L
.70839 .51358 L
.71323 .51557 L
.71788 .51745 L
.72284 .5194 L
.72761 .52124 L
.7322 .52296 L
.73708 .52474 L
Mistroke
.74178 .52641 L
.74678 .52813 L
.75159 .52973 L
.75622 .53122 L
.76115 .53274 L
.7659 .53414 L
.77046 .53544 L
.77532 .53675 L
.77999 .53795 L
.78496 .53914 L
.78975 .54022 L
.79435 .54118 L
.79925 .54211 L
.80397 .54291 L
.80898 .54367 L
.81381 .54428 L
.81846 .54477 L
.82082 .54497 L
.82341 .54515 L
.82587 .54529 L
.82817 .54539 L
.82943 .54543 L
.83005 .54545 L
.83062 .54546 L
.83113 .54547 L
.83169 .54548 L
.83226 .54549 L
.83257 .54549 L
.83286 .54549 L
.833 .54549 L
.83315 .54549 L
.83329 .54549 L
.83342 .54549 L
.83358 .54549 L
.83366 .54549 L
.83374 .54549 L
.83389 .54549 L
.83404 .54549 L
.83419 .54549 L
.83435 .54549 L
.8345 .54549 L
.83464 .54549 L
.83497 .54549 L
.83529 .54549 L
.83584 .54548 L
.83636 .54547 L
.83752 .54545 L
.8388 .54541 L
.84 .54536 L
.84225 .54524 L
Mistroke
.84467 .54507 L
.8469 .54488 L
.85167 .54434 L
.85625 .54364 L
.86113 .54273 L
.86583 .54168 L
.87082 .54043 L
.87563 .53911 L
.88026 .53782 L
.88518 .53649 L
.88992 .53538 L
.8923 .53491 L
.89448 .53455 L
.89682 .53426 L
.89804 .53414 L
.89872 .53409 L
.89933 .53405 L
.89989 .53403 L
.90049 .534 L
.90082 .53399 L
.90112 .53399 L
.90141 .53398 L
.90156 .53398 L
.90164 .53398 L
.90172 .53398 L
.90187 .53398 L
.90201 .53398 L
.90214 .53398 L
.90227 .53398 L
.90241 .53398 L
.90256 .53398 L
.90272 .53398 L
.90286 .53399 L
.90313 .53399 L
.90338 .534 L
.90394 .53402 L
.90451 .53404 L
.90511 .53408 L
.90621 .53416 L
.90752 .5343 L
.90871 .53445 L
.91353 .5353 L
.91816 .53641 L
.92309 .53769 L
.92784 .53883 L
.93022 .53932 L
.9324 .53969 L
.93474 .53999 L
.93603 .54012 L
.93668 .54017 L
Mistroke
.93726 .54021 L
.93781 .54024 L
.93842 .54027 L
.93875 .54028 L
.93905 .54029 L
.93936 .5403 L
.93965 .54031 L
.9399 .54031 L
.94004 .54031 L
.94016 .54032 L
.9403 .54032 L
.94045 .54032 L
.94059 .54032 L
.94073 .54032 L
.94086 .54032 L
.94099 .54032 L
.94113 .54031 L
.94128 .54031 L
.94159 .54031 L
.94187 .5403 L
.94244 .54029 L
.94305 .54026 L
.94415 .5402 L
.94546 .5401 L
.94665 .53999 L
.94896 .53971 L
.95147 .53932 L
.9564 .53835 L
.96116 .53725 L
.96573 .53613 L
.97059 .53495 L
.97528 .53388 L
.97619 .53369 L
Mfstroke
.5 1 0 r
.02381 .04008 m
.02847 .04398 L
.03355 .04825 L
.03832 .05228 L
.04291 .05616 L
.0478 .06028 L
.0525 .06425 L
.0575 .06845 L
.06232 .07247 L
.06695 .07632 L
.07188 .08039 L
.07662 .08428 L
.08119 .08798 L
.08604 .09189 L
.09072 .09562 L
.09569 .09955 L
.10048 .10329 L
.10509 .10686 L
.10999 .11061 L
.11471 .11419 L
.11972 .11796 L
.12456 .12156 L
.1292 .12499 L
.13415 .12861 L
.13891 .13206 L
.14349 .13537 L
.14837 .13886 L
.15306 .14221 L
.15805 .14575 L
.16285 .14914 L
.16748 .1524 L
.17239 .15585 L
.17713 .15917 L
.18168 .16236 L
.18653 .16576 L
.1912 .16903 L
.19616 .17252 L
.20094 .17588 L
.20553 .17912 L
.21043 .18258 L
.21513 .18592 L
.22014 .18948 L
.22496 .19293 L
.2296 .19626 L
.23454 .19983 L
.23929 .20327 L
.24386 .2066 L
.24872 .21017 L
.2534 .21362 L
.25838 .2173 L
Mistroke
.26318 .22087 L
.26779 .22431 L
.2727 .228 L
.27742 .23156 L
.28244 .23537 L
.28728 .23905 L
.29194 .2426 L
.29689 .24639 L
.30166 .25005 L
.30624 .25358 L
.31113 .25735 L
.31582 .26098 L
.32082 .26485 L
.32563 .26857 L
.33026 .27216 L
.33518 .27597 L
.33993 .27965 L
.34449 .28317 L
.34934 .28692 L
.35401 .29053 L
.35898 .29435 L
.36377 .29802 L
.36837 .30154 L
.37327 .30528 L
.37798 .30886 L
.38299 .31265 L
.38782 .31628 L
.39247 .31976 L
.39741 .32344 L
.40217 .32696 L
.40674 .33032 L
.41161 .33389 L
.4163 .33729 L
.42129 .34089 L
.42609 .34432 L
.43071 .34761 L
.43562 .35107 L
.44035 .35438 L
.4449 .35754 L
.44975 .36088 L
.45441 .36406 L
.45937 .36741 L
.46414 .37062 L
.46873 .37367 L
.47362 .37689 L
.47833 .37996 L
.48333 .3832 L
.48814 .38629 L
.49278 .38923 L
.49771 .39233 L
Mistroke
.50246 .39528 L
.50702 .3981 L
.51189 .40107 L
.51656 .4039 L
.52154 .40688 L
.52633 .40972 L
.53094 .41242 L
.53584 .41527 L
.54056 .41799 L
.54558 .42084 L
.55042 .42357 L
.55507 .42616 L
.56002 .42889 L
.56478 .43149 L
.56936 .43397 L
.57424 .43657 L
.57893 .43906 L
.58393 .44167 L
.58873 .44416 L
.59336 .44652 L
.59828 .44902 L
.60302 .45139 L
.60757 .45364 L
.61242 .45602 L
.61709 .45828 L
.62206 .46065 L
.62684 .46291 L
.63144 .46506 L
.63633 .46732 L
.64104 .46947 L
.64605 .47173 L
.65087 .47387 L
.65551 .47591 L
.66045 .47805 L
.66521 .48008 L
.66978 .48202 L
.67465 .48405 L
.67933 .48597 L
.68431 .48799 L
.68911 .48991 L
.69372 .49174 L
.69863 .49365 L
.70336 .49546 L
.70839 .49736 L
.71323 .49916 L
.71788 .50087 L
.72284 .50266 L
.72761 .50436 L
.7322 .50597 L
.73708 .50765 L
Mistroke
.74178 .50925 L
.74678 .51092 L
.75159 .51251 L
.75622 .51401 L
.76115 .51557 L
.7659 .51706 L
.77046 .51847 L
.77532 .51994 L
.77999 .52133 L
.78496 .52279 L
.78975 .52416 L
.79435 .52546 L
.79925 .52683 L
.80397 .52811 L
.80898 .52946 L
.81381 .53073 L
.81846 .53193 L
.82341 .53318 L
.82817 .53437 L
.83274 .53549 L
.83762 .53665 L
.84231 .53776 L
.8473 .53891 L
.8521 .54 L
.85672 .54103 L
.86164 .5421 L
.86637 .54311 L
.87092 .54406 L
.87577 .54506 L
.88044 .546 L
.8854 .54698 L
.89017 .54791 L
.89477 .54878 L
.89966 .54969 L
.90437 .55055 L
.90937 .55145 L
.91419 .55229 L
.91883 .55309 L
.92376 .55392 L
.92851 .5547 L
.93308 .55544 L
.93794 .55621 L
.94262 .55693 L
.9476 .55768 L
.95239 .5584 L
.957 .55907 L
.96191 .55976 L
.96663 .56042 L
.97165 .56111 L
.97619 .56171 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003o7oooool0
0ol0003oooooooooo`3oooooohoooooo000Oooooo`03o`000?oooooooooo0?ooooooSoooool001oo
oooo0ol0003oooooohoooooo000Oooooo`03o`000?oooooooooo0?ooooooSoooool001oooooo00?o
0000ooooooooool0oooooon?ooooo`007oooool00ol0003oooooooooo`3oooooohoooooo000Ooooo
o`;oo`1<oooooon@ooooo`007oooool01?l0003oc03oool0C?oo04`Rooooo`04okZj^_l@413o0000
ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool6o`0001Wooooo00Co^[Zjoa0@4?l0003oMgMg1_oo
ool00omEEEGo0000oeEEE@07ooooo`;o000000?o410@ooooooooool06?ooool01?nj^[[o410@o`00
0?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00Kok^k^odA4A?l0003o0000oeEEEOo^k^hJoooo
o`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool01_o^k^koA4A4o`000?l0
003oA4A4onk^kR;ooooo1?l000000ol@413oooooooooo`0Qooooo`Co000000?o410@ooooooooool0
0oooool00omEEEGo0000oeEEE@04ooooo`Ko00006_ooool4o`000003oa0@4?oooooooooo00?ooooo
00?oEEEEo`000?mEEED01oooool2o`000003oa0@4?oooooooooo02kooooo000Oooooo`;o01Wo0_o<
0?l00ooo04coooooooooo`0Nooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Co
oooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`0Fooooo`06olc<c?lb<S;ok^k^onk^
k_lQ8B7oZJVY1Oooool3o`0000Sooooo00?o0000ooooooooool06?ooool01_o<c<co<S8bonk^k_o^
k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oeEEEOmgMgOooooooooooomgMgOoEEEE6Oooool01_o<
c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oc8b<_mgMgOok^k^onk^k_mgMgOo
<S8b9?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo00Gooooo0ol00004ooooo`03
oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool06_ooool00ol0003oooooooooo`05ooooo`?o
00002?ooool00ol0003oooooooooo`0_ooooo`007oooool2o`0000;o01Wo00?oc03oool0C?ooool0
7_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED01Oooool00onH
V9So0000olc<c00Jooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEE
E@04ooooo`Ko00006Oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mE
EED01?ooool00ol@413oooooooooo`02ooooo`03o`000?oooooooooo01Oooooo00KoA4A4ojVYZOoo
ooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Cooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool01Oooool0
0omEEEGo0000oeEEE@05ooooo`03oiRHV?l0003oc<c<01kooooo00?o0000ooooooooool01Oooool0
0omEEEGo0000oeEEE@04ooooo`Ko0000<?ooool001oooooo00Ko0000ooooooooooooooooo`0Ioooo
ool2ool0C1gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`03ojVYZOl@
413oc<c<01Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`05ofIVI_nY
ZJWoooooooooool000006_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo
00?o0000onk^k_ooool00_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool02_ooool01_lb<S;oMgMgonk^k_o^k^koMgMgoc8b<RCooooo00?o0000oooo
ooooool09Oooool00ol0003oooooooooo`0>ooooo`03ojVYZOl@413oc<c<01gooooo00?o0000oooo
ooooool03?ooool01OmVIVKoZJVYoooooooooooo0000037ooooo000Oooooo`03o`000?oooooooooo
00;ooooo00?o01Woooooooo<0?l00_oo04`Kooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool03Oooool00oo<c<co410@olc<c00Hooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool02_ooool01Oo^k^ko8B4Qonk^k_oooooo000001[ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0:ooooo`06o`000?mEEEGok^k^oooooomgMgOoEEEE6Oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00[ooooo00?ogMgMo`000?l000000_l000000ooMgMgooooo
ooooo`0Rooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool03oooool00oo<c<co410@
olc<c00Looooo`03o`000?oooooooooo00cooooo00Gok^k^ob4Q8Oo^k^koooooo`00000aooooo`00
7oooool00ol0003oooooooooo`03ooooo`;o01Wo0_o<0?l00ooo04coooooooooo`0Hooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool03_ooool00onYZJWo<S8booooo`0Gooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool02oooool01?nYZJWoIVIVooooool0000Jooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_lQ8B7oIVIVo`000?l0003oEEEE
onk^kQWooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`06oc8b<_mVIVKo
k^k^onk^k_mVIVKo<S8b9?ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo013ooooo
00?oZJVYoc8b<_ooool06oooool00ol0003oooooooooo`0=ooooo`04ojVYZOmVIVKoooooo`00037o
oooo000Oooooo`03o`000?oooooooooo00Gooooo00?o01Wooooooooo04`06_ooool01_m4A4CoZJVY
ooooooooooooZJVYodA4A17ooooo00?o0000ooooooooool05_ooool01_m4A4CoZJVYoooooooooooo
ZJVYodA4A0kooooo00?oA4A4olc<c?l000006_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0co
oooo00?oQhN7ofIVI_ooool07?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0cooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo02Gooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00kooooo00?oA4A4
olc<c?l00000<Oooool001oooooo00?o0000ooooooooool01_ooool01?l06Oooooooool0C?oo04`H
ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b
<QSooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`>ooooo`03omgMgOm4A4Co000001[ooooo00Ko
c<c<oc8b<_o^k^kok^k^oc8b<_o<c<`=ooooo`03oc8b<_mVIVKogMgM01_ooooo00Koc<c<oc8b<_o^
k^kok^k^oc8b<_o<c<`<ooooo`06oc8b<_mVIVKok^k^onk^k_mVIVKo<S8b8_ooool00ol0003oA4A4
o`00000Uooooo`03o`000?m4A4Co000000kooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S8Joooo
o`03o`000?m4A4Co0000013ooooo00?ogMgModA4A?l00000<Oooool001oooooo0ol00007ooooo`04
o`0Iooooooooc03oool0C1Sooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool01_nYZJWo<S8bo`000?l0
003oEEEEonk^kQWooooo00Co^[Zjoa0@4?l@413oc<c<4?ooool00on7QhOo0000ooooo`0Jooooo`04
okZj^_l@413o410@olc<c0oooooo00CoMgMgoa0@4?l0003o8B4Q6_ooool01?nj^[[o410@oa0@4?o<
c<`=ooooo`06onk^k_m4A4Co0000o`000?m4A4Cok^k^8_ooool00oo<c<coEEEEo`00000Uooooo`03
olc<c?mEEEGo000000kooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^hJooooo`03olc<c?mEEEGo
0000017ooooo00?oQhN7o`000?ooool0<?ooool001oooooo0_moo`09ooooo`;o01Wo00?oc03oool0
C?ooool0oooooon2ooooo`007oooool00ol0003oooooogoo000:ooooo`04o`0Iooooooooo`1<ool0
C?ooooooPOooool001oooooo00Co0000ooooooooooooOol02_ooool00ol06Ooooooool`0o`02ool0
C?ooooooM?ooool01_o<c<co8B4Qo`000?l0003oEEEEokZj^PGooooo000Oooooo`04o`000?oooooo
ooooooooo`;oOol02Oooool2o`0Io`;oc03o00?oo`1<ooooooooool0oooooomaooooo`06oa0@4?n7
QhOoooooonk^k_nYZJWo8B4Q1Oooool001oooooo00?o0000ooooooooool00oooool00omoo`3ooooo
ooooo`08ooooo`04o`0Iooooooooc03oool0C?ooooooL_ooool00ol0003oooooooooo`08ooooo`00
5_ooool@o`000003ogoo0?l0003o000000So000000Co01Woo`000?l0003oo`1<ool0001So`0000ko
oooo00?o0000ooooooooool02?ooool001oooooo00?o0000ooooooooool01Oooool2ogoo00;ooooo
00?o0000ooooooooool01?ooool2o`0Io`05ol`0oooo04coooooooooool000002oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo00Sooooo000Oooooo`03o`000?oooooooooo00Oooooo
00?oOol0ooooool000002?ooool01Ol06Oooc03oool0C?oooooo000000_ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool05Oooool00ol0003oooooooooo`08ooooo`007oooool00ol0003oooooooooo`07ooooo`03ogoo
0?oooooooooo00Wooooo00Co01Wooooooooo04coo`1<5oooool00ol0003oooooooooo`0^ooooo`03
o`000?oooooooooo02gooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0^ooooo`03
o`000?oooooooooo02kooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0/ooooo`03
oa0@4?l0003o000000?o000000?o410@ooooooooool01?ooool001oooooo00?o0000ooooooooool0
2?ooool2ogoo00[ooooo00?o01Woooooooo<0?l00_oo04coooooof_ooooo00?o0000ooooooooool0
2?ooool001oooooo00?o0000ooooooooool02_ooool00omoo`3oooooooooo`08ooooo`;o01Wo0_o<
0?l00ooo04coooooooooo`3oooooofSooooo00?o0000ooooooooool02?ooool001oooooo00?ooiT0
ooooooooool02oooool00omoo`3oooooooooo`09ooooo`04o`0Iooooooooc03oool0C?ooooooJOoo
ool00ol@413oooooooooo`08ooooo`007oooool00ol0003ooiT0o`00000<ooooo`;oOol02_ooool0
1?l06Ooooooooooooooo04coooooog?ooooo000Oooooo`03o`000?oooooooiT000kooooo00?oOol0
ooooooooool02?ooool2o`0Io`03ol`0oooo04cooooo0?ooooooLOooool001oooooo00Co0000oooo
oooooooooiT03_ooool00omoo`3oooooooooo`09ooooo`03o`0Iooo<0?ooo`1<0?ooooooLOooool0
01oooooo00Go0000oooooooooooooooooonI000>ooooo`03ogoo0?oooooooooo00Sooooo00?o01Wo
ooooooooool00_oo04coooooofoooooo000Oooooo`03o`000?oooooooooo00;ooooo00?ooiT0oooo
ooooool03?ooool00omoo`3oooooooooo`08ooooo`;o01Wo00?ooooool`0oooo04`0oooooom^oooo
o`007oooool00ol0003oooooooooo`03ooooo`;ooiT03Oooool00omoo`3oooooooooo`09ooooo`04
o`0Iooooooooc03oool0C?ooooooKOooool001oooooo0ol00005ooooo`03oonI0?oooooooooo00_o
oooo0_moo`0:ooooo`03o`0Ioooooooooooo00;oo`1<oooooom[ooooo`007oooool00ol0003ooooo
ooooo`06ooooo`03oonI0?oooooooooo00cooooo00?oOol0ooooooooool02?ooool2o`0Io`03oooo
ooo<0?ooo`1<0?ooooooJ_ooool001oooooo00?o0000ooooooooool01oooool00oooV@3ooooooooo
o`0<ooooo`03ogoo0?oooooooooo00Wooooo00Co01Woooooooo<0?ooo`1<oooooomYooooo`007ooo
ool00ol0003oooooooooo`07ooooo`03oonI0?oooooooooo00gooooo0_moo`0:ooooo`03o`0Ioooo
oooooooo00;oo`1<oooooomWooooo`007oooool00ol0003oooooooooo`08ooooo`03oonI0?oooooo
oooo00kooooo00?oOol0ooooooooool02?ooool2o`0Io`03ooooooo<0?ooo`1<0?ooooooI_ooool0
01oooooo00?o0000ooooooooool02Oooool00oooV@3oooooooooo`0>ooooo`03ogoo0?oooooooooo
00Wooooo0_l06Ol00ooo04coooooooooo`3oooooofCooooo000Oooooo`?o00002_ooool2oonI00oo
oooo00?oOol0ooooooooool02_ooool00ol06Oooo`1<ool0C03oooooofCooooo000Oooooo`03o`00
0?oooooooooo00cooooo00?ooiT0ooooooooool03Oooool00omoo`3oooooooooo`09ooooo`04o`0I
ooooooooc03oool0C?ooooooHoooool001oooooo00?o0000ooooooooool03Oooool00oooV@3ooooo
ooooo`0=ooooo`03ogoo0?oooooooooo00Wooooo0_l06Ol00oo<0?ooo`1<ooooo`3oooooof7ooooo
000Oooooo`03o`000?oooooooooo00kooooo0_ooV@0>ooooo`;oOol02oooool01?l06Oooooooool0
C?oo04coooooof3ooooo000Oooooo`03o`000?oooooooooo013ooooo00?ooiT0ooooooooool03Ooo
ool2ogoo00[ooooo00Co01Woooooooo<0?ooo`1<oooooomOooooo`007oooool00ol0003ooooooooo
o`0Aooooo`03oonI0?oooooooooo00kooooo00?oOol0ooooooooool02?ooool2o`0Io`03ol`0oooo
04cooooo0?ooooooGOooool001oooooo00?o0000ooooooooool04_ooool00oooV@3oooooooooo`0>
ooooo`03ogoo0?oooooooooo00Wooooo00Co01Wooooooooo04coo`1<oooooomLooooo`007oooool3
o`0001?ooooo00?ooiT0ooooooooool03_ooool2ogoo00[ooooo00Co01Woooooooo<0?ooo`1<oooo
oomKooooo`007oooool00ol0003oooooooooo`0Dooooo`03oonI0?oooooooooo00oooooo00?oOol0
ooooooooool02?ooool2o`0Io`03ool0C?oooooooooo0?ooooooFOooool001oooooo00?o0000oooo
ooooool05Oooool2oonI013ooooo00?oOol0ooooooooool02Oooool00ol06Oooo`1<ool0C03ooooo
oeWooooo000Oooooo`03o`000?oooooooooo01Oooooo0_ooV@0?ooooo`03ogoo0?oooooooooo00So
oooo00Co01Woooooooo<0?ooo`1<oooooomHooooo`000_ooool01?nj^[[o410@o`000?mgMgL6oooo
o`03oeEEEOl0003oEEEE00Cooooo00KoZJVYob4Q8Ol0003o0000oeEEEOo^k^h6ooooo`03o`000?oo
oooooooo01Wooooo00?ooiT0ooooooooool03Oooool2ogoo00Wooooo0_l06Ol00oo<0?ooo`1<oooo
o`3ooooooeKooooo00000oooooooc<c<oc8b<P02onk^kP03ob4Q8OnYZJWooooo00Cooooo0ol00004
ooooo`06oa0@4?nYZJWooooooooooomgMgOo<S8b1_ooool00ol0003oooooooooo`0Jooooo`03oonI
0?oooooooooo00kooooo0_moo`09ooooo`04o`0Iooooooooo`1<ool0C?ooooooEOooool00003oooo
oom4A4CoZJVY00;ooooo00?oZJVYoc8b<_ooool01?ooool00omEEEGo0000oeEEE@09ooooo`03o`00
0?oooooooooo00Cooooo1?l0000Jooooo`03oonI0?oooooooooo00oooooo00?oOol0ooooooooool0
1oooool00ol06Oooooooooooo`02ool0C?ooooooDoooool00003ooooool0003ooooo00?ooooo00?o
0000ooooooooool03_ooool00omgMgOo8B4Qooooo`05ooooo`03o`000?oooooooooo01cooooo0_oo
V@0@ooooo`03ogoo0?oooooooooo00Oooooo0_l06Ol00oooooooc03oool0C03ooooooe;ooooo0000
0ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00cooooo00Co8B4Qo`000?l0003o^[Zj1_oo
ool00ol0003oooooooooo`0Nooooo`;ooiT03oooool2ogoo00Wooooo00Co01Woooooooo<0?ooo`1<
oooooomAooooo`0000?oooooo`000?ooool00oooool00ol0003oooooooooo`0=ooooo`03onk^k_mg
MgOo<S8b00Kooooo00?o0000ooooooooool08?ooool2oonI00oooooo0_moo`08ooooo`04o`0Ioooo
ooooooooool0C?ooooooD?ooool00003oooooom4A4CoZJVY00;ooooo00?oZJVYodA4A?ooool04?oo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02;ooooo0_ooV@0?ooooo`03ogoo0?oo
oooooooo00Kooooo0_l06Ol00ooo04coooooooooo`3oooooodkooooo00000oooooooc<c<oc8b<P02
onk^kP03oc8b<_o<c<cooooo00_ooooo00Ko8B4QohN7QoooooooooooofIVI_lb<S86ooooo`03o`00
0?oooooooooo02Cooooo0_ooV@0=ooooo`03ogoo0?oooooooooo00Sooooo00?o01Woool0C?oo04`0
oooooom>ooooo`000_ooool01?nj^[[o410@oa0@4?o<c<`=ooooo`06okZj^_m4A4Co0000o`000?m4
A4Cok^k^1_ooool00ol0003oooooooooo`0Vooooo`;ooiT03?ooool2ogoo00Wooooo00Co01Wool`0
oooo04coo`1<oooooom<ooooo`007oooool3o`0002Sooooo00?ooiT0ooooooooool02oooool2ogoo
00Sooooo00Co01Wool`0ooo<0?ooo`1<oooooom;ooooo`007oooool00ol0003oooooooooo`0Yoooo
o`;ooiT03Oooool2ogoo00Oooooo0_l06Ol00oo<0?ooo`1<ooooo`3oooooodWooooo000Oooooo`03
o`000?oooooooooo02_ooooo0_ooV@0=ooooo`03ogoo0?oooooooooo00Kooooo00?o01Wool`0oooo
04`0oooooom9ooooo`007oooool00ol0003oooooooooo`0]ooooo`;ooiT03?ooool00omoo`3ooooo
ooooo`06ooooo`03o`0Iooo<0?ooo`1<0?ooooooB?ooool001oooooo00?o0000ooooooooool0;ooo
ool2oonI00_ooooo0_moo`07ooooo`;o01Wo0_oo04coooooodKooooo000Oooooo`03o`000?oooooo
oooo037ooooo0_ooV@0;ooooo`03ogoo0?oooooooooo00Kooooo00?o01Wool`0oooo04`0oooooom5
ooooo`007oooool3o`0003?ooooo00?ooiT0ooooooooool02Oooool00omoo`3oooooooooo`06oooo
o`03o`0Ioooo04cooooo0?ooooooA?ooool001oooooo00?o0000ooooooooool0=?ooool2oonI00[o
oooo00?oOol0ooooooooool01_ooool00ol06Oooo`1<ool0C03ooooood?ooooo000Oooooo`03o`00
0?oooooooooo03Kooooo0_ooV@09ooooo`;oOol01oooool00ol06Oooc03oool0C03ooooood;ooooo
000Oooooo`03o`000?oooooooooo03Sooooo0_ooV@09ooooo`;oOol01_ooool00ol06Oooc03oool0
C03ooooood7ooooo000Oooooo`03o`000?oooooooooo03[ooooo0_ooV@09ooooo`03ogoo0?oooooo
oooo00Cooooo0_l06Ol2ool0C?oooooo?oooool001oooooo00?o0000ooooooooool0??ooool2oonI
00Sooooo00?oOol0ooooooooool01Oooool00ol06Oooc03oool0C03oooooockooooo000Oooooo`?o
0000?_ooool00oooV@3oooooooooo`06ooooo`;oOol01_ooool00ol06Oooc03oool0C03oooooocgo
oooo000Oooooo`03o`000?oooooooooo03oooooo0_ooV@08ooooo`03ogoo0?oooooooooo00Cooooo
0_l06Ol2ool0C?oooooo>oooool001oooooo00?o0000ooooooooool0@Oooool2oonI00Oooooo0_mo
o`06ooooo`03o`0Iooo<0?ooo`1<0?oooooo>_ooool001oooooo00?o0000ooooooooool0@oooool2
oonI00Oooooo00?oOol0ooooooooool01?ooool00ol06Oooo`1<ooooo`3oooooocWooooo000Ooooo
o`03o`000?oooooooooo04Gooooo0_ooV@06ooooo`03ogoo0?oooooooooo00Cooooo00?o01Woool0
C?oo04`0oooooolhooooo`007oooool00ol0003oooooooooo`17ooooo`03oonI0?oooooooooo00Co
oooo0_moo`05ooooo`03o`0Iooo<0?ooo`1<0?oooooo=oooool001oooooo00?o0000ooooooooool0
B?ooool00oooV@3oooooooooo`05ooooo`;oOol01?ooool00ol06Oooc03oool0C03oooooocKooooo
000Oooooo`?o0000BOooool00oooV@3oooooooooo`06ooooo`03ogoo0?oooooooooo00;ooooo0_l0
6Ol2ool0C?oooooo=?ooool001oooooo00?o0000ooooooooool0B_ooool2oonI00Oooooo00?oOol0
ooooooooool00oooool2o`0Io`03ool0C?oooooooooo0?oooooo<Oooool001oooooo00?o0000oooo
ooooool0C?ooool2oonI00Kooooo00?oOol0ooooooooool01?ooool00ol06Oooo`1<ooooo`3ooooo
oc7ooooo000Oooooo`03o`000?oooooooooo04kooooo00?ooiT0ooooooooool01?ooool00omoo`3o
ooooooooo`04ooooo`03o`0Ioooo04coo`1<0?oooooo<?ooool000;ooooo00Co^[Zjoa0@4?l0003o
MgMg1_ooool00omEEEGo0000oeEEE@07ooooo`;o000000?o410@ooooooooool01?ooool00ol0003o
ooooooooo`1?ooooo`03oonI0?oooooooooo00Cooooo00?oOol0ooooooooool01?ooool2o`0Io`03
ool0C?oooooooooo0?oooooo;Oooool00003ooooooo<c<co<S8b00;ok^k^00?o8B4QojVYZOooool0
1?ooool3o`0000Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1@ooooo`;ooiT0
1Oooool2ogoo00Kooooo00?o01Woool0C?ooool0ooooool]ooooo`0000?oooooodA4A?nYZJT00_oo
ool00onYZJWo<S8booooo`04ooooo`03oeEEEOl0003oEEEE00Cooooo1_l00006ooooo`Co0000DOoo
ool2oonI00Gooooo0_moo`05ooooo`03o`0Ioooo04cooooo0?oooooo;?ooool00003ooooool0003o
oooo00?ooooo00?o0000ooooooooool02_ooool01OmVIVKoZJVYoooooooooooo000000Oooooo00?o
0000ooooooooool0E?ooool00oooV@3oooooooooo`04ooooo`03ogoo0?oooooooooo00?ooooo00?o
c03oool0C?ooool0ooooool[ooooo`0000?oooooo`000?ooool00oooool00ol0003oooooooooo`0:
ooooo`05onk^k_lQ8B7ok^k^ooooool000001oooool00ol0003oooooooooo`1Eooooo`03oonI0?oo
oooooooo00Cooooo00?oOol0ooooooooool00oooool00oo<0?ooo`1<ooooo`3oooooob[ooooo0000
0ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00_ooooo00CoZJVYofIVI_oooooo00001ooo
ool00ol0003oooooooooo`1Fooooo`03oonI0?oooooooooo00Cooooo0_moo`04ooooo`03o`0Ioooo
04coo`1<0?oooooo:Oooool00003oooooom4A4CoZJVY00;ooooo00?oZJVYodA4A?ooool03Oooool0
0om4A4Coc<c<o`000007ooooo`03o`000?oooooooooo05Oooooo0_ooV@06ooooo`03ogoo0?oooooo
oooo00;ooooo00?o01Wool`0oooo04`0oooooolXooooo`0000?oooooolc<c?lb<S800_o^k^h00olb
<S;oc<c<ooooo`0=ooooo`03omgMgOm4A4Co000000Oooooo00?o0000ooooooooool0FOooool00ooo
V@3oooooooooo`04ooooo`03ogoo0?oooooooooo00?ooooo00?oc03oool0C?ooool0oooooolVoooo
o`000_ooool01?nj^[[o410@oa0@4?o<c<`@ooooo`03ohN7Qol0003ooooo00Kooooo00?o0000oooo
ooooool0F_ooool00oooV@3oooooooooo`04ooooo`03ogoo0?oooooooooo00?ooooo00?o01Woool0
C?oo04`0oooooolUooooo`007oooool3o`0005_ooooo0_ooV@05ooooo`;oOol01?ooool2o`0Io`03
ool0C?oooooooooo0?oooooo8_ooool001oooooo00?o0000ooooooooool0GOooool2oonI00Gooooo
00?oOol0ooooooooool00oooool00ol06Oooo`1<ooooo`3oooooob;ooooo000Oooooo`03o`000?oo
oooooooo05oooooo00?ooiT0ooooooooool00oooool00omoo`3oooooooooo`03ooooo`03o`0Ioooo
04cooooo0?oooooo8Oooool001oooooo00?o0000ooooooooool0H?ooool00oooV@3oooooooooo`03
ooooo`;oOol01?ooool00ol06Oooo`1<ooooo`3oooooob3ooooo000Oooooo`03o`000?oooooooooo
067ooooo00?ooiT0ooooooooool01?ooool2ogoo00?ooooo00?o01Woool0C?ooool0oooooolOoooo
o`007oooool00ol0003oooooooooo`1Rooooo`03oonI0?oooooooooo00Gooooo00GoOol0oooooooo
ooooooooo`0Io`02ool0C?oooooo7_ooool001oooooo0ol0001Sooooo`03oonI0?oooooooooo00Go
oooo00CoOol0oooooooooooooooo0_l06Ol2ool0C?oooooo7?ooool001oooooo00?o0000oooooooo
ool0I?ooool2oonI00Kooooo00?oOol0ooooooooool00_ooool00ol06Oooc03oool0C03ooooooa_o
oooo000Oooooo`03o`000?oooooooooo06Kooooo00?ooiT0ooooooooool01?ooool00omoo`3ooooo
ooooo`03ooooo`03ol`0oooo04cooooo0?oooooo6Oooool001oooooo00?o0000ooooooooool0Iooo
ool00oooV@3oooooooooo`04ooooo`03ogoo0?oooooooooo00?ooooo00?o01Woool0C?oo04`0oooo
oolHooooo`007oooool00ol0003oooooooooo`1Xooooo`;ooiT01Oooool2ogoo00Cooooo00?o01Wo
ol`0oooo04`0oooooolGooooo`007oooool00ol0003oooooooooo`1Zooooo`03oonI0?oooooooooo
00Cooooo00?oOol0ooooooooool00oooool00ooo04coooooooooo`3ooooooaGooooo000Oooooo`?o
0000Joooool00oooV@3oooooooooo`04ooooo`03ogoo0?oooooooooo00;ooooo00?o01Woool0C?oo
04`0oooooolEooooo`007oooool00ol0003oooooooooo`1/ooooo`03oonI0?oooooooooo00Cooooo
0_moo`03ooooo`;o01Wo00?oo`1<ooooooooool0oooooolBooooo`007oooool00ol0003ooooooooo
o`1]ooooo`03oonI0?oooooooooo00Gooooo0_moo`03ooooo`03o`0Ioooo04cooooo0?oooooo4_oo
ool001oooooo00?o0000ooooooooool0K_ooool00oooV@3oooooooooo`06ooooo`03ogoo0?oooooo
oooo00;ooooo0_oo04cooooooa7ooooo000Oooooo`03o`000?oooooooooo06oooooo0_ooV@06oooo
o`03ogoo0?oooooooooo00?ooooo00?o01Woool0C?ooool0ooooool?ooooo`007oooool00ol0003o
ooooooooo`1aooooo`03oonI0?oooooooooo00Cooooo0_moo`04ooooo`03o`0Ioooo04cooooo0?oo
oooo3_ooool001oooooo00?o0000ooooooooool0L_ooool00oooV@3oooooooooo`05ooooo`03ogoo
0?oooooooooo00?ooooo0_oo04coooooo`gooooo000Oooooo`?o0000Loooool2oonI00Kooooo00?o
Ool0ooooooooool00oooool00ol06Oooo`1<ooooo`3oooooo`_ooooo000Oooooo`03o`000?oooooo
oooo07Gooooo00?ooiT0ooooooooool01?ooool2ogoo00Cooooo00?oc03oool0C?ooool0ooooool:
ooooo`007oooool00ol0003oooooooooo`1fooooo`03oonI0?oooooooooo00Gooooo00?oOol0oooo
ooooool00_ooool00oo<0?ooo`1<ooooo`3oooooo`Wooooo000Oooooo`03o`000?oooooooooo07Oo
oooo00?ooiT0ooooooooool01Oooool00omoo`3oooooooooo`03ooooo`;oo`1<ooooool8ooooo`00
0_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00KoV9RHoa0@4?l0
003o0000odA4A?o^k^h6ooooo`03o`000?oooooooooo07Sooooo00?ooiT0ooooooooool01Oooool2
ogoo00Cooooo00?o01Woool0C?ooool0ooooool6ooooo`0000?oooooolc<c?lb<S800_o^k^h00olQ
8B7oZJVYooooo`04ooooo`?o00001?ooool01_l@413oQhN7ooooooooooooMgMgodA4A0Kooooo00?o
0000ooooooooool0NOooool00oooV@3oooooooooo`06ooooo`03ogoo0?oooooooooo00;ooooo00?o
01Woool0C?ooool0ooooool5ooooo`0000?oooooodA4A?nYZJT00_ooool00onYZJWo<S8booooo`04
ooooo`03oeEEEOl0003oEEEE00Wooooo00?o0000ooooooooool01?ooool4o`0007Wooooo0_ooV@07
ooooo`03ogoo0?oooooooooo00?ooooo0_oo04coooooo`Cooooo00000ooooooo0000ooooo`03oooo
o`03o`000?oooooooooo00kooooo00?ok^k^o`000?ooool01Oooool00ol0003oooooooooo`1loooo
o`03oonI0?oooooooooo00Gooooo00?oOol0ooooooooool00oooool00ol06Oooo`1<ool0C03ooooo
o`;ooooo00000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00[ooooo00Ko410@oiRHV?oo
ooooooooogMgMomVIVH6ooooo`03o`000?oooooooooo07gooooo00?ooiT0ooooooooool01Oooool2
ogoo00Cooooo00?o01Wool`0oooo04`0ooooool1ooooo`0000?oooooo`000?ooool00oooool00ol0
003oooooooooo`0:ooooo`05o`000?lQ8B7o0000o`000?mVIVH01oooool00ol0003oooooooooo`1n
ooooo`;ooiT01oooool00omoo`3oooooooooo`03ooooo`03ool0C?oooooooooo0?kooooo00000ooo
ooooA4A4ojVYZ@02ooooo`03ojVYZOm4A4Cooooo00_ooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`20ooooo`;ooiT01_ooool00omoo`3oooooooooo`03ooooo`;oo`1<o_ooool00003
ooooooo<c<co<S8b00;ok^k^00?o<S8bolc<c?ooool02oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo08;ooooo00?ooiT0ooooooooool01?ooool2ogoo00Cooooo00?o01Woool0C?oo
04`0o?ooool000;ooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool5o`0000Oooooo0ol00022ooooo`03
oonI0?oooooooooo00Kooooo0_moo`03ooooo`03o`0Iooo<0?ooo`1<0?_ooooo000Oooooo`03o`00
0?oooooooooo08?ooooo0_ooV@08ooooo`03ogoo0?oooooooooo00;ooooo00?oc03oool0C?ooool0
nOooool001oooooo00?o0000ooooooooool0QOooool00oooV@3oooooooooo`05ooooo`03ogoo0?oo
oooooooo00Cooooo0_oo04chooooo`007oooool00ol0003oooooooooo`26ooooo`03oonI0?oooooo
oooo00Gooooo0_moo`05ooooo`03o`0Ioooo04cooooo0?Kooooo000Oooooo`03o`000?oooooooooo
08Oooooo0_ooV@07ooooo`;oOol01?ooool00ol06Oooo`1<ooooo`3eooooo`007oooool00ol0003o
ooooooooo`29ooooo`;ooiT01oooool00omoo`3oooooooooo`03ooooo`03ool0C?oooooooooo0??o
oooo000Oooooo`03o`000?oooooooooo08_ooooo00?ooiT0ooooooooool01Oooool00omoo`3ooooo
ooooo`03ooooo`;oo`1<loooool001oooooo0ol0002<ooooo`03oonI0?oooooooooo00Gooooo0_mo
o`05ooooo`03ool0C?oooooooooo0?3ooooo000Oooooo`03o`000?oooooooooo08gooooo00?ooiT0
ooooooooool01_ooool2ogoo00Cooooo00?oo`1<ooooooooool0koooool001oooooo00?o0000oooo
ooooool0S_ooool2oonI00Sooooo00?oOol0ooooooooool00_ooool2ool0C>oooooo000Oooooo`03
o`000?oooooooooo093ooooo0_ooV@06ooooo`03ogoo0?oooooooooo00Cooooo0_oo04c]ooooo`00
7oooool00ol0003oooooooooo`2Booooo`03oonI0?oooooooooo00Cooooo0_moo`06ooooo`;oo`1<
joooool001oooooo00?o0000ooooooooool0Toooool00oooV@3oooooooooo`05ooooo`;oOol01Ooo
ool00oo<0?ooo`1<ooooo`3Yooooo`007oooool3o`0009Cooooo0_ooV@07ooooo`;oOol01?ooool0
0ooo04coooooooooo`3Xooooo`007oooool00ol0003oooooooooo`2Fooooo`;ooiT01oooool00omo
o`3oooooooooo`02ooooo`;oo`1<j?ooool001oooooo00?o0000ooooooooool0V?ooool00oooV@3o
ooooooooo`05ooooo`03ogoo0?oooooooooo00?ooooo0_oo04cVooooo`007oooool00ol0003ooooo
ooooo`2Iooooo`03oonI0?oooooooooo00Gooooo0_moo`05ooooo`03ool0C?l06Ooooooo0>?ooooo
000Oooooo`03o`000?oooooooooo09[ooooo00?ooiT0ooooooooool01_ooool00omoo`3ooooooooo
o`03ooooo`03ool0C?l06Ooooooo0>;ooooo000Oooooo`03o`000?oooooooooo09_ooooo0_ooV@07
ooooo`;oOol01?ooool2ool0C>;ooooo000Oooooo`03o`000?oooooooooo09gooooo0_ooV@07oooo
o`03ogoo0?oooooooooo00?ooooo0_oo04cPooooo`007oooool3o`0009oooooo0_ooV@06ooooo`03
ogoo0?oooooooooo00Cooooo00?oo`1<ooooooooool0gOooool001oooooo00?o0000ooooooooool0
XOooool2oonI00Gooooo0_moo`04ooooo`03ol`0oooo04co01Wo0=gooooo000Oooooo`03o`000?oo
oooooooo0:?ooooo00?ooiT0ooooooooool01?ooool2ogoo00?ooooo00Coc03oool0C?l06Ooo01Wo
foooool000;ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`06onk^
k_m4A4Co0000o`000?mEEEGok^k^1_ooool00ol0003oooooooooo`2Tooooo`;ooiT01_ooool2ogoo
00?ooooo0_oo04`00ol06Oooooooooooo`3Hooooo`0000?oooooolc<c?lb<S800_o^k^h00olQ8B7o
ZJVYooooo`04ooooo`?o00001?ooool01_mEEEGoMgMgooooooooooooMgMgoeEEE@Kooooo00?o0000
ooooooooool0Y_ooool00oooV@3oooooooooo`05ooooo`03ogoo0?oooooooooo00;ooooo0_oo04cI
ooooo`0000?oooooodA4A?nYZJT00_ooool00onYZJWo<S8booooo`04ooooo`03oeEEEOl0003oEEEE
00Cooooo00?o410@ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
0:Oooooo00?ooiT0ooooooooool01Oooool00omoo`3oooooooooo`03ooooo`;oo`1<eoooool00003
ooooool0003ooooo00?ooooo00?o0000ooooooooool02_ooool00ol0003ok^k^ooooo`02ooooo`03
o`000?oooooooooo00Cooooo1?l0002Wooooo`;ooiT01_ooool00omoo`3oooooooooo`04ooooo`;o
o`1<eOooool00003ooooool0003ooooo00?ooooo00?o0000ooooooooool02_ooool01_l0003oEEEE
onk^k_ooooooMgMgoeEEE@Kooooo00?o0000ooooooooool0Z_ooool2oonI00Gooooo0_moo`05oooo
o`03ol`0oooo04cooooo0=?ooooo00000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00[o
oooo00Ko8B4QofIVI_l0003o0000oeEEEOo^k^h6ooooo`03o`000?oooooooooo0:cooooo0_ooV@05
ooooo`;oOol01?ooool00ooo04co01Woo`0Io`3Booooo`0000?oooooodA4A?nYZJT00_ooool00onY
ZJWoA4A4ooooo`0;ooooo`03ohN7QomVIVKooooo00Wooooo00?o0000ooooooooool0[_ooool00ooo
V@3oooooooooo`04ooooo`;oOol00oooool2ool0C0;o01Wod?ooool00003ooooooo<c<co<S8b00;o
k^k^00?o<S8bolc<c?ooool03?ooool00olb<S;oIVIVomgMg@08ooooo`03o`000?oooooooooo0:oo
oooo0_ooV@06ooooo`;oOol00oooool2ool0C0;o01Woc_ooool000;ooooo00Co^[Zjoa0@4?l@413o
c<c<3oooool01?mgMgOo410@o`000?lQ8B46ooooo`03o`000?oooooooooo0;7ooooo0_ooV@06oooo
o`03ogoo0?oooooooooo00;ooooo0_oo04`2o`0Iolcooooo000Oooooo`?o0000/oooool2oonI00Go
oooo0_moo`04ooooo`;oo`1<00?o01Woooooooooool0bOooool001oooooo00?o0000ooooooooool0
]Oooool2oonI00Gooooo0_moo`03ooooo`03ol`0oooo04co01Wo0<[ooooo000Oooooo`03o`000?oo
oooooooo0;Oooooo0_ooV@05ooooo`;oOol00_ooool01?o<0?ooo`1<o`0Iool06Oo8ooooo`007ooo
ool00ol0003oooooooooo`2iooooo`03oonI0?oooooooooo00Cooooo00CoOol0oooooooooooooooo
0_oo04`00ol06Oooooooooooo`35ooooo`007oooool00ol0003oooooooooo`2jooooo`;ooiT01Ooo
ool00omoo`3oooooooooo`02ooooo`03ool0C?l06Ooo01Wo0<Gooooo000Oooooo`03o`000?oooooo
oooo0;cooooo0_ooV@04ooooo`;oOol00oooool2ool0C0;o01Wo`oooool001oooooo00?o0000oooo
ooooool0__ooool2oonI00Cooooo0_moo`03ooooo`;oo`1<0_l06Oo1ooooo`007oooool3o`000<3o
oooo0_ooV@04ooooo`03ogoo0?oooooooooo00;ooooo0_oo04`2o`0Iokoooooo000Oooooo`03o`00
0?oooooooooo0<;ooooo0_ooV@03ooooo`;oOol00oooool00oo<0?ooo`1<ool0C002o`0Iokgooooo
000Oooooo`03o`000?oooooooooo0<Cooooo0_ooV@03ooooo`;oOol00_ooool2ol`0o`;oo`1<00?o
01Woooooooooool0^_ooool001oooooo00?o0000ooooooooool0a_ooool00oooV@3oooooooooo`02
ooooo`;oOol00_ooool2ol`0o`03ool0C?l06Ooo01Wo0;[ooooo000Oooooo`03o`000?oooooooooo
0<Oooooo0_ooV@04ooooo`;oOol00_ooool00ooo04coooooooooo`02o`0IokSooooo000Oooooo`03
o`000?oooooooooo0<Wooooo00?ooiT0ooooooooool00oooool2ogoo0003oooooooo04coo`1<00;o
oooo0_l06Onfooooo`007oooool3o`000<[ooooo00?ooiT0ooooooooool01?ooool00omoo`3ooooo
ooooo`02ool0C0;ooooo0_l06Ondooooo`007oooool00ol0003oooooooooo`3;ooooo`;ooiT01Ooo
ool2ogoo00;ooooo0_oo04`2ooooo`;o01Wo/_ooool001oooooo00?o0000ooooooooool0cOooool2
oonI00Gooooo0_moo`02ooooo`;oo`1<0_ooool3o`0Iojoooooo000Oooooo`03o`000?oooooooooo
0<oooooo0_ooV@05ooooo`;oOol00_ooool2ool0C0?ooooo0_l06On]ooooo`007oooool00ol0003o
ooooooooo`3Aooooo`03oonI0?oooooooooo00Cooooo1?moo`000ooo04coooooooooo`02ooooo`;o
01WoZoooool001oooooo00?o0000ooooooooool0d_ooool2oonI00Sooooo00?oOol0ool0C?oo04`0
1?ooool2o`0IojWooooo000Oooooo`?o0000e?ooool2oonI00Oooooo0_moo`02ool0C0Cooooo00?o
01Woooooooooool0Y_ooool001oooooo00?o0000ooooooooool0e_ooool2oonI00Oooooo0_moo`02
ool0C0?ooooo0_l06OnVooooo`007oooool00ol0003oooooooooo`3Hooooo`;ooiT01oooool2ogoo
00;oo`1<0oooool2o`0IojCooooo000Oooooo`03o`000?oooooooooo0=[ooooo0_ooV@07ooooo`;o
Ool000?oo`1<ooooooooool00_ooool2o`0Ioj;ooooo0002ooooo`04okZj^_l@413o0000ogMgM`Ko
oooo00?oEEEEo`000?mEEED01_ooool00olQ8B7oV9RHooooo`07ooooo`03o`000?oooooooooo0=co
oooo0oooV@06ooooo`03ogoo0?oo04coo`1<00Cooooo1?l06OnNooooo`0000?oooooolc<c?lb<S80
0_o^k^h00olQ8B7oZJVYooooo`04ooooo`?o00001_ooool00onHV9SoA4A4ooooo`07ooooo`03o`00
0?oooooooooo0=oooooo0_ooV@05ooooo`;oOol00_oo04`6ooooo`;o01WoW?ooool00003oooooom4
A4CoZJVY00;ooooo00?oZJVYoc8b<_ooool01?ooool00omEEEGo0000oeEEE@06ooooo`03onk^k_l0
003ok^k^00Oooooo00?o0000ooooooooool0hOooool2oonI00Gooooo1?moo`06ooooo`03o`0Ioooo
oooooooo09Wooooo00000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00gooooo00?oEEEE
oiRHV?ooool01_ooool4o`000>;ooooo0_ooV@07ooooo`;oOol01Oooool4o`0IoiOooooo00000ooo
oooo0000ooooo`03ooooo`03o`000?oooooooooo00gooooo00?oZJVYodA4A?ooool01_ooool00ol0
003oooooooooo`3Uooooo`03oonI0?oooooooooo00Kooooo0_moo`07ooooo`;o01WoUOooool00003
ooooool0003ooooo00?ooooo00?o0000ooooooooool03_ooool00ol0003ok^k^ooooo`05ooooo`03
o`000?oooooooooo0>Kooooo0_ooV@08ooooo`;oOol01oooool2o`0Ioi?ooooo00000oooooooA4A4
ojVYZ@02ooooo`03ojVYZOm4A4Cooooo00oooooo00?oEEEEoiRHV?ooool01Oooool00ol0003ooooo
ooooo`3Xooooo`;ooiT02?ooool3ogoo00Kooooo0_l06OnAooooo`0000?oooooolc<c?lb<S800_o^
k^h00olb<S;oc<c<ooooo`0;ooooo`06oa0@4?oooooooooooooooonYZJWoA4A41_ooool00ol0003o
ooooooooo`3Zooooo`;ooiT01oooool2ool0C0;oOol01_ooool3o`0Iohkooooo0002ooooo`04okZj
^_l@413o410@olc<c0gooooo1_l00006ooooo`03o`000?oooooooooo0>cooooo0_ooV@07ooooo`;o
o`1<0_moo`07ooooo`;o01WoS?ooool001oooooo0ol0003^ooooo`;ooiT01oooool2ool0C0CoOol0
1Oooool4o`0IohSooooo000Oooooo`03o`000?oooooooooo0?3ooooo0_ooV@07ooooo`;oo`1<0_oo
ool00omoo`3oooooooooo`06ooooo`;o01WoQ_ooool001oooooo00?o0000ooooooooool0l_ooool0
0oooV@3oooooooooo`06ooooo`;oo`1<00?oooooogoo0?moo`002?ooool3o`0Ioh?ooooo000Ooooo
o`03o`000?oooooooooo0??ooooo0_ooV@08ooooo`03ool0C?oooooooooo00CoOol01oooool2o`0I
oh7ooooo000Oooooo`03o`000?oooooooooo0?Gooooo0_ooV@07ooooo`;oo`1<1?ooool2ogoo00Oo
oooo1?l06Ommooooo`007oooool00ol0003oooooooooo`3gooooo`CooiT01Oooool4ool0C0;ooooo
1?moo`07ooooo`Co01WoNOooool001oooooo00?o0000ooooooooool0noooool2oonI00Gooooo0_o<
0?l2ool0C0Cooooo00?oOol0ooooooooool02?ooool00ol06Oooooooooooo`1fooooo`007oooool3
o`000?gooooo00?ooiT0ooooooooool01_ooool2ool0C0?ooooo1?moo`07ooooo`Co01WoM?ooool0
01oooooo00?o0000ooooooooool0o_ooool2oonI00Sooooo0_oo04`5ooooo`;oOol02Oooool4o`0I
og3ooooo000Oooooo`03o`000?oooooooooo0?oooooo0Oooool4oonI00Kooooo00?oo`1<oooooooo
ool01?ooool4ogoo00Wooooo0ol06Om]ooooo`007oooool00ol0003oooooooooo`3oooooo`Gooooo
0_ooV@05ooooo`;oo`1<2?ooool3ogoo00Wooooo1?l06OmYooooo`007oooool00ol0003ooooooooo
o`3oooooo`Oooooo0_ooV@05ooooo`Coo`1<1oooool2ogoo00_ooooo1?l06OmUooooo`007oooool0
0ol0003oooooooooo`3oooooo`Wooooo0oooV@04ooooo`;oc03o0_oo04`7ooooo`CoOol02oooool3
o`0Iof;ooooo000Oooooo`?o0000ooooool<ooooo`;ooiT01_ooool2ool0C0Wooooo0omoo`0;oooo
o`Co01WoG_ooool001oooooo00?o0000ooooooooool0ooooool>ooooo`;ooiT01_ooool00ooo04co
ooooooooo`09ooooo`CoOol02oooool4o`0Ioe[ooooo000Oooooo`03o`000?oooooooooo0?oooooo
4?ooool4oonI00?ooooo0_oo04`=ooooo`CoOol02oooool3o`0IoeOooooo000Oooooo`03o`000?oo
oooooooo0?oooooo5?ooool3oonI00;ooooo1?oo04`=ooooo`?oOol02oooool6o`0Ioe7ooooo000O
ooooo`03o`000?oooooooooo0?oooooo5oooool2oonI00Cooooo0_oo04`>ooooo`CoOol03Oooool4
o`0Iodgooooo000Oooooo`03o`000?oooooooooo0?oooooo6Oooool4oonI00;ooooo00?oo`1<oooo
ooooool03oooool4ogoo00gooooo1Ol06Ol5ooooo`SooiT05Oooool4oonI02;ooooo000Oooooo`?o
0000oooooolMooooo`?ooiT01?oo04`Aooooo`?oOol03oooool00ol06OoooiT0oonI0002oonI0003
o`0Ioooooooooooo00Gooooo0oooV@0>ooooo`CooiT09_ooool001oooooo00?o0000ooooooooool0
oooooolPooooo`KooiT04_ooool6ogoo00Kooooo1?ooV@05ooooo`Go01Wo1Oooool>oonI02[ooooo
000Oooooo`03o`000?oooooooooo0?oooooo9_ooool4oonI01Cooooo1?moo`02oonI00kooooo1_l0
6Ol5ooooo`?ooiT0;oooool001oooooo00?o0000ooooooooool0oooooolXooooo`;oo`1<3?ooV@00
0ooooooooiT0oonI0006oonI00?ooooo1Omoo`0Aooooo`Oo01Wo<?ooool000;ooooo00Co^[Zjoa0@
4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`06onk^k_m4A4Co0000o`000?m4A4Cok^k^
1_ooool00ol0003oooooooooo`3oooooob[ooooo0_o<0?l00ooo04coooooooooo`05ooooo`?ooiT0
4?ooool6ogoo01;ooooo1Ol06Ol[ooooo`0000?oooooolc<c?lb<S800_o^k^h00olQ8B7oZJVYoooo
o`04ooooo`?o00001?ooool01_lb<S;oMgMgonk^k_o^k^koMgMgoc8b<PKooooo00?o0000oooooooo
ool0ooooool]ooooo`;oo`1<7_ooool5ogoo01;ooooo2Ol06OlRooooo`0000?oooooodA4A?nYZJT0
0_ooool00onYZJWo<S8booooo`04ooooo`03oeEEEOl0003oEEEE00Cooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?oooooo;oooool4ool0C1oooooo
1_moo`0gooooo`0000?oooooo`000?ooool00oooool00ol0003oooooooooo`0:ooooo`06oc8b<_mg
MgOok^k^onk^k_mgMgOo<S8b1_ooool4o`000?oooooo<_ooool2ool0C2?ooooo1Omoo`0booooo`00
00?oooooo`000?ooool00oooool00ol0003oooooooooo`0:ooooo`03omgMgOl0003o000000;o0000
00?ogMgMooooooooool01?ooool00ol0003oooooooooo`3oooooocGooooo0ooo04`Uooooo`OoOol0
:oooool00003ooooool0003ooooo00?ooooo00?o0000ooooooooool02_ooool01_lb<S;oIVIVonk^
k_o^k^koIVIVoc8b<PKooooo00?o0000ooooooooool0oooooolgooooo`03ol`0oooo04coo`1<02[o
oooo1_moo`0Uooooo`0000?oooooodA4A?nYZJT00_ooool00onYZJWoA4A4ooooo`0;ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3ooooooc[ooooo
1?oo04`/ooooo`?oOol08_ooool00003ooooooo<c<co<S8b00;ok^k^00?o<S8bolc<c?ooool02ooo
ool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<PKooooo00?o0000ooooooooool0oooooollooooo`;o
c03o0_oo04a?ooooo`000_ooool01?nj^[[o410@oa0@4?o<c<`=ooooo`06onk^k_m4A4Co0000o`00
0?m4A4Cok^k^1_ooool00ol0003oooooooooo`3ooooood3ooooo0ooo04a<ooooo`007oooool3o`00
0?oooooo@oooool2ool0C4[ooooo000Oooooo`03o`000?oooooooooo0?ooooooAOooool4ool0C4Ko
oooo000Oooooo`03o`000?oooooooooo0?ooooooBOooool2ool0C4Cooooo000Oooooo`03o`000?oo
oooooooo0?ooooooBoooool3ool0C47ooooo000Oooooo`03o`000?oooooooooo0?ooooooC_ooool4
ool0C3gooooo000Oooooo`03o`000?oooooooooo0?ooooooD_ooool2ool0C3_ooooo000Oooooo`?o
0000oooooomDooooo`Coo`1<=oooool001oooooo00?o0000ooooooooool0oooooomHooooo`?oo`1<
=?ooool001oooooo00?o0000ooooooooool0oooooomKooooo`Coo`1<<?ooool001oooooo00?o0000
ooooooooool0oooooomOooooo`;oo`1<;_ooool001oooooo00?o0000ooooooooool0oooooomQoooo
o`?oo`1<:oooool001oooooo00?o0000ooooooooool0oooooomTooooo`Coo`1<9oooool001oooooo
00?o0000ooooooooool0oooooomXooooo`Coo`1<8oooool001oooooo0ol0003oooooofcooooo00?o
o`1<ooooooooool08?ooool001oooooo00?o0000ooooooooool0oooooon?ooooo`007oooool00ol0
003oooooooooo`3oooooohoooooo000Oooooo`03o`000?oooooooooo0?ooooooSoooool001oooooo
00?o0000ooooooooool0oooooon?ooooo`007oooool00ol0003oooooooooo`3oooooohoooooo003o
oooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003o
oooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003o
oooook7ooooo003ooooook7ooooo000Pooooo`Go0000oooooon<ooooo`008Oooool01Ol0003ooooo
oooooooooooo00000?ooooooRoooool001Sooooo0ol000001?oooooo0000o`000?l00002ooooo`05
o`000?ooooooooooooooool00000oooooon;ooooo`006_ooool00ol0003oooooo`000004ooooo`05
o`000?ooooooooooooooool00000oooooon;ooooo`006?ooool01oo^k^ko<S8boa0@4?oooooo410@
oc8b<_o^k^h00_ooool01Ol0003ooooooooooooooooo00000?ooooooRoooool001Sooooo0_mEEED3
ooooo`;oEEEE00?oooooo`000?l000000ol0003oooooohcooooo000Hooooo`03o`000?o^k^kooooo
00;ooooo00?ok^k^o`000?ooool0oooooonAooooo`006?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo0?ooooooT?ooool001Sooooo00?o8B4QojVYZOooool00_ooool00onYZJWo8B4Q
ooooo`3ooooooi7ooooo000Hooooo`07ojVYZOl0003oZJVYokZj^_nYZJWo0000ojVYZ@3ooooooi;o
oooo000Iooooo`05ojVYZOlb<S;o<S8bodA4A?nj^[X0oooooonCooooo`00oooooonaooooo`00oooo
oonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.130511, 0.131883, \
0.00615647, 0.00470282}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.344234 0.329519 [
[.15079 .33173 -9 -9 ]
[.15079 .33173 9 0 ]
[.27778 .33173 -9 -9 ]
[.27778 .33173 9 0 ]
[.40476 .33173 -9 -9 ]
[.40476 .33173 9 0 ]
[.53175 .33173 -9 -9 ]
[.53175 .33173 9 0 ]
[.65873 .33173 -3 -9 ]
[.65873 .33173 3 0 ]
[.78571 .33173 -9 -9 ]
[.78571 .33173 9 0 ]
[.9127 .33173 -9 -9 ]
[.9127 .33173 9 0 ]
[1.025 .34423 0 -6 ]
[1.025 .34423 10 6 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .09709 -30 -4.5 ]
[.01131 .09709 0 4.5 ]
[.01131 .17947 -24 -4.5 ]
[.01131 .17947 0 4.5 ]
[.01131 .26185 -30 -4.5 ]
[.01131 .26185 0 4.5 ]
[.01131 .42661 -24 -4.5 ]
[.01131 .42661 0 4.5 ]
[.01131 .50899 -18 -4.5 ]
[.01131 .50899 0 4.5 ]
[.01131 .59137 -24 -4.5 ]
[.01131 .59137 0 4.5 ]
[.02381 .64303 -7.6875 0 ]
[.02381 .64303 7.6875 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .34423 m
.15079 .35048 L
s
[(0.2)] .15079 .33173 0 1 Mshowa
.27778 .34423 m
.27778 .35048 L
s
[(0.4)] .27778 .33173 0 1 Mshowa
.40476 .34423 m
.40476 .35048 L
s
[(0.6)] .40476 .33173 0 1 Mshowa
.53175 .34423 m
.53175 .35048 L
s
[(0.8)] .53175 .33173 0 1 Mshowa
.65873 .34423 m
.65873 .35048 L
s
[(1)] .65873 .33173 0 1 Mshowa
.78571 .34423 m
.78571 .35048 L
s
[(1.2)] .78571 .33173 0 1 Mshowa
.9127 .34423 m
.9127 .35048 L
s
[(1.4)] .9127 .33173 0 1 Mshowa
.125 Mabswid
.05556 .34423 m
.05556 .34798 L
s
.0873 .34423 m
.0873 .34798 L
s
.11905 .34423 m
.11905 .34798 L
s
.18254 .34423 m
.18254 .34798 L
s
.21429 .34423 m
.21429 .34798 L
s
.24603 .34423 m
.24603 .34798 L
s
.30952 .34423 m
.30952 .34798 L
s
.34127 .34423 m
.34127 .34798 L
s
.37302 .34423 m
.37302 .34798 L
s
.43651 .34423 m
.43651 .34798 L
s
.46825 .34423 m
.46825 .34798 L
s
.5 .34423 m
.5 .34798 L
s
.56349 .34423 m
.56349 .34798 L
s
.59524 .34423 m
.59524 .34798 L
s
.62698 .34423 m
.62698 .34798 L
s
.69048 .34423 m
.69048 .34798 L
s
.72222 .34423 m
.72222 .34798 L
s
.75397 .34423 m
.75397 .34798 L
s
.81746 .34423 m
.81746 .34798 L
s
.84921 .34423 m
.84921 .34798 L
s
.88095 .34423 m
.88095 .34798 L
s
.94444 .34423 m
.94444 .34798 L
s
.97619 .34423 m
.97619 .34798 L
s
.25 Mabswid
0 .34423 m
1 .34423 L
s
gsave
1.025 .34423 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .09709 m
.03006 .09709 L
s
[(-0.75)] .01131 .09709 1 0 Mshowa
.02381 .17947 m
.03006 .17947 L
s
[(-0.5)] .01131 .17947 1 0 Mshowa
.02381 .26185 m
.03006 .26185 L
s
[(-0.25)] .01131 .26185 1 0 Mshowa
.02381 .42661 m
.03006 .42661 L
s
[(0.25)] .01131 .42661 1 0 Mshowa
.02381 .50899 m
.03006 .50899 L
s
[(0.5)] .01131 .50899 1 0 Mshowa
.02381 .59137 m
.03006 .59137 L
s
[(0.75)] .01131 .59137 1 0 Mshowa
.125 Mabswid
.02381 .03119 m
.02756 .03119 L
s
.02381 .04767 m
.02756 .04767 L
s
.02381 .06414 m
.02756 .06414 L
s
.02381 .08062 m
.02756 .08062 L
s
.02381 .11357 m
.02756 .11357 L
s
.02381 .13005 m
.02756 .13005 L
s
.02381 .14652 m
.02756 .14652 L
s
.02381 .163 m
.02756 .163 L
s
.02381 .19595 m
.02756 .19595 L
s
.02381 .21243 m
.02756 .21243 L
s
.02381 .2289 m
.02756 .2289 L
s
.02381 .24538 m
.02756 .24538 L
s
.02381 .27833 m
.02756 .27833 L
s
.02381 .29481 m
.02756 .29481 L
s
.02381 .31128 m
.02756 .31128 L
s
.02381 .32776 m
.02756 .32776 L
s
.02381 .36071 m
.02756 .36071 L
s
.02381 .37719 m
.02756 .37719 L
s
.02381 .39366 m
.02756 .39366 L
s
.02381 .41014 m
.02756 .41014 L
s
.02381 .44309 m
.02756 .44309 L
s
.02381 .45957 m
.02756 .45957 L
s
.02381 .47604 m
.02756 .47604 L
s
.02381 .49252 m
.02756 .49252 L
s
.02381 .52547 m
.02756 .52547 L
s
.02381 .54195 m
.02756 .54195 L
s
.02381 .55842 m
.02756 .55842 L
s
.02381 .5749 m
.02756 .5749 L
s
.02381 .60785 m
.02756 .60785 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -68.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
69.125 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
1.000 setlinewidth
grestore
0 .1 1 r
.5 Mabswid
.02381 .01472 m
.02395 .01472 L
.02408 .01472 L
.02423 .01472 L
.02437 .01472 L
.02462 .01472 L
.02489 .01472 L
.02519 .01472 L
.02551 .01472 L
.02608 .01473 L
.02722 .01474 L
.02847 .01476 L
.02973 .01479 L
.03109 .01483 L
.03355 .01491 L
.03852 .01515 L
.04331 .01546 L
.04792 .01582 L
.05282 .01625 L
.05754 .01672 L
.06255 .01726 L
.06739 .01782 L
.07204 .01839 L
.07698 .01901 L
.08174 .01962 L
.08632 .02021 L
.0912 .02085 L
.09589 .02146 L
.10088 .0221 L
.10568 .02271 L
.11031 .02327 L
.11522 .02386 L
.11996 .02439 L
.12451 .02489 L
.12936 .02538 L
.13403 .02583 L
.13899 .02627 L
.14377 .02666 L
.14836 .02699 L
.15326 .02731 L
.15796 .02759 L
.16297 .02783 L
.16779 .02803 L
.17243 .02818 L
.17478 .02825 L
.17737 .0283 L
.17985 .02835 L
.18212 .02838 L
.18446 .02841 L
.18576 .02842 L
Mistroke
.1864 .02842 L
.18698 .02842 L
.18754 .02843 L
.18814 .02843 L
.18847 .02843 L
.18878 .02843 L
.18907 .02843 L
.18922 .02843 L
.18938 .02843 L
.18953 .02843 L
.18967 .02843 L
.18979 .02843 L
.18993 .02843 L
.19008 .02843 L
.19024 .02843 L
.19037 .02843 L
.19052 .02843 L
.19079 .02843 L
.19108 .02843 L
.1916 .02843 L
.1922 .02843 L
.19275 .02842 L
.19402 .02842 L
.19525 .02841 L
.19656 .02839 L
.19914 .02836 L
.20157 .02832 L
.20622 .02823 L
.21116 .02809 L
.21592 .02793 L
.22049 .02776 L
.22537 .02754 L
.23005 .02731 L
.23504 .02704 L
.23984 .02677 L
.24446 .02649 L
.24937 .02618 L
.25411 .02587 L
.25865 .02556 L
.2635 .02522 L
.26816 .0249 L
.27312 .02455 L
.27789 .02421 L
.28249 .02389 L
.28737 .02355 L
.29208 .02324 L
.29708 .02291 L
.3019 .0226 L
.30653 .02232 L
.31146 .02203 L
Mistroke
.31621 .02178 L
.32078 .02154 L
.32564 .02131 L
.33032 .02111 L
.33529 .02092 L
.34008 .02076 L
.34469 .02063 L
.3496 .02051 L
.35432 .02042 L
.3569 .02039 L
.35934 .02036 L
.36051 .02035 L
.36176 .02034 L
.36292 .02033 L
.36399 .02033 L
.36513 .02032 L
.36576 .02032 L
.36605 .02032 L
.36636 .02032 L
.36662 .02032 L
.36691 .02032 L
.36703 .02032 L
.36717 .02032 L
.3673 .02032 L
.36742 .02032 L
.36756 .02032 L
.36771 .02032 L
.36786 .02032 L
.36802 .02032 L
.36817 .02032 L
.36831 .02032 L
.36843 .02032 L
.36857 .02032 L
.36885 .02032 L
.36916 .02032 L
.36971 .02032 L
.37037 .02032 L
.37097 .02032 L
.37227 .02033 L
.37351 .02034 L
.3759 .02036 L
.37812 .02038 L
.38285 .02045 L
.38787 .02056 L
.39271 .0207 L
.39737 .02085 L
.40233 .02105 L
.4071 .02127 L
.41168 .0215 L
.41657 .02178 L
Mistroke
.42127 .02208 L
.42627 .02243 L
.43108 .02279 L
.43571 .02316 L
.44064 .02359 L
.44538 .02403 L
.44995 .02448 L
.4548 .02498 L
.45948 .0255 L
.46445 .02607 L
.46923 .02665 L
.47384 .02723 L
.47874 .02788 L
.48346 .02852 L
.48847 .02924 L
.4933 .02996 L
.49795 .03068 L
.50289 .03147 L
.50765 .03225 L
.51223 .03304 L
.51711 .0339 L
.5218 .03475 L
.52678 .03569 L
.53159 .03662 L
.53621 .03754 L
.54113 .03855 L
.54586 .03955 L
.55041 .04054 L
.55526 .04162 L
.55992 .04269 L
.56488 .04386 L
.56966 .04501 L
.57425 .04615 L
.57914 .04739 L
.58385 .04861 L
.58886 .04995 L
.59368 .05126 L
.59831 .05256 L
.60325 .05397 L
.608 .05536 L
.61257 .05673 L
.61743 .05821 L
.62211 .05967 L
.62709 .06126 L
.63188 .06282 L
.63649 .06435 L
.6414 .066 L
.64612 .06763 L
.65114 .06939 L
.65598 .07112 L
Mistroke
.66063 .07281 L
.66558 .07464 L
.67035 .07643 L
.67493 .07818 L
.67981 .08007 L
.68451 .08192 L
.6895 .08391 L
.69432 .08585 L
.69894 .08775 L
.70387 .08979 L
.70861 .09177 L
.71316 .09371 L
.71802 .09578 L
.72269 .09781 L
.72765 .09998 L
.73244 .10208 L
.73704 .10413 L
.74194 .10633 L
.74665 .10845 L
.75166 .11073 L
.75649 .11294 L
.76113 .11508 L
.76607 .11737 L
.77083 .11958 L
.7754 .12172 L
.78027 .124 L
.78496 .12621 L
.78994 .12856 L
.79474 .13083 L
.79936 .13302 L
.80427 .13535 L
.809 .1376 L
.81355 .13977 L
.81839 .14207 L
.82305 .14429 L
.82801 .14665 L
.83278 .14892 L
.83737 .1511 L
.84226 .15341 L
.84696 .15564 L
.85196 .15799 L
.85678 .16026 L
.86141 .16244 L
.86634 .16474 L
.87109 .16695 L
.87565 .16907 L
.88051 .17132 L
.88519 .17347 L
.89016 .17574 L
.89495 .17793 L
Mistroke
.89956 .18001 L
.90446 .18222 L
.90918 .18434 L
.9142 .18657 L
.91903 .18871 L
.92368 .19076 L
.92863 .19292 L
.93339 .19498 L
.93797 .19696 L
.94285 .19904 L
.94754 .20104 L
.95253 .20314 L
.95734 .20515 L
.96196 .20707 L
.96688 .20909 L
.97162 .21103 L
.97617 .21287 L
.97619 .21288 L
Mfstroke
.8 0 1 r
.02381 .01472 m
.02395 .01472 L
.02408 .01472 L
.02423 .01472 L
.02437 .01472 L
.02462 .01472 L
.02489 .01472 L
.02519 .01472 L
.02551 .01472 L
.02608 .01472 L
.02722 .01472 L
.02847 .01473 L
.02973 .01473 L
.03109 .01474 L
.03355 .01477 L
.03852 .01483 L
.04331 .01491 L
.04792 .015 L
.05282 .01512 L
.05754 .01524 L
.06255 .01538 L
.06739 .01553 L
.07204 .01567 L
.07698 .01584 L
.08174 .016 L
.08632 .01615 L
.0912 .01632 L
.09589 .01648 L
.10088 .01665 L
.10568 .01681 L
.11031 .01695 L
.11522 .01711 L
.11996 .01725 L
.12451 .01738 L
.12936 .0175 L
.13403 .01762 L
.13899 .01773 L
.14377 .01783 L
.14836 .01792 L
.15326 .018 L
.15796 .01807 L
.16297 .01813 L
.16779 .01817 L
.17243 .01821 L
.17483 .01822 L
.17737 .01823 L
.1785 .01823 L
.17973 .01824 L
.18087 .01824 L
.18193 .01824 L
Mistroke
.18253 .01824 L
.18316 .01824 L
.18352 .01824 L
.18386 .01824 L
.18416 .01824 L
.18433 .01824 L
.18449 .01824 L
.18463 .01824 L
.18478 .01824 L
.18492 .01824 L
.18505 .01824 L
.1852 .01824 L
.18529 .01824 L
.18537 .01824 L
.18551 .01824 L
.18567 .01824 L
.18597 .01824 L
.18626 .01824 L
.18657 .01824 L
.18691 .01824 L
.18751 .01824 L
.18807 .01824 L
.18933 .01824 L
.19057 .01824 L
.19188 .01823 L
.19446 .01822 L
.19689 .01821 L
.20154 .01818 L
.20648 .01814 L
.21124 .01809 L
.21581 .01803 L
.22068 .01796 L
.22537 .01789 L
.23036 .01781 L
.23516 .01772 L
.23978 .01762 L
.24469 .01752 L
.24942 .01742 L
.25397 .01731 L
.25882 .0172 L
.26348 .01708 L
.26844 .01696 L
.27321 .01684 L
.2778 .01673 L
.28269 .0166 L
.2874 .01648 L
.2924 .01636 L
.29722 .01624 L
.30185 .01613 L
.30678 .01601 L
Mistroke
.31153 .0159 L
.3161 .01579 L
.32096 .01569 L
.32564 .01559 L
.33061 .01549 L
.3354 .0154 L
.34001 .01532 L
.34491 .01523 L
.34964 .01516 L
.35465 .01509 L
.35949 .01502 L
.36414 .01497 L
.36909 .01492 L
.37385 .01487 L
.37843 .01483 L
.38331 .0148 L
.38801 .01477 L
.393 .01475 L
.39549 .01474 L
.3978 .01473 L
.40019 .01473 L
.40243 .01472 L
.40468 .01472 L
.40588 .01472 L
.40655 .01472 L
.40717 .01472 L
.40777 .01472 L
.40832 .01472 L
.40862 .01472 L
.40893 .01472 L
.40911 .01472 L
.40927 .01472 L
.40942 .01472 L
.40951 .01472 L
.40959 .01472 L
.40975 .01472 L
.40989 .01472 L
.41003 .01472 L
.41018 .01472 L
.41026 .01472 L
.41034 .01472 L
.41043 .01472 L
.41051 .01472 L
.41066 .01472 L
.41082 .01472 L
.41115 .01472 L
.4115 .01472 L
.41213 .01472 L
.41273 .01472 L
.41328 .01472 L
Mistroke
.41451 .01472 L
.41564 .01472 L
.41672 .01472 L
.41913 .01473 L
.42135 .01473 L
.4261 .01474 L
.43066 .01476 L
.43551 .01478 L
.44019 .0148 L
.44516 .01483 L
.44995 .01486 L
.45455 .01489 L
.45945 .01492 L
.46417 .01496 L
.46918 .015 L
.47401 .01504 L
.47866 .01507 L
.4836 .01511 L
.48837 .01515 L
.49294 .01519 L
.49782 .01523 L
.50251 .01526 L
.5075 .0153 L
.5123 .01533 L
.51692 .01536 L
.52184 .0154 L
.52657 .01542 L
.53112 .01545 L
.53597 .01547 L
.54063 .0155 L
.54559 .01552 L
.55037 .01553 L
.55497 .01555 L
.55986 .01556 L
.56456 .01557 L
.56714 .01557 L
.56957 .01557 L
.57074 .01558 L
.57198 .01558 L
.57314 .01558 L
.57421 .01558 L
.57534 .01558 L
.57597 .01558 L
.57626 .01558 L
.57656 .01558 L
.57685 .01558 L
.57711 .01558 L
.57724 .01558 L
.57737 .01558 L
.5775 .01558 L
Mistroke
.57762 .01558 L
.57776 .01558 L
.57789 .01558 L
.57803 .01558 L
.57818 .01558 L
.57834 .01558 L
.57849 .01558 L
.57877 .01558 L
.57906 .01558 L
.57933 .01558 L
.57994 .01558 L
.58054 .01558 L
.58118 .01558 L
.58234 .01558 L
.5834 .01558 L
.58569 .01557 L
.58818 .01557 L
.59308 .01557 L
.59779 .01556 L
.6028 .01554 L
.60763 .01553 L
.61227 .01552 L
.61721 .0155 L
.62197 .01548 L
.62655 .01546 L
.63142 .01544 L
.6361 .01541 L
.64109 .01539 L
.64589 .01536 L
.6505 .01534 L
.65542 .01531 L
.66015 .01529 L
.66469 .01526 L
.66954 .01524 L
.6742 .01521 L
.67915 .01519 L
.68393 .01517 L
.68852 .01515 L
.6934 .01512 L
.69811 .01511 L
.70311 .01509 L
.70792 .01507 L
.71256 .01506 L
.71749 .01505 L
.72223 .01504 L
.7268 .01503 L
.72914 .01503 L
.73166 .01503 L
.73288 .01503 L
.73352 .01503 L
Mistroke
.73421 .01503 L
.73487 .01503 L
.73546 .01502 L
.73575 .01502 L
.73606 .01502 L
.73621 .01502 L
.73636 .01502 L
.7365 .01502 L
.73663 .01502 L
.73678 .01502 L
.73685 .01502 L
.73694 .01502 L
.73708 .01502 L
.73723 .01502 L
.73736 .01502 L
.73751 .01502 L
.73765 .01502 L
.73777 .01502 L
.73806 .01502 L
.73837 .01502 L
.739 .01502 L
.73955 .01503 L
.74014 .01503 L
.74121 .01503 L
.74245 .01503 L
.74379 .01503 L
.74622 .01503 L
.74861 .01503 L
.75115 .01504 L
.75572 .01505 L
.76059 .01506 L
.76527 .01508 L
.77025 .0151 L
.77505 .01512 L
.77966 .01514 L
.78457 .01518 L
.7893 .01521 L
.79432 .01525 L
.79916 .01529 L
.80381 .01533 L
.80877 .01538 L
.81354 .01543 L
.81812 .01549 L
.823 .01555 L
.8277 .01561 L
.8327 .01568 L
.83751 .01576 L
.84214 .01583 L
.84707 .01592 L
.85181 .016 L
Mistroke
.85637 .01609 L
.86123 .01619 L
.8659 .01629 L
.87087 .0164 L
.87565 .01652 L
.88026 .01664 L
.88516 .01677 L
.88987 .01691 L
.89488 .01706 L
.89971 .01721 L
.90436 .01737 L
.9093 .01755 L
.91406 .01774 L
.91864 .01793 L
.92351 .01814 L
.9282 .01836 L
.93319 .01861 L
.93799 .01887 L
.94261 .01913 L
.94752 .01943 L
.95226 .01974 L
.95681 .02006 L
.96165 .02043 L
.96631 .02081 L
.97127 .02124 L
.97605 .02169 L
.97619 .0217 L
Mfstroke
1 0 .3 r
.02381 .01472 m
.02395 .01472 L
.02408 .01472 L
.02423 .01472 L
.02437 .01472 L
.02462 .01472 L
.02489 .01472 L
.02519 .01472 L
.02551 .01472 L
.02608 .01472 L
.02722 .01472 L
.02847 .01472 L
.02973 .01472 L
.03109 .01472 L
.03355 .01472 L
.03852 .01472 L
.04331 .01472 L
.04792 .01472 L
.05282 .01472 L
.05754 .01472 L
.06255 .01472 L
.06739 .01472 L
.07204 .01472 L
.07698 .01472 L
.08174 .01472 L
.08632 .01472 L
.0912 .01472 L
.09589 .01472 L
.10088 .01472 L
.10568 .01472 L
.11031 .01472 L
.11522 .01472 L
.11996 .01472 L
.12451 .01472 L
.12936 .01472 L
.13403 .01472 L
.13899 .01472 L
.14377 .01472 L
.14836 .01472 L
.15326 .01472 L
.15796 .01472 L
.16297 .01472 L
.16779 .01472 L
.17243 .01472 L
.17737 .01472 L
.18212 .01472 L
.18669 .01472 L
.19155 .01472 L
.19623 .01472 L
.20121 .01472 L
Mistroke
.20601 .01472 L
.21062 .01472 L
.21553 .01472 L
.22025 .01472 L
.22528 .01472 L
.23011 .01472 L
.23477 .01472 L
.23972 .01472 L
.24449 .01472 L
.24908 .01472 L
.25396 .01472 L
.25866 .01472 L
.26365 .01472 L
.26846 .01472 L
.27309 .01472 L
.27802 .01472 L
.28276 .01472 L
.28732 .01472 L
.29217 .01472 L
.29684 .01472 L
.30181 .01472 L
.3066 .01472 L
.3112 .01472 L
.3161 .01472 L
.32081 .01472 L
.32582 .01472 L
.33065 .01472 L
.3353 .01472 L
.34024 .01472 L
.345 .01472 L
.34957 .01472 L
.35444 .01472 L
.35913 .01472 L
.36412 .01472 L
.36892 .01472 L
.37354 .01472 L
.37845 .01472 L
.38318 .01472 L
.38773 .01472 L
.39258 .01472 L
.39724 .01472 L
.4022 .01472 L
.40697 .01472 L
.41156 .01472 L
.41645 .01472 L
.42116 .01472 L
.42616 .01472 L
.43098 .01472 L
.43561 .01472 L
.44054 .01472 L
Mistroke
.44529 .01472 L
.44986 .01472 L
.45472 .01472 L
.45939 .01472 L
.46437 .01472 L
.46916 .01472 L
.47377 .01472 L
.47867 .01472 L
.48339 .01472 L
.48841 .01472 L
.49325 .01472 L
.4979 .01472 L
.50285 .01472 L
.50761 .01472 L
.51219 .01472 L
.51707 .01472 L
.52177 .01472 L
.52676 .01472 L
.53156 .01472 L
.53619 .01472 L
.54111 .01472 L
.54585 .01472 L
.5504 .01472 L
.55525 .01472 L
.55992 .01472 L
.56489 .01472 L
.56967 .01472 L
.57427 .01472 L
.57916 .01472 L
.58387 .01472 L
.58888 .01472 L
.5937 .01472 L
.59834 .01472 L
.60328 .01472 L
.60804 .01472 L
.61261 .01472 L
.61748 .01472 L
.62216 .01472 L
.62714 .01472 L
.63194 .01472 L
.63655 .01472 L
.64146 .01472 L
.64619 .01472 L
.65122 .01472 L
.65606 .01472 L
.66071 .01472 L
.66567 .01472 L
.67044 .01472 L
.67503 .01472 L
.67991 .01472 L
Mistroke
.68461 .01472 L
.68961 .01472 L
.69442 .01472 L
.69906 .01472 L
.70398 .01472 L
.70873 .01472 L
.71329 .01472 L
.71815 .01472 L
.72282 .01472 L
.72779 .01472 L
.73258 .01472 L
.73718 .01472 L
.74208 .01472 L
.7468 .01472 L
.75181 .01472 L
.75664 .01472 L
.76129 .01472 L
.76624 .01472 L
.771 .01472 L
.77558 .01472 L
.78045 .01472 L
.78514 .01472 L
.79013 .01472 L
.79493 .01472 L
.79955 .01472 L
.80447 .01472 L
.8092 .01472 L
.81375 .01472 L
.8186 .01472 L
.82327 .01472 L
.82823 .01472 L
.833 .01472 L
.8376 .01472 L
.84249 .01472 L
.8472 .01472 L
.8522 .01472 L
.85702 .01472 L
.86166 .01472 L
.86659 .01472 L
.87134 .01472 L
.87591 .01472 L
.88077 .01472 L
.88545 .01472 L
.89043 .01472 L
.89522 .01472 L
.89983 .01472 L
.90474 .01472 L
.90947 .01472 L
.91449 .01472 L
.91932 .01472 L
Mistroke
.92398 .01472 L
.92893 .01472 L
.93369 .01472 L
.93828 .01472 L
.94316 .01472 L
.94785 .01472 L
.95285 .01472 L
.95766 .01472 L
.96229 .01472 L
.96721 .01472 L
.97195 .01472 L
.97619 .01472 L
Mfstroke
1 .6 0 r
.02381 .01472 m
.02395 .01472 L
.02408 .01472 L
.02423 .01472 L
.02437 .01473 L
.02462 .01474 L
.02489 .01476 L
.02519 .01479 L
.02551 .01483 L
.02608 .01492 L
.02722 .01518 L
.02847 .01558 L
.02973 .01611 L
.03109 .0168 L
.03355 .01837 L
.03852 .02272 L
.04331 .0282 L
.04792 .03447 L
.05282 .04201 L
.05754 .04992 L
.06255 .05881 L
.06739 .06768 L
.07204 .07634 L
.07698 .08554 L
.08174 .09425 L
.08632 .10239 L
.0912 .11069 L
.09589 .11826 L
.10088 .12577 L
.10568 .13242 L
.11031 .13822 L
.11522 .14372 L
.11996 .14834 L
.12451 .15212 L
.12936 .15543 L
.13403 .15792 L
.1364 .15891 L
.13899 .1598 L
.14146 .16046 L
.14377 .16089 L
.14504 .16106 L
.14566 .16113 L
.14624 .16118 L
.14675 .16121 L
.14731 .16124 L
.1476 .16126 L
.14788 .16126 L
.14817 .16127 L
.14833 .16127 L
.14848 .16128 L
Mistroke
.14863 .16128 L
.14878 .16128 L
.14891 .16128 L
.14905 .16128 L
.14921 .16128 L
.14929 .16128 L
.14937 .16127 L
.14967 .16127 L
.14994 .16126 L
.15024 .16125 L
.15077 .16122 L
.15144 .16118 L
.15208 .16112 L
.15327 .16098 L
.15444 .16081 L
.15568 .16059 L
.1579 .16007 L
.16246 .15858 L
.16732 .15639 L
.17199 .15372 L
.17696 .15032 L
.18174 .14654 L
.18634 .14247 L
.19124 .13773 L
.19596 .1328 L
.20097 .12722 L
.2058 .12157 L
.21044 .11593 L
.21538 .10976 L
.22014 .1037 L
.22472 .09782 L
.22959 .09153 L
.23428 .0855 L
.23926 .07917 L
.24406 .07318 L
.24868 .06757 L
.2536 .0618 L
.25833 .05646 L
.26288 .05156 L
.26772 .04663 L
.27238 .04217 L
.27734 .03777 L
.28212 .03388 L
.28671 .03047 L
.2916 .02721 L
.2963 .02444 L
.3013 .02189 L
.30612 .01981 L
.31075 .01817 L
.31569 .01679 L
Mistroke
.31814 .01625 L
.32043 .01582 L
.32277 .01546 L
.325 .0152 L
.32617 .01508 L
.32744 .01499 L
.3286 .01491 L
.32968 .01487 L
.33029 .01484 L
.33061 .01484 L
.33095 .01483 L
.33125 .01482 L
.33158 .01482 L
.33172 .01482 L
.33188 .01481 L
.33201 .01481 L
.33215 .01481 L
.3323 .01481 L
.33244 .01481 L
.33259 .01481 L
.33268 .01481 L
.33276 .01481 L
.3329 .01481 L
.33303 .01481 L
.33318 .01481 L
.33333 .01481 L
.33359 .01482 L
.33384 .01482 L
.3344 .01483 L
.33501 .01485 L
.33567 .01487 L
.33687 .01493 L
.33804 .015 L
.33911 .01508 L
.34138 .0153 L
.34386 .01561 L
.34873 .0164 L
.35342 .01739 L
.3584 .01866 L
.3632 .02007 L
.36781 .02158 L
.37272 .02333 L
.37745 .02514 L
.38247 .02715 L
.38731 .02916 L
.39197 .03114 L
.39693 .03327 L
.4017 .03533 L
.40628 .0373 L
.41117 .03936 L
Mistroke
.41587 .04129 L
.42087 .04327 L
.42568 .0451 L
.43031 .04676 L
.43524 .04842 L
.43998 .04989 L
.44455 .05119 L
.4494 .05244 L
.45408 .05349 L
.45905 .05445 L
.46383 .05522 L
.46844 .05581 L
.47101 .05607 L
.47334 .05627 L
.4758 .05644 L
.47806 .05655 L
.47919 .0566 L
.48038 .05664 L
.48157 .05666 L
.48225 .05667 L
.48258 .05668 L
.48289 .05668 L
.48318 .05668 L
.48349 .05669 L
.48365 .05669 L
.4838 .05669 L
.48389 .05669 L
.48397 .05669 L
.48406 .05669 L
.48415 .05669 L
.48429 .05669 L
.48444 .05669 L
.48459 .05669 L
.48472 .05669 L
.48487 .05669 L
.48504 .05669 L
.48534 .05668 L
.48561 .05668 L
.48591 .05668 L
.48651 .05667 L
.48758 .05665 L
.4888 .05661 L
.48992 .05657 L
.49244 .05645 L
.49474 .05631 L
.49724 .05611 L
.50214 .0556 L
.50687 .05497 L
.51189 .05415 L
.51672 .05324 L
Mistroke
.52138 .05224 L
.52633 .05107 L
.5311 .04984 L
.53568 .04858 L
.54056 .04717 L
.54526 .04574 L
.55025 .04418 L
.55506 .04263 L
.55969 .04113 L
.56461 .03951 L
.56935 .03796 L
.57391 .03649 L
.57876 .03496 L
.58343 .03353 L
.5884 .03207 L
.59318 .03074 L
.59778 .02954 L
.60268 .02837 L
.60739 .02735 L
.6124 .0264 L
.61723 .02563 L
.62187 .02502 L
.62423 .02477 L
.62681 .02454 L
.62927 .02437 L
.63157 .02425 L
.63283 .0242 L
.63345 .02418 L
.63402 .02417 L
.63453 .02416 L
.63509 .02415 L
.63566 .02414 L
.63597 .02414 L
.63626 .02413 L
.6364 .02413 L
.63655 .02413 L
.63669 .02413 L
.63682 .02413 L
.63698 .02413 L
.63706 .02413 L
.63714 .02413 L
.63729 .02413 L
.63744 .02413 L
.63759 .02413 L
.63775 .02413 L
.63803 .02413 L
.63838 .02414 L
.63869 .02414 L
.63924 .02415 L
.63983 .02416 L
Mistroke
.64092 .02419 L
.64216 .02424 L
.64329 .02429 L
.64582 .02445 L
.64814 .02465 L
.65065 .02491 L
.6556 .0256 L
.66036 .02649 L
.66494 .02754 L
.66982 .02889 L
.67451 .03042 L
.6795 .0323 L
.68431 .03435 L
.68893 .03657 L
.69385 .03918 L
.69859 .04196 L
.70314 .04487 L
.70799 .04825 L
.71266 .05178 L
.71762 .05583 L
.7224 .06004 L
.727 .06439 L
.73189 .06936 L
.7366 .0745 L
.74161 .08035 L
.74643 .08641 L
.75107 .09265 L
.75601 .09978 L
.76076 .10716 L
.76533 .11478 L
.77019 .12351 L
.77488 .13257 L
.77986 .14301 L
.78465 .15394 L
.78927 .16534 L
.79418 .17855 L
.7989 .19243 L
.80392 .2086 L
.80876 .22572 L
.81342 .24376 L
.81837 .26482 L
.82314 .28708 L
.82773 .31046 L
.83261 .33757 L
.83731 .36586 L
.84231 .39821 L
.84712 .43131 L
.85175 .46442 L
.85667 .50004 L
.86142 .53324 L
Mistroke
.86598 .56218 L
.86851 .57608 L
.87083 .58686 L
.87198 .59135 L
.87323 .59555 L
.8744 .59874 L
.87551 .60103 L
.8761 .60195 L
.87642 .60235 L
.87675 .60269 L
.87703 .60293 L
.87718 .60303 L
.87734 .60312 L
.87748 .60319 L
.87762 .60324 L
.87775 .60328 L
.87788 .6033 L
.87802 .60332 L
.8781 .60332 L
.87818 .60332 L
.87834 .60329 L
.87842 .60327 L
.87851 .60325 L
.87864 .6032 L
.87879 .60313 L
.87909 .60294 L
.87942 .60265 L
.87977 .60224 L
.88041 .60125 L
.88105 .59992 L
.88164 .59838 L
.88298 .59375 L
.88416 .58831 L
.88541 .5811 L
.88777 .56325 L
.88997 .54138 L
.89465 .47872 L
.89963 .39136 L
.90442 .29619 L
.90903 .20765 L
.9116 .16498 L
.91393 .13309 L
.9151 .12004 L
.91637 .10837 L
.91756 .09983 L
.91866 .09418 L
.91923 .0921 L
.91954 .09121 L
.91983 .09052 L
.92011 .09003 L
Mistroke
.92025 .08983 L
.92041 .08966 L
.92054 .08954 L
.92068 .08945 L
.92081 .0894 L
.92093 .08939 L
.92108 .0894 L
.92124 .08946 L
.92132 .08951 L
.9214 .08957 L
.92156 .08972 L
.92171 .08991 L
.92186 .09013 L
.92213 .09065 L
.92245 .09143 L
.92275 .09232 L
.92342 .09489 L
.92459 .10125 L
.92569 .10925 L
.92818 .13432 L
.93063 .16704 L
.93286 .20238 L
.93766 .28889 L
.94228 .37508 L
.94719 .45819 L
.95192 .52212 L
.95451 .54895 L
.95694 .56862 L
.95813 .57623 L
.95937 .58291 L
.96054 .58793 L
.9616 .59149 L
.96275 .59428 L
.96338 .59536 L
.96367 .59575 L
.96398 .5961 L
.96424 .59634 L
.96438 .59644 L
.96453 .59654 L
.96467 .59661 L
.96479 .59666 L
.96492 .59671 L
.96504 .59673 L
.96518 .59676 L
.96532 .59676 L
.96546 .59675 L
.96559 .59673 L
.96574 .5967 L
.96582 .59667 L
.9659 .59664 L
Mistroke
.96619 .59648 L
.96649 .59626 L
.96676 .59601 L
.96737 .59526 L
.96793 .59435 L
.96846 .59329 L
.96965 .59027 L
.97095 .58602 L
.97334 .57581 L
.97587 .56195 L
.97619 .56001 L
Mfstroke
.5 1 0 r
.02381 .01472 m
.02395 .01472 L
.02408 .01472 L
.02423 .01472 L
.02437 .01472 L
.02462 .01472 L
.02489 .01473 L
.02519 .01474 L
.02551 .01475 L
.02608 .01478 L
.02722 .01487 L
.02847 .015 L
.02973 .01518 L
.03109 .0154 L
.03355 .01593 L
.03852 .01738 L
.04331 .01923 L
.04792 .02137 L
.05282 .02398 L
.05754 .02677 L
.06255 .02995 L
.06739 .0332 L
.07204 .03644 L
.07698 .03996 L
.08174 .04338 L
.08632 .04666 L
.0912 .05012 L
.09589 .05338 L
.10088 .05673 L
.10568 .05983 L
.11031 .06267 L
.11522 .06552 L
.11996 .06806 L
.12451 .07032 L
.12936 .07252 L
.13403 .07441 L
.13899 .07617 L
.14377 .07762 L
.14836 .07879 L
.15326 .07979 L
.15796 .08051 L
.16054 .0808 L
.16297 .08101 L
.16414 .08109 L
.16538 .08116 L
.16644 .08121 L
.16761 .08125 L
.16824 .08126 L
.16855 .08127 L
.16883 .08127 L
Mistroke
.16912 .08127 L
.16937 .08128 L
.16951 .08128 L
.16965 .08128 L
.16981 .08128 L
.16995 .08128 L
.17011 .08128 L
.17026 .08128 L
.17034 .08128 L
.17042 .08128 L
.17051 .08128 L
.17059 .08128 L
.17076 .08128 L
.17092 .08128 L
.17127 .08127 L
.17155 .08127 L
.17185 .08127 L
.17247 .08125 L
.17307 .08124 L
.17369 .08122 L
.17481 .08117 L
.17601 .08111 L
.17733 .08103 L
.1797 .08084 L
.18223 .08057 L
.18724 .07988 L
.19207 .079 L
.19671 .07798 L
.20165 .07671 L
.20641 .07532 L
.21099 .07384 L
.21586 .07213 L
.22055 .07037 L
.22553 .06838 L
.23033 .06636 L
.23495 .06435 L
.23987 .06214 L
.2446 .05997 L
.24915 .05784 L
.25399 .05555 L
.25865 .05334 L
.26361 .051 L
.26839 .04875 L
.27298 .04662 L
.27787 .04439 L
.28257 .0423 L
.28757 .04013 L
.29239 .03811 L
.29703 .03624 L
.30196 .03434 L
Mistroke
.3067 .03261 L
.31127 .03102 L
.31613 .02944 L
.32081 .02802 L
.32578 .02662 L
.33058 .02539 L
.33518 .02431 L
.34009 .02328 L
.34481 .0224 L
.34983 .02158 L
.35466 .02091 L
.35931 .02038 L
.36426 .01992 L
.36673 .01973 L
.36903 .01958 L
.37138 .01946 L
.37361 .01936 L
.37606 .01927 L
.3783 .01922 L
.37947 .0192 L
.38011 .01919 L
.38071 .01919 L
.38121 .01918 L
.38176 .01918 L
.38206 .01918 L
.38222 .01918 L
.38237 .01918 L
.38251 .01918 L
.38264 .01917 L
.38278 .01917 L
.38293 .01917 L
.38307 .01917 L
.38321 .01917 L
.38335 .01917 L
.38351 .01918 L
.38359 .01918 L
.38368 .01918 L
.38384 .01918 L
.38413 .01918 L
.38441 .01918 L
.38471 .01918 L
.38524 .01918 L
.38592 .01919 L
.38656 .0192 L
.38775 .01922 L
.38893 .01924 L
.39018 .01927 L
.39241 .01934 L
.397 .01954 L
.40188 .01983 L
Mistroke
.40658 .02019 L
.41158 .02063 L
.41639 .02113 L
.42103 .02166 L
.42595 .02228 L
.4307 .02292 L
.43526 .02358 L
.44012 .02432 L
.44479 .02507 L
.44976 .0259 L
.45455 .02672 L
.45915 .02753 L
.46405 .02842 L
.46877 .02929 L
.47378 .03022 L
.47862 .03113 L
.48326 .03202 L
.48821 .03297 L
.49297 .03389 L
.49755 .03477 L
.50242 .03571 L
.50711 .03662 L
.5121 .03759 L
.5169 .03851 L
.52152 .03941 L
.52644 .04035 L
.53117 .04126 L
.53572 .04214 L
.54057 .04307 L
.54524 .04397 L
.5502 .04493 L
.55497 .04585 L
.55957 .04674 L
.56446 .0477 L
.56917 .04863 L
.57417 .04962 L
.57899 .05058 L
.58363 .05152 L
.58856 .05254 L
.59331 .05353 L
.59788 .05449 L
.60274 .05554 L
.60742 .05657 L
.6124 .05768 L
.61719 .05877 L
.6218 .05985 L
.62671 .06102 L
.63144 .06217 L
.63646 .06342 L
.64129 .06466 L
Mistroke
.64595 .06588 L
.6509 .06721 L
.65566 .06852 L
.66025 .06981 L
.66513 .07122 L
.66983 .0726 L
.67482 .07411 L
.67963 .0756 L
.68426 .07707 L
.68918 .07867 L
.69392 .08024 L
.69848 .08178 L
.70333 .08345 L
.708 .0851 L
.71297 .08688 L
.71775 .08864 L
.72235 .09035 L
.72725 .09221 L
.73196 .09403 L
.73697 .096 L
.7418 .09793 L
.74644 .09981 L
.75138 .10183 L
.75614 .10381 L
.76071 .10574 L
.76558 .10782 L
.77027 .10984 L
.77525 .11201 L
.78005 .11412 L
.78467 .11617 L
.78958 .11837 L
.79431 .12051 L
.79886 .12258 L
.80371 .12479 L
.80837 .12694 L
.81332 .12923 L
.8181 .13145 L
.82269 .1336 L
.82757 .13589 L
.83228 .1381 L
.83728 .14046 L
.84209 .14273 L
.84673 .14492 L
.85166 .14726 L
.8564 .14951 L
.86097 .15167 L
.86583 .15397 L
.8705 .15619 L
.87548 .15854 L
.88026 .1608 L
Mistroke
.88487 .16297 L
.88977 .16527 L
.8945 .16748 L
.89951 .16983 L
.90434 .17208 L
.90899 .17423 L
.91394 .17652 L
.9187 .17871 L
.92328 .1808 L
.92816 .18302 L
.93285 .18515 L
.93784 .18739 L
.94265 .18954 L
.94727 .1916 L
.95219 .19378 L
.95693 .19586 L
.96148 .19784 L
.96633 .19995 L
.971 .20195 L
.97596 .20407 L
.97619 .20417 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00<Oooool00ol0003oooooooooo`3ooooooggooooo000aooooo`03o`00
0?oooooooooo0?ooooooOOooool002Kooooo1?l000000ol@413oooooooooo`04ooooo`03o`000?oo
oooooooo0?ooooooOOooool002Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3o
oooooggooooo000Xooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0oooooommoooo
o`007?ooool7o`0000Gooooo00?o0000ooooooooool01_ooool5ogoo06Soo`1<2_ooV@3Wool0C27o
oooo000Xooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooV@02ogoo00Cooooo
2Ol06Ol5ooooodcoc03o0oooool5oonI00[ooooo1OooV@07ooooo`;oOol0[ooooolLol`0oboooooo
000Xooooo`03o`000?oooooooooo00Kooooo00Go0000oooooooooooooooooonI0002ooooo`CoOol0
2Oooool8o`0Iod_ooooo00?ooiT0ooooooooool00_ooool;o`0IoacoOol0_Oooool=ol`0ob;ooooo
000Xooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00oooV@3ooooooooo
o`03ooooo`03ogoo0?oooooooooo00kooooo2Ol06Olgooooo`Wo01Wo0_ooV@05o`0Io`Gooooo1_mo
o`09ooooo`;ooiT03_ooool3o`0Io`OoOol00_l06Om2ooooo`KooiT0NOooool00oo<0?oooooooooo
o`0Oooooo`009_ooool00ol0003oA4A4o`000008ooooo`03o`000?oooooooooo00?ooooo00?ooiT0
ooooooooool00oooool00omoo`3oooooooooo`0Fooooo`[o01Wo7_ooool?o`0Io`Oooooo0_ooV@09
ooooo`?oOol04Oooool00oooV@3oooooooooo`0Eooooo`GoOol01_l06Olbooooo`OooiT01_ooool7
oonI09Cooooo000Vooooo`03olc<c?mEEEGo000000Sooooo00?o0000ooooooooool01?ooool00ooo
V@3oooooooooo`03ooooo`03ogoo0?oooooooooo01oooooo7_l06OlDooooo`;ooiT01oooool4ogoo
01Gooooo1?ooV@0Hooooo`KoOol01ol06OlUooooo`KooiT05?ooool3oonI097ooooo000aooooo`;o
00001_ooool00oooV@3oooooooooo`03ooooo`;oOol0D?ooool00oooV@3oooooooooo`06ooooo`03
ogoo0?oooooooooo01_ooooo0_ooV@0Looooo`GoOol00_ooool7o`0Ioa_ooooo0oooV@0Mooooo`Co
oiT0SOooool0037ooooo00?o0000ooooooooool01_ooool00oooV@3oooooooooo`04ooooo`;oOol0
C?ooool2oonI00Gooooo1?moo`0Pooooo`03oonI0?oooooooooo01kooooo1Omoo`04ooooo`Go01Wo
4_ooool4oonI02Cooooo0_ooV@2;ooooo`00<Oooool00ol0003oooooooooo`06ooooo`03oonI0?oo
oooooooo00Kooooo0_moo`19ooooo`03oonI0?oooooooooo00?ooooo0_moo`0Uooooo`CooiT08Ooo
ool6ogoo00?ooooo1Ol06Ol:ooooo`?ooiT0:_ooool00oooV@3oooooooooo`28ooooo`00<Oooool0
0ol0003oooooooooo`07ooooo`03oonI0?oooooooooo00Oooooo00?oOol0ooooooooool0AOooool0
1?ooV@3oooooooooooooool3ogoo02_ooooo0_ooV@0Uooooo`GoOol00oooool6o`0Io`;ooooo0_oo
V@0^ooooo`;ooiT0R?ooool0037ooooo00?o0000ooooooooool02?ooool00oooV@3oooooooooo`07
ooooo`03ogoo0?oooooooooo04?ooooo00?ooiT0ooooooooool00_moo`0`ooooo`?ooiT09oooool5
ogoo00?ooooo0oooV@000ol06Oooooooooooo`0_ooooo`;ooiT0Q_ooool0037ooooo00?o0000oooo
ooooool02?ooool00oooV@3oooooooooo`08ooooo`03ogoo0?oooooooooo047ooooo00CooiT0oooo
oomoo`3oOol0=Oooool2oonI02Wooooo00?ooiT0ogoo0?moo`000omoo`02ooooo`Go01Wo;_ooool0
0oooV@3oooooooooo`23ooooo`00<Oooool2o`0000[ooooo00?ooiT0ooooooooool02?ooool2ogoo
043ooooo0omoo`0iooooo`?ooiT08oooool3oonI00Kooooo1_moo`000ooooooo01Woo`0Io`02o`0I
ob_ooooo00?ooiT0ooooooooool0P_ooool0037ooooo00?o0000ooooooooool02Oooool00oooV@3o
ooooooooo`0:ooooo`03ogoo0?oooooooooo03_ooooo0_moo`0oooooo`CooiT06oooool4oonI00oo
oooo1Omoo`03o`0IobWooooo00?ooiT0ooooooooool0POooool0037ooooo00?o0000ooooooooool0
2Oooool00oooV@3oooooooooo`0;ooooo`;oOol0>Oooool2ogoo0003oonI0?oooooooooo04;ooooo
1OooV@0Aooooo`GooiT06?ooool3ogoo00Co01Wo9_ooool2oonI087ooooo000aooooo`03o`000?oo
oooooooo00[ooooo00?ooiT0ooooooooool03?ooool2ogoo03Kooooo00?oOol0ooooooooV@00B_oo
oolAoonI023ooooo1Omoo`02o`0IobGooooo00?ooiT0ooooooooool0O_ooool0037ooooo00?o0000
ooooooooool02oooool00oooV@3oooooooooo`0=ooooo`03ogoo0?oooooooooo037ooooo0_moo`00
0ooooooooiT0ooooo`20ooooo`KoOol08_ooool00oooV@3oooooooooo`1mooooo`00<Oooool00ol0
003oooooooooo`0;ooooo`03oonI0?oooooooooo00kooooo00?oOol0ooooooooool0;?ooool4ogoo
00;ooooo00?ooiT0ooooooooool0Q_ooool3ogoo023ooooo00?ooiT0ooooooooool0O?ooool0037o
oooo0_l0000=ooooo`03oonI0?oooooooooo00kooooo0_moo`0[ooooo`03ogoo0?oooooooooo00?o
oooo00?ooiT0ooooooooool0ROooool00ol06OooOol0ogoo0002ogoo01gooooo00?ooiT0oooooooo
ool0Noooool0037ooooo00?o0000ooooooooool03Oooool00oooV@3oooooooooo`0?ooooo`?oOol0
9_ooool2ogoo00Gooooo00?ooiT0ooooooooool0SOooool2o`0Io`?oOol06oooool00oooV@3ooooo
ooooo`1jooooo`00<Oooool00ol0003oooooooooo`0=ooooo`03oonI0?oooooooooo01;ooooo0_mo
o`0Pooooo`CoOol01oooool00oooV@3oooooooooo`2Aooooo`03o`0Ioomoo`3oOol000;oOol06?oo
ool00oooV@3oooooooooo`1iooooo`00<Oooool00ol0003oooooooooo`0>ooooo`03oonI0?oooooo
oooo01?ooooo00?oOol0ooooooooool07?ooool00omoo`3oooooooooo`08ooooo`03oonI0?oooooo
oooo09?ooooo1?l06Ol3ogoo01Kooooo00?ooiT0ooooooooool0N?ooool0037ooooo00?o0000oooo
ooooool03_ooool00oooV@3oooooooooo`0Dooooo`CoOol05_ooool4ogoo00_ooooo00?ooiT0oooo
ooooool0Uoooool2o`0Io`03oooooomoo`3oOol000;oOol04oooool00oooV@3oooooooooo`1goooo
o`00<Oooool00ol0003oooooooooo`0?ooooo`03oonI0?oooooooooo01Oooooo0omoo`0>ooooo`Go
Ool03_ooool00oooV@3oooooooooo`2Jooooo`?o01Wo0_ooool3ogoo017ooooo00?ooiT0oooooooo
ool0M_ooool0037ooooo0_l0000@ooooo`03oonI0?oooooooooo01[ooooo3_moo`0Booooo`03oonI
0?oooooooooo09kooooo0_l06Ol3ooooo`;oOol04?ooool00oooV@3oooooooooo`1eooooo`00<Ooo
ool00ol0003oooooooooo`0@ooooo`03oonI0?oooooooooo03Sooooo00?ooiT0ooooooooool0XOoo
ool3o`0Io`;ooooo0omoo`0>ooooo`03oonI0?oooooooooo07Cooooo000aooooo`03o`000?oooooo
oooo017ooooo00?ooiT0ooooooooool0=_ooool00oooV@3oooooooooo`2Uooooo`;o01Wo0oooool4
ogoo00_ooooo00?ooiT0ooooooooool0Loooool0037ooooo00?o0000ooooooooool04Oooool00ooo
V@3oooooooooo`0eooooo`03oonI0?oooooooooo0:Sooooo1?l06Ol3ooooo`;oOol02Oooool00ooo
V@3oooooooooo`0looooo`;ooiT0=Oooool000_ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omE
EEGo0000oeEEE@06ooooo`03ob4Q8OnHV9Sooooo00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^
k^h6ooooo`03o`000?oooooooooo01;ooooo00?ooiT0ooooooooool0<oooool00oooV@3ooooooooo
o`2]ooooo`03o`0Ioooooooooooo00;ooooo0omoo`07ooooo`03oonI0?oooooooooo03_ooooo0_oo
V@0eooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00006ooooo`03oiRH
V?m4A4Cooooo00Cooooo00Ko410@ohN7QoooooooooooogMgMom4A4@6ooooo`03o`000?oooooooooo
01;ooooo00?ooiT0ooooooooool0<oooool00oooV@3oooooooooo`2^ooooo`;o01Wo1Oooool2ogoo
00Gooooo00?ooiT0ooooooooool0>oooool2oonI03Gooooo000:ooooo`06odA4A?nYZJWooooooooo
oonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@06ooooo`03onk^k_l0003ok^k^00Wooooo00?o0000
ooooooooool01?ooool3o`0001;ooooo00?ooiT0ooooooooool0<_ooool00oooV@3oooooooooo`2a
ooooo`Co01Wo0oooool4ogoo00;ooooo00?ooiT0ooooooooool0>_ooool2oonI03Gooooo00000ooo
oooo0000o`000005o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0=oooo
o`03oeEEEOnHV9Sooooo00Oooooo00?ok^k^o`000?ooool01Oooool00ol0003oooooooooo`0Coooo
o`03oonI0?oooooooooo037ooooo00?ooiT0ooooooooool0]Oooool00ol06Oooooooooooo`04oooo
o`04ogoo0?oooooooooooonI03[ooooo00CooiT0oooooooooooooiT0=?ooool000[ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0=ooooo`03ojVYZOm4A4Cooooo00?ooooo00Ko410@
oiRHV?ooooooooooogMgMomVIVH6ooooo`03o`000?oooooooooo01Cooooo00?ooiT0ooooooooool0
;oooool00oooV@3oooooooooo`2gooooo`;o01Wo1Oooool2ogoo0003oonI0?oooooooooo03Sooooo
00CooiT0oooooooooooooiT0=?ooool000[ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0>ooooo`03o`000?o^k^kooooo00;ooooo00Go0000ob4Q8Ol0003o0000ofIVIP07ooooo`03
o`000?oooooooooo01Cooooo00?ooiT0ooooooooool0;_ooool00oooV@3oooooooooo`2jooooo`Co
01Wo0oooool4ogoo03Oooooo00CooiT0oooooooooooooiT0=?ooool000[ooooo00KoA4A4ojVYZOoo
ooooooooojVYZOm4A4@@ooooo`03oeEEEOnHV9Sooooo00;ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0Eooooo`03oonI0?oooooooooo02cooooo00?ooiT0ooooooooool0_oooool0
0ol06Oooooooooooo`02ooooo`03oonI0?ooooooOol003Kooooo00CooiT0oooooooooooooiT0=?oo
ool000[ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`<ooooo`06oa0@4?oooooooooooooooonY
ZJWoA4A40oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01Kooooo00?ooiT0oooo
ooooool0:_ooool00oooV@3oooooooooo`31ooooo`;o01Wo0_ooool00oooV@3oooooooooo`02ogoo
03Cooooo00CooiT0oooooooooooooiT0=?ooool000_ooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool6
o`0000?ooooo1Ol00007ooooo`;o00005oooool00oooV@3oooooooooo`0Yooooo`03oonI0?oooooo
oooo0<Cooooo0_l06Ol00ooooooooiT0ooooo`02ooooo`CoOol0<?ooool01?ooV@3ooooooooooooo
V@0dooooo`00<Oooool00ol0003oooooooooo`0Gooooo`03oonI0?oooooooooo02Oooooo00?ooiT0
ooooooooool0aoooool00ol06OoooiT0ooooo`06ooooo`03ogoo0?oooooooooo02cooooo00GooiT0
oooooooooooooooooonI000dooooo`00<Oooool00ol0003oooooooooo`0Gooooo`03oonI0?oooooo
oooo02Oooooo00?ooiT0ooooooooool0b?ooool01?ooV@3o01Woo`0Iool06Ol5ooooo`;oOol0;?oo
ool01OooV@3ooooooooooooooooooiT003Cooooo000aooooo`03o`000?oooooooooo01Oooooo00?o
oiT0ooooooooool09_ooool00oooV@3oooooooooo`3:ooooo`03oonI0?oooooooooo00;o01Wo1Ooo
ool4ogoo02Sooooo00GooiT0oooooooooooooooooonI000dooooo`00<Oooool00ol0003ooooooooo
o`0Hooooo`03oonI0?oooooooooo02Cooooo00?ooiT0ooooooooool0c?ooool01?ooV@3ooooooooo
ooooool2o`0Io`Oooooo00?oOol0ooooooooool09Oooool00oooV@3oooooooooo`02ooooo`03oonI
0?oooooooooo037ooooo000aooooo`03o`000?oooooooooo01Wooooo00?ooiT0ooooooooool08_oo
ool00oooV@3oooooooooo`3=ooooo`03oonI0?oooooooooo00?ooooo00?o01Woooooooooool01Ooo
ool2ogoo02Gooooo00?ooiT0ooooooooool00_ooool00oooV@3oooooooooo`0aooooo`00<Oooool2
o`0001_ooooo00?ooiT0ooooooooool08?ooool00oooV@3oooooooooo`3?ooooo`03oonI0?oooooo
oooo00?ooooo1?l06Ol5ooooo`;oOol08oooool00oooV@3oooooooooo`02ooooo`03oonI0?oooooo
oooo037ooooo000aooooo`03o`000?oooooooooo01_ooooo00?ooiT0ooooooooool07_ooool00ooo
V@3oooooooooo`3Aooooo`03oonI0?oooooooooo00Kooooo0_l06Ol5ooooo`?oOol08?ooool00ooo
V@3oooooooooo`02ooooo`03oonI0?oooooooooo037ooooo000aooooo`03o`000?oooooooooo01co
oooo00?ooiT0ooooooooool07?ooool00oooV@3oooooooooo`3Booooo`03oonI0?oooooooooo00So
oooo00?o01Woooooooooool01Oooool2ogoo01kooooo00?ooiT0ooooooooool00_ooool00oooV@3o
ooooooooo`0aooooo`00<Oooool00ol0003oooooooooo`0Mooooo`03oonI0?oooooooooo01[ooooo
00?ooiT0ooooooooool0e?ooool00oooV@3oooooooooo`08ooooo`;o01Wo1oooool2ogoo01cooooo
00?ooiT0ooooooooool00_ooool00oooV@3oooooooooo`0aooooo`00<Oooool00ol0003ooooooooo
o`0Nooooo`03oonI0?oooooooooo01Wooooo00?ooiT0ooooooooool0e?ooool00oooV@3ooooooooo
o`0:ooooo`;o01Wo1oooool2ogoo01[ooooo00?ooiT0ooooooooool00_ooool00oooV@3ooooooooo
o`0aooooo`00<Oooool00ol0003oooooooooo`0Oooooo`03oonI0?oooooooooo01Kooooo0_ooV@3H
ooooo`03oonI0?oooooooooo00_ooooo0ol06Ol6ooooo`03ogoo0?oooooooooo01Oooooo00?ooiT0
ooooooooool00_ooool00oooV@3oooooooooo`0aooooo`00<Oooool2o`00023ooooo00?ooiT0oooo
ooooool05Oooool00oooV@3oooooooooo`3Hooooo`03oonI0?oooooooooo00kooooo0_l06Ol5oooo
o`CoOol05Oooool00oooV@3oooooooooo`02ooooo`03oonI0?oooooooooo037ooooo000aooooo`03
o`000?oooooooooo023ooooo0_ooV@0Dooooo`03oonI0?oooooooooo0=[ooooo00?ooiT0oooooooo
ool03oooool2o`0Io`Oooooo00?oOol0ooooooooool04_ooool00oooV@3oooooooooo`02ooooo`03
oonI0?oooooooooo037ooooo000aooooo`03o`000?oooooooooo02;ooooo0_ooV@0@ooooo`;ooiT0
gOooool00oooV@3oooooooooo`0Aooooo`;o01Wo1_ooool2ogoo017ooooo00?ooiT0ooooooooool0
0oooool00oooV@3oooooooooo`0aooooo`00<Oooool00ol0003oooooooooo`0Tooooo`03oonI0?oo
oooooooo00cooooo00?ooiT0ooooooooool0g_ooool00oooV@3oooooooooo`0Booooo`03o`0Ioooo
oooooooo00Gooooo0_moo`0?ooooo`03oonI0?oooooooooo00Cooooo00?ooiT0ooooooooool0<?oo
ool0037ooooo00?o0000ooooooooool09Oooool00oooV@3oooooooooo`09ooooo`;ooiT0hOooool0
0oooV@3oooooooooo`0Cooooo`Co01Wo1Oooool2ogoo00gooooo00?ooiT0ooooooooool01?ooool0
0oooV@3oooooooooo`0`ooooo`00<Oooool00ol0003oooooooooo`0Vooooo`CooiT000?ooooooonI
0?ooV@001?ooV@3Sooooo`03oonI0?oooooooooo01Oooooo0_l06Ol5ooooo`?oOol02_ooool00ooo
V@3oooooooooo`04ooooo`03oonI0?oooooooooo033ooooo000aooooo`;o0000:_ooool4oonI0>So
oooo00?ooiT0ooooooooool06?ooool00ol06Oooooooooooo`05ooooo`;oOol02?ooool00oooV@3o
ooooooooo`04ooooo`03oonI0?oooooooooo033ooooo000aooooo`03o`000?oooooooooo0?oooooo
5_ooool00oooV@3oooooooooo`0Iooooo`;o01Wo1oooool2ogoo00Kooooo00?ooiT0ooooooooool0
1?ooool00oooV@3oooooooooo`0`ooooo`00<Oooool00ol0003oooooooooo`3ooooooaKooooo00?o
oiT0ooooooooool06oooool4o`0Io`Gooooo0_moo`04ooooo`03oonI0?oooooooooo00Cooooo00?o
oiT0ooooooooool0<?ooool0037ooooo00?o0000ooooooooool0oooooolGooooo`03oonI0?oooooo
oooo01kooooo00?o01Woooooooooool01?ooool01Omoo`3ooooooooooooooooooiT000Kooooo00?o
oiT0ooooooooool0<?ooool001Cooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEE
E@04ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^1_ooool00ol0003oooooooooo`3ooooooaOo
oooo00?ooiT0ooooooooool07oooool2o`0Io`Gooooo1?moo`06ooooo`03oonI0?oooooooooo033o
oooo000Cooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko410@ohN7
QoooooooooooogMgMom4A4@6ooooo`03o`000?oooooooooo0?oooooo5oooool00oooV@3ooooooooo
o`0Qooooo`;o01Wo1_ooool00oooV@3oOol0ogoo0004ooooo`03oonI0?oooooooooo033ooooo000C
ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@09ooooo`03o`00
0?oooooooooo00Cooooo0ol0003ooooooaSooooo00?ooiT0ooooooooool08_ooool3o`0Io`?ooooo
00CooiT0ooooooooooooOol00oooool00oooV@3oooooooooo`0`ooooo`002_ooool7o`0000;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03onk^k_l0003ooooo00Gooooo
00?o0000ooooooooool0oooooolHooooo`03oonI0?oooooooooo02Gooooo0_l06Ol00ooooooooiT0
ooooo`02ooooo`;oOol000?ooooooonI0?ooool0<Oooool001?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0:ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV1_ooool00ol0003o
ooooooooo`3ooooooaWooooo00?ooiT0ooooooooool09_ooool00ol06OoooiT0ooooo`04ooooo`Co
Ool0<?ooool001?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`05o`00
0?lQ8B7o0000o`000?mVIVH01oooool00ol0003oooooooooo`3ooooooaWooooo00?ooiT0oooooooo
ool09oooool00oooV@3o01Woo`0Io`05ooooo`03oonI0?ooooooOol002oooooo000Cooooo`06odA4
A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
0?oooooo6Oooool00oooV@3oooooooooo`0Vooooo`04oonI0?ooooooooooooooo`?o01Wo0_ooool0
0oooV@3oooooooooo`02ogoo02gooooo000Cooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0?oooooo6_ooool00oooV@3ooooooooo
o`0Uooooo`03oonI0?oooooooooo00Cooooo0_l06Ol00oooV@3oooooooooo`02ooooo`CoOol0:Ooo
ool001Cooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool5o`0000Oooooo0_l0003ooooooa_ooooo00?o
oiT0ooooooooool09Oooool00oooV@3oooooooooo`06ooooo`03oonI0?l06Ooooooo00Kooooo00?o
Ool0ooooooooool09_ooool0037ooooo00?o0000ooooooooool0oooooolKooooo`03oonI0?oooooo
oooo02Cooooo00?ooiT0ooooooooool01_ooool00oooV@3oooooo`0Io`02o`0Io`Gooooo0_moo`0V
ooooo`00<Oooool00ol0003oooooooooo`3ooooooa_ooooo00?ooiT0ooooooooool09?ooool00ooo
V@3oooooooooo`06ooooo`03oonI0?oooooooooo00;ooooo0_l06Ol5ooooo`CoOol08_ooool0037o
oooo00?o0000ooooooooool0oooooolKooooo`03oonI0?oooooooooo02Cooooo00?ooiT0oooooooo
ool01_ooool00oooV@3oooooooooo`04ooooo`;o01Wo1oooool00omoo`3oooooooooo`0Oooooo`00
<Oooool00ol0003oooooooooo`3ooooooacooooo00?ooiT0ooooooooool08oooool00oooV@3ooooo
ooooo`06ooooo`03oonI0?oooooooooo00Kooooo0ol06OlVooooo`00<Oooool00ol0003ooooooooo
o`3ooooooacooooo00?ooiT0ooooooooool08oooool00oooV@3oooooooooo`06ooooo`03oonI0?oo
oooooooo00Wooooo0_l06OlTooooo`00<Oooool2o`000?oooooo7Oooool00oooV@3oooooooooo`0S
ooooo`03oonI0?oooooooooo00Kooooo00?ooiT0ooooooooool02oooool3o`0Iob7ooooo000aoooo
o`03o`000?oooooooooo0?oooooo7?ooool00oooV@3oooooooooo`0Sooooo`03oonI0?oooooooooo
00Kooooo00?ooiT0ooooooooool0;oooool0037ooooo00?o0000ooooooooool0oooooolLooooo`03
oonI0?oooooooooo02?ooooo00?ooiT0ooooooooool01_ooool00oooV@3oooooooooo`0_ooooo`00
<Oooool00ol0003oooooooooo`3ooooooagooooo00?ooiT0ooooooooool08_ooool00oooV@3ooooo
ooooo`06ooooo`03oonI0?oooooooooo02oooooo000aooooo`03o`000?oooooooooo0?oooooo7Ooo
ool00oooV@3oooooooooo`0Rooooo`03oonI0?oooooooooo00Kooooo00?ooiT0ooooooooool0;ooo
ool0037ooooo00?o0000ooooooooool0oooooolMooooo`03oonI0?oooooooooo02;ooooo00?ooiT0
ooooooooool01_ooool00oooV@3oooooooooo`0_ooooo`00<Oooool2o`000?oooooo7_ooool00ooo
V@3oooooooooo`0Rooooo`03oonI0?oooooooooo00Oooooo00?ooiT0ooooooooool0;_ooool0037o
oooo00?o0000ooooooooool0oooooolMooooo`03oonI0?oooooooooo02;ooooo00?ooiT0oooooooo
ool01oooool00oooV@3oooooooooo`0^ooooo`00<Oooool00ol0003oooooooooo`3ooooooakooooo
00?ooiT0ooooooooool08?ooool00oooV@3oooooooooo`08ooooo`03oonI0?oooooooooo02kooooo
000aooooo`03o`000?oooooooooo0?oooooo7_ooool00oooV@3oooooooooo`0Pooooo`03oonI0?oo
oooooooo00Sooooo00?ooiT0ooooooooool0;_ooool0037ooooo00?o0000ooooooooool0oooooolN
ooooo`03oonI0?oooooooooo023ooooo00?ooiT0ooooooooool02?ooool00oooV@3oooooooooo`0^
ooooo`00<Oooool00ol0003oooooooooo`3ooooooaoooooo00?ooiT0ooooooooool07oooool00ooo
V@3oooooooooo`08ooooo`03oonI0?oooooooooo02kooooo000aooooo`;o0000oooooolPooooo`03
oonI0?oooooooooo01oooooo00?ooiT0ooooooooool02?ooool00oooV@3oooooooooo`0^ooooo`00
<Oooool00ol0003oooooooooo`3ooooooaoooooo00?ooiT0ooooooooool07oooool00oooV@3ooooo
ooooo`08ooooo`03oonI0?oooooooooo02kooooo000aooooo`03o`000?oooooooooo0?oooooo7ooo
ool00oooV@3oooooooooo`0Oooooo`03oonI0?oooooooooo00Sooooo00?ooiT0ooooooooool0;_oo
ool0037ooooo00?o0000ooooooooool0oooooolPooooo`03oonI0?oooooooooo01kooooo00?ooiT0
ooooooooool02?ooool00oooV@3oooooooooo`0^ooooo`002oooool01?nj^[[o410@o`000?mgMgL6
ooooo`03oeEEEOl0003oEEEE00Cooooo1_l00003ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^
1_ooool00ol0003oooooooooo`3oooooob3ooooo00?ooiT0ooooooooool07_ooool00oooV@3ooooo
ooooo`08ooooo`03oonI0?oooooooooo02kooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7o
ZJVY1Oooool3o`0000Cooooo00?oV9RHo`000?o<c<`00_ooool01_l@413ooooooooooooooooo410@
ohN7Q`;ooooo00?oMgMgodA4A?ooool01Oooool00ol0003oooooooooo`3oooooob3ooooo00?ooiT0
ooooooooool07_ooool00oooV@3oooooooooo`08ooooo`03oonI0?oooooooooo02kooooo000:oooo
o`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@05ooooo`03oiRHV?l0
003oc<c<00[ooooo00?o0000ooooooooool01?ooool3o`000?oooooo8Oooool00oooV@3ooooooooo
o`0Mooooo`03oonI0?oooooooooo00Sooooo00?ooiT0ooooooooool0;_ooool00003ooooool0003o
000000Go00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00cooooo00?oZJVY
oa0@4?o<c<`02?ooool00oo^k^ko0000ooooo`05ooooo`03o`000?oooooooooo0?oooooo8Oooool0
0oooV@3oooooooooo`0Mooooo`03oonI0?oooooooooo00Sooooo00?ooiT0ooooooooool0;_ooool0
00[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0=ooooo`03olc<c?l@413oc<c<
00?ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH6ooooo`03o`000?oooooooooo0?oooooo8Ooo
ool00oooV@3oooooooooo`0Mooooo`03oonI0?oooooooooo00Sooooo00?ooiT0ooooooooool0;_oo
ool000[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03ojVYZOlb<S;o
oooo00;ooooo00Go0000ob4Q8Ol0003o0000ofIVIP07ooooo`03o`000?oooooooooo0?oooooo8Ooo
ool00oooV@3oooooooooo`0Mooooo`03oonI0?oooooooooo00Wooooo00?ooiT0ooooooooool0;Ooo
ool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@Aooooo`05o`000?ooooooooooooooool0
00002oooool00ol0003oooooooooo`3oooooob;ooooo00?ooiT0ooooooooool07?ooool00oooV@3o
ooooooooo`09ooooo`03oonI0?oooooooooo02gooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lb
<S;oc<c<3?ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<P?ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`3oooooob;ooooo00?ooiT0ooooooooool07?ooool00oooV@3ooooooooo
o`09ooooo`03oonI0?oooooooooo02gooooo000;ooooo`04okZj^_l@413o410@olc<c0gooooo00Ko
ZJVYoc8b<_l0003o0000oeEEEOo^k^h3ooooo`Go00001oooool2o`000?oooooo8oooool00oooV@3o
ooooooooo`0Kooooo`03oonI0?oooooooooo00[ooooo00?ooiT0ooooooooool0;Oooool0037ooooo
00?o0000ooooooooool0oooooolRooooo`03oonI0?oooooooooo01_ooooo00?ooiT0ooooooooool0
2_ooool00oooV@3oooooooooo`0]ooooo`00<Oooool00ol0003oooooooooo`3oooooob;ooooo00?o
oiT0ooooooooool06oooool00oooV@3oooooooooo`0:ooooo`03oonI0?oooooooooo02gooooo000a
ooooo`03o`000?oooooooooo0?oooooo8oooool00oooV@3oooooooooo`0Jooooo`03oonI0?oooooo
oooo00[ooooo00?ooiT0ooooooooool0;Oooool0037ooooo00?o0000ooooooooool0oooooolSoooo
o`03oonI0?oooooooooo01[ooooo00?ooiT0ooooooooool02_ooool00oooV@3oooooooooo`0]oooo
o`00<Oooool00ol0003oooooooooo`3oooooob?ooooo00?ooiT0ooooooooool06_ooool00oooV@3o
ooooooooo`0:ooooo`03oonI0?oooooooooo02gooooo000aooooo`;o0000oooooolTooooo`03oonI
0?oooooooooo01[ooooo00?ooiT0ooooooooool02_ooool00oooV@3oooooooooo`0]ooooo`00<Ooo
ool00ol0003oooooooooo`3oooooob?ooooo00?ooiT0ooooooooool06_ooool00oooV@3ooooooooo
o`0:ooooo`03oonI0?oooooooooo02gooooo000aooooo`03o`000?oooooooooo0?oooooo8oooool0
0oooV@3oooooooooo`0Jooooo`03oonI0?oooooooooo00[ooooo00?ooiT0ooooooooool0;Oooool0
037ooooo00?o0000ooooooooool0oooooolTooooo`03oonI0?oooooooooo01Wooooo00?ooiT0oooo
ooooool02_ooool00oooV@3oooooooooo`0]ooooo`00<Oooool00ol0003oooooooooo`0Pooooo`04
okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool6o`0001Sooooo00Co^[Zjoa0@
4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@07ooooo`;o000000?o410@ooooooooool05Oooool0
1?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00Kok^k^odA4A?l0003o0000
oeEEEOo^k^hGooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool01_o^
k^koA4A4o`000?l0003oA4A4onk^kR7ooooo1?l000000ol@413oooooooooo`0Nooooo`Co000000?o
410@ooooooooool00oooool00omEEEGo0000oeEEE@04ooooo`Ko00001?ooool00oooV@3ooooooooo
o`0Aooooo`Co000000Wo410@oooooooooooooooooonI0?ooooooEEEEo`000?mEEED01oooool00ol0
003ooiT0oa0@400^ooooo`00<Oooool00ol0003oooooooooo`0Oooooo`06olc<c?lb<S;ok^k^onk^
k_lQ8B7oZJVY1Oooool3o`0000Cooooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`0E
ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Sooooo00?o0000ooooooooool0
5Oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oeEEEOmgMgOooooo
oooooomgMgOoEEEE5_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06
oc8b<_mgMgOok^k^onk^k_mgMgOo<S8b8oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooo
oooo00Gooooo0ol00004ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool00_ooool0
0oooV@3oooooooooo`0Cooooo`03o`000?oooooooooo00?ooooo00?ooiT0ooooool000000_l00008
ooooo`03oonI0?oooooooooo02gooooo000aooooo`;o00008?ooool01_m4A4CoZJVYoooooooooooo
ZJVYoc8b<PGooooo00?oEEEEo`000?mEEED01Oooool00onHV9So0000olc<c00Iooooo`06odA4A?nY
ZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@04ooooo`Ko00005_ooool01_m4A4Co
ZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED01?ooool00ol@413oooooooooo`02
ooooo`03o`000?oooooooooo01Cooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEE
EOl0003oEEEE00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Qooooo`03o`00
0?oooooooooo02;ooooo00?o0000ooooooooool01Oooool00omEEEGo0000oeEEE@05ooooo`03oiRH
V?l0003oc<c<00Kooooo00?ooiT0ooooooooool04oooool00ol0003oooooooooo`03ooooo`05oonI
0?ooooooEEEEo`000?mEEED01?ooool4o`000003oonI0?l0003ooooo02gooooo000aooooo`03o`00
0?oooooooooo01oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`03ojVY
ZOl@413oc<c<01Sooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`05ofIV
I_nYZJWoooooooooool000005oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[o
oooo00?o0000onk^k_ooool00_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool02_ooool01_lb<S;oMgMgonk^k_o^k^koMgMgoc8b<R?ooooo00?o0000
ooooooooool08_ooool00ol0003oooooooooo`0>ooooo`03ojVYZOl@413oc<c<00Gooooo00?ooiT0
ooooooooool04oooool00ol0003oooooooooo`03ooooo`03oonI0?oooooooooo00Kooooo00GoIVIV
ojVYZOoooooooooooonI000_ooooo`00<Oooool00ol0003oooooooooo`0Oooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool03Oooool00oo<c<co410@olc<c00Gooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool02_ooool01Oo^k^ko8B4Qonk^k_oooooo000001Oooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`06o`000?mEEEGok^k^oooooomgMgOo
EEEE5_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00?ogMgMo`000?l0
00000_l000000ooMgMgoooooooooo`0Qooooo`03o`000?oooooooooo02;ooooo00?o0000oooooooo
ool03oooool00oo<c<co410@olc<c004ooooo`03oonI0?oooooooooo01?ooooo00?o0000oooooooo
ool00oooool00oooV@3oooooooooo`06ooooo`05onk^k_lQ8B7ok^k^ooooooooV@00;oooool0037o
oooo00?o0000ooooooooool07oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00ko
oooo00?oZJVYoc8b<_ooool05_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00_o
oooo00CoZJVYofIVI_oooooo00005oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00[ooooo00Ko8B4QofIVI_l0003o0000oeEEEOo^k^hFooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool02_ooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<R?ooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`0@ooooo`03ojVYZOlb<S;ooooo00Cooooo00?ooiT0oooooooo
ool04_ooool00ol0003oooooooooo`03ooooo`03oonI0?oooooooooo00Oooooo00CoZJVYofIVI_oo
oooooiT0;oooool0037ooooo00?o0000ooooooooool07oooool01_m4A4CoZJVYooooooooooooZJVY
odA4A17ooooo00?o0000ooooooooool05Oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0kooooo
00?oA4A4olc<c?l000005oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0cooooo00?oQhN7ofIV
I_ooool06Oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`03ooooo`03oonI0?oooooooooo01;ooooo00?o0000ooooooooool00ooo
ool00oooV@3oooooooooo`08ooooo`03odA4A?o<c<cooiT002oooooo000aooooo`03o`000?oooooo
oooo01oooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`<ooooo`06o`000?n7QhOok^k^oooooomg
MgOo<S8b5oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0kooooo00?ogMgModA4A?l000005ooo
ool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0gooooo00?o<S8bofIVI_oMgMd06?ooool01_o<c<co
<S8bonk^k_o^k^ko<S8bolc<c0cooooo00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb<S8Qooooo`03o`00
0?m4A4Co000002;ooooo00?o0000odA4A?l000003_ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b
<PGooooo00?ooiT0ooooooooool04?ooool00ol0003oA4A4o`000005ooooo`03oonI0?oooooooooo
00Sooooo00?ogMgModA4A?ooV@00;oooool0037ooooo00?o0000ooooooooool08?ooool01?nj^[[o
410@oa0@4?o<c<`=ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^6?ooool01?nj^[[o410@oa0@
4?o<c<`@ooooo`03ohN7Qol0003ooooo01Oooooo00Co^[Zjoa0@4?l@413oc<c<3oooool01?mgMgOo
410@o`000?lQ8B4Gooooo`04okZj^_l@413o410@olc<c0gooooo00Kok^k^odA4A?l0003o0000odA4
A?o^k^hQooooo`03olc<c?mEEEGo000002;ooooo00?oc<c<oeEEEOl000003_ooool01_nYZJWo<S8b
o`000?l0003oEEEEonk^kPGooooo00?ooiT0ooooooooool04?ooool00oo<c<coEEEEo`000005oooo
o`03oonI0?oooooooooo00Wooooo00?oQhN7oonI0?ooool0;_ooool0037ooooo0_l0003oooooobKo
oooo00?ooiT0ooooooooool06?ooool00oooV@3oooooooooo`0:ooooo`03oonI0?oooooooooo02go
oooo000aooooo`03o`000?oooooooooo0?oooooo9_ooool00oooV@3oooooooooo`0Gooooo`03oonI
0?oooooooooo00[ooooo00?ooiT0ooooooooool0;Oooool0037ooooo00?o0000ooooooooool0oooo
oolVooooo`03oonI0?oooooooooo01Oooooo00?ooiT0ooooooooool02oooool00oooV@3ooooooooo
o`0Qooooo`06olc<c?lQ8B7o0000o`000?mEEEGo^[Zj1Oooool0037ooooo00?o0000ooooooooool0
oooooolVooooo`03oonI0?oooooooooo01Oooooo00?ooiT0ooooooooool02oooool00oooV@3ooooo
ooooo`0Qooooo`06oa0@4?n7QhOoooooonk^k_nYZJWo8B4Q1Oooool0037ooooo00?o0000oooooooo
ool0oooooolVooooo`03oonI0?oooooooooo01Oooooo00?ooiT0ooooooooool02oooool00oooV@3o
ooooooooo`0Qooooo`03o`000?oooooooooo00Sooooo000aooooo`03o`000?oooooooooo0?oooooo
9_ooool00oooV@3oooooooooo`0Gooooo`03oonI0?oooooooooo00_ooooo00?ooiT0ooooooooool0
8Oooool00ol0003oooooooooo`08ooooo`00:?ooooooo`0003?o000000?ooiT0o`000?l000005Ol0
00000oooV@3o0000o`00000<o`000003oonI0?l0003o000001?o00003_ooool00ol0003ooooooooo
o`08ooooo`00<Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo00?ooiT0
ooooooooool00_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo00GooiT0
ooooooooooooooooo`00000:ooooo`03oonI0?l0003ooooo00[ooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`08ooooo`00<Oooool00ol0003oooooooooo`0/ooooo`03o`000?oooooo
oooo02_ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooo
oooo02_ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`0?ooooo`03oonI0?oooooo
oooo01Gooooo00GooiT0ooooooooooooooooo`00000:ooooo`03oonI0?oooooooooo01oooooo00?o
410@o`000?l000000ol000000ol@413oooooooooo`04ooooo`00<Oooool00ol0003oooooooooo`3o
ooooobOooooo00?ooiT0ooooooooool05Oooool00oooV@3oooooooooo`0<ooooo`03oonI0?oooooo
oooo027ooooo00?o0000ooooooooool02?ooool0037ooooo00?o0000ooooooooool0oooooolWoooo
o`03oonI0?oooooooooo01Gooooo00?ooiT0ooooooooool03?ooool00oooV@3oooooooooo`0Qoooo
o`03o`000?oooooooooo00Sooooo000aooooo`03o`000?oooooooooo0?oooooo:?ooool00oooV@3o
ooooooooo`0Dooooo`03oonI0?oooooooooo00cooooo00?ooiT0ooooooooool08Oooool00ol@413o
ooooooooo`08ooooo`00<Oooool2o`000?oooooo:Oooool00oooV@3oooooooooo`0Dooooo`03oonI
0?oooooooooo00cooooo00?ooiT0ooooooooool0;?ooool0037ooooo00?o0000ooooooooool0oooo
oolXooooo`03oonI0?oooooooooo01Cooooo00?ooiT0ooooooooool03?ooool00oooV@3ooooooooo
o`0/ooooo`00<Oooool00ol0003oooooooooo`3oooooobSooooo00?ooiT0ooooooooool05?ooool0
0oooV@3oooooooooo`0<ooooo`03oonI0?oooooooooo02cooooo000aooooo`03o`000?oooooooooo
0?oooooo:?ooool00oooV@3oooooooooo`0Dooooo`03oonI0?oooooooooo00cooooo00?ooiT0oooo
ooooool0;?ooool0037ooooo00?o0000ooooooooool0oooooolXooooo`03oonI0?oooooooooo01Co
oooo00?ooiT0ooooooooool03?ooool00oooV@3oooooooooo`0/ooooo`00<Oooool00ol0003ooooo
ooooo`3oooooobWooooo00?ooiT0ooooooooool04oooool00oooV@3oooooooooo`0<ooooo`03oonI
0?oooooooooo02cooooo000aooooo`;o0000oooooolZooooo`03oonI0?oooooooooo01?ooooo00?o
oiT0ooooooooool03?ooool00oooV@3oooooooooo`0/ooooo`00<Oooool00ol0003oooooooooo`3o
ooooobWooooo00?ooiT0ooooooooool04oooool00oooV@3oooooooooo`0<ooooo`03oonI0?oooooo
oooo02cooooo000aooooo`03o`000?oooooooooo0?oooooo:Oooool00oooV@3oooooooooo`0Coooo
o`03oonI0?oooooooooo00cooooo00?ooiT0ooooooooool0;?ooool0037ooooo00?o0000oooooooo
ool0oooooolYooooo`03oonI0?oooooooooo01?ooooo00?ooiT0ooooooooool03?ooool00oooV@3o
ooooooooo`0/ooooo`00<Oooool00ol0003oooooooooo`3oooooobWooooo00?ooiT0ooooooooool0
4oooool00oooV@3oooooooooo`0<ooooo`03oonI0?oooooooooo02cooooo000aooooo`03o`000?oo
oooooooo0?oooooo:_ooool00oooV@3oooooooooo`0Booooo`03oonI0?oooooooooo00cooooo00?o
oiT0ooooooooool0;?ooool0037ooooo0_l0003oooooob_ooooo00?ooiT0ooooooooool04_ooool0
0oooV@3oooooooooo`0<ooooo`03oonI0?oooooooooo02cooooo000aooooo`03o`000?oooooooooo
0?oooooo:_ooool00oooV@3oooooooooo`0Booooo`03oonI0?oooooooooo00gooooo00?ooiT0oooo
ooooool0:oooool0037ooooo00?o0000ooooooooool0oooooolZooooo`03oonI0?oooooooooo01;o
oooo00?ooiT0ooooooooool03Oooool00oooV@3oooooooooo`0[ooooo`00<Oooool00ol0003ooooo
ooooo`3oooooob[ooooo00?ooiT0ooooooooool04_ooool00oooV@3oooooooooo`0=ooooo`03oonI
0?oooooooooo02_ooooo000aooooo`03o`000?oooooooooo0?oooooo:_ooool00oooV@3ooooooooo
o`0Booooo`03oonI0?oooooooooo00gooooo00?ooiT0ooooooooool0:oooool0037ooooo00?o0000
ooooooooool0oooooolZooooo`03oonI0?oooooooooo01;ooooo00?ooiT0ooooooooool03Oooool0
0oooV@3oooooooooo`0[ooooo`00<Oooool2o`000?oooooo:oooool00oooV@3oooooooooo`0Boooo
o`03oonI0?oooooooooo00gooooo00?ooiT0ooooooooool0:oooool0037ooooo00?o0000oooooooo
ool0oooooolZooooo`03oonI0?oooooooooo01;ooooo00?ooiT0ooooooooool03Oooool00oooV@3o
ooooooooo`0[ooooo`00<Oooool00ol0003oooooooooo`3oooooob_ooooo00?ooiT0ooooooooool0
4?ooool00oooV@3oooooooooo`0>ooooo`03oonI0?oooooooooo02_ooooo000;ooooo`04okZj^_l@
413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool6o`0000?ooooo00KoV9RHoa0@4?l0003o
0000odA4A?o^k^h6ooooo`03o`000?oooooooooo0?oooooo:oooool00oooV@3oooooooooo`0@oooo
o`03oonI0?oooooooooo00kooooo00?ooiT0ooooooooool0:oooool000[ooooo00Koc<c<oc8b<_o^
k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool00onHV9So0000olc<c002ooooo`06oa0@4?oooooo
ooooooooool@413oQhN70_ooool00omgMgOoA4A4ooooo`05ooooo`03o`000?oooooooooo0?oooooo
:oooool00oooV@3oooooooooo`0@ooooo`03oonI0?oooooooooo00kooooo00?ooiT0ooooooooool0
:oooool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Go
oooo00?oV9RHo`000?o<c<`02_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0?oo
oooo:oooool00oooV@3oooooooooo`0@ooooo`03oonI0?oooooooooo00kooooo00?ooiT0oooooooo
ool0:oooool000[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`03ojVY
ZOl@413oc<c<00Sooooo00?ok^k^o`000?ooool01Oooool3o`000?oooooo:oooool00oooV@3ooooo
ooooo`0@ooooo`03oonI0?oooooooooo00kooooo00?ooiT0ooooooooool0:oooool000[ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0=ooooo`03olc<c?l@413oc<c<00?ooooo00Ko
410@oiRHV?ooooooooooogMgMomVIVH6ooooo`03o`000?oooooooooo0?oooooo:oooool00oooV@3o
ooooooooo`0@ooooo`03oonI0?oooooooooo00kooooo00?ooiT0ooooooooool0:oooool000[ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03ojVYZOlb<S;ooooo00;ooooo
00Go0000ob4Q8Ol0003o0000ofIVIP07ooooo`03o`000?oooooooooo0?oooooo:oooool00oooV@3o
ooooooooo`0@ooooo`03oonI0?oooooooooo00kooooo00?ooiT0ooooooooool0:oooool000[ooooo
00KoA4A4ojVYZOooooooooooojVYZOm4A4@Aooooo`05o`000?ooooooooooooooool000002oooool0
0ol0003oooooooooo`3oooooob_ooooo00?ooiT0ooooooooool04?ooool00oooV@3oooooooooo`0>
ooooo`03oonI0?oooooooooo02_ooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?oo
ool01_l0003oQhN7onk^k_ooooooMgMgoc8b<P?ooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`3oooooob_ooooo00?ooiT0ooooooooool04?ooool00oooV@3oooooooooo`0?ooooo`03
oonI0?oooooooooo02[ooooo000;ooooo`04okZj^_l@413o410@olc<c0gooooo00KoZJVYoc8b<_l0
003o0000oeEEEOo^k^h3ooooo`Go00001oooool00ol0003oooooooooo`3oooooobcooooo00?ooiT0
ooooooooool03oooool00oooV@3oooooooooo`0?ooooo`03oonI0?oooooooooo02[ooooo000aoooo
o`;o0000ooooool]ooooo`03oonI0?oooooooooo00oooooo00?ooiT0ooooooooool03oooool00ooo
V@3oooooooooo`0Zooooo`00<Oooool00ol0003oooooooooo`3oooooobcooooo00?ooiT0oooooooo
ool03oooool00oooV@3oooooooooo`0?ooooo`03oonI0?oooooooooo02[ooooo000aooooo`03o`00
0?oooooooooo0?oooooo;?ooool00oooV@3oooooooooo`0?ooooo`03oonI0?oooooooooo00oooooo
00?ooiT0ooooooooool0:_ooool0037ooooo00?o0000ooooooooool0ooooool/ooooo`03oonI0?oo
oooooooo00oooooo00?ooiT0ooooooooool03oooool00oooV@3oooooooooo`0Zooooo`00<Oooool0
0ol0003oooooooooo`3oooooobcooooo00?ooiT0ooooooooool03oooool00oooV@3oooooooooo`0?
ooooo`03oonI0?oooooooooo02[ooooo000aooooo`03o`000?oooooooooo0?oooooo;?ooool00ooo
V@3oooooooooo`0?ooooo`03oonI0?oooooooooo00oooooo00?ooiT0ooooooooool0:_ooool0037o
oooo0_l0003oooooobkooooo00?ooiT0ooooooooool03Oooool00oooV@3oooooooooo`0@ooooo`03
oonI0?oooooooooo02[ooooo000aooooo`03o`000?oooooooooo0?oooooo;Oooool00oooV@3ooooo
ooooo`0=ooooo`03oonI0?oooooooooo013ooooo00?ooiT0ooooooooool0:_ooool0037ooooo00?o
0000ooooooooool0ooooool]ooooo`03oonI0?oooooooooo00gooooo00?ooiT0ooooooooool04?oo
ool00oooV@3oooooooooo`0Zooooo`00<Oooool00ol0003oooooooooo`3oooooobgooooo00?ooiT0
ooooooooool03Oooool00oooV@3oooooooooo`0@ooooo`03oonI0?oooooooooo02[ooooo000aoooo
o`03o`000?oooooooooo0?oooooo;Oooool00oooV@3oooooooooo`0=ooooo`03oonI0?oooooooooo
013ooooo00?ooiT0ooooooooool0:_ooool0037ooooo00?o0000ooooooooool0ooooool]ooooo`03
oonI0?oooooooooo00gooooo00?ooiT0ooooooooool04?ooool00oooV@3oooooooooo`0Zooooo`00
<Oooool2o`000?oooooo;oooool00oooV@3oooooooooo`0<ooooo`03oonI0?oooooooooo017ooooo
00?ooiT0ooooooooool0:Oooool0037ooooo00?o0000ooooooooool0ooooool^ooooo`03oonI0?oo
oooooooo00cooooo00?ooiT0ooooooooool04Oooool00oooV@3oooooooooo`0Yooooo`00<Oooool0
0ol0003oooooooooo`3oooooobkooooo00?ooiT0ooooooooool03?ooool00oooV@3oooooooooo`0A
ooooo`03oonI0?oooooooooo02Wooooo000aooooo`03o`000?oooooooooo0?oooooo;_ooool00ooo
V@3oooooooooo`0<ooooo`03oonI0?oooooooooo017ooooo00?ooiT0ooooooooool0:Oooool0037o
oooo00?o0000ooooooooool0ooooool^ooooo`03oonI0?oooooooooo00cooooo00?ooiT0oooooooo
ool04Oooool00oooV@3oooooooooo`0Yooooo`00<Oooool00ol0003oooooooooo`3oooooobkooooo
00?ooiT0ooooooooool03?ooool00oooV@3oooooooooo`0Aooooo`03oonI0?oooooooooo02Wooooo
000aooooo`;o0000ooooool_ooooo`03oonI0?oooooooooo00cooooo00?ooiT0ooooooooool04Ooo
ool00oooV@3oooooooooo`0Yooooo`00<Oooool00ol0003oooooooooo`3ooooooboooooo00?ooiT0
ooooooooool02oooool00oooV@3oooooooooo`0Aooooo`03oonI0?oooooooooo02Wooooo000aoooo
o`03o`000?oooooooooo0?oooooo;oooool00oooV@3oooooooooo`0:ooooo`03oonI0?oooooooooo
01;ooooo00?ooiT0ooooooooool0:Oooool001Cooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omE
EEGo0000oeEEE@04ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^1_ooool00ol0003ooooooooo
o`3ooooooboooooo00?ooiT0ooooooooool02_ooool00oooV@3oooooooooo`0Booooo`03oonI0?oo
oooooooo02Wooooo000Cooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo
00Ko410@ohN7QoooooooooooogMgMom4A4@6ooooo`03o`000?oooooooooo0?oooooo;oooool00ooo
V@3oooooooooo`0:ooooo`03oonI0?oooooooooo01;ooooo00?ooiT0ooooooooool0:Oooool001?o
oooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Wooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`3ooooooboooooo00?ooiT0ooooooooool02_ooool0
0oooV@3oooooooooo`0Booooo`03oonI0?oooooooooo02Wooooo000Cooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool03_ooool00oo^k^ko0000ooooo`05ooooo`?o0000ooooool_oooo
o`03oonI0?oooooooooo00[ooooo00?ooiT0ooooooooool04oooool00oooV@3oooooooooo`0Xoooo
o`004oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko410@oiRHV?oo
ooooooooogMgMomVIVH6ooooo`03o`000?oooooooooo0?oooooo<?ooool00oooV@3oooooooooo`09
ooooo`03oonI0?oooooooooo01?ooooo00?ooiT0ooooooooool0:?ooool001?ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0:ooooo`05o`000?lQ8B7o0000o`000?mVIVH01oooool0
0ol0003oooooooooo`3ooooooc3ooooo00?ooiT0ooooooooool02Oooool00oooV@3oooooooooo`0C
ooooo`03oonI0?oooooooooo02Sooooo000Cooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?oo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo0?oooooo<?ooool00oooV@3ooooooooo
o`09ooooo`03oonI0?oooooooooo01?ooooo00?ooiT0ooooooooool0:?ooool001?ooooo00Koc<c<
oc8b<_o^k^kok^k^oc8b<_o<c<`<ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
ooooool`ooooo`03oonI0?oooooooooo00Wooooo00?ooiT0ooooooooool04oooool00oooV@3ooooo
ooooo`0Xooooo`005?ooool01?nj^[[o410@oa0@4?o<c<`=ooooo`Go00001oooool00ol0003ooooo
ooooo`3ooooooc3ooooo00?ooiT0ooooooooool02Oooool00oooV@3oooooooooo`0Cooooo`03oonI
0?oooooooooo02Sooooo000aooooo`;o0000oooooolaooooo`03oonI0?oooooooooo00Wooooo00?o
oiT0ooooooooool04oooool00oooV@3oooooooooo`0Xooooo`00<Oooool00ol0003oooooooooo`3o
oooooc7ooooo00?ooiT0ooooooooool01oooool00oooV@3oooooooooo`0Dooooo`03oonI0?oooooo
oooo02Sooooo000aooooo`03o`000?oooooooooo0?oooooo<Oooool00oooV@3oooooooooo`07oooo
o`03oonI0?oooooooooo01Cooooo00?ooiT0ooooooooool0:?ooool0037ooooo00?o0000oooooooo
ool0oooooolaooooo`03oonI0?oooooooooo00Oooooo00?ooiT0ooooooooool05?ooool00oooV@3o
ooooooooo`0Xooooo`00<Oooool00ol0003oooooooooo`3ooooooc7ooooo00?ooiT0ooooooooool0
1oooool00oooV@3oooooooooo`0Eooooo`03oonI0?oooooooooo02Oooooo000aooooo`03o`000?oo
oooooooo0?oooooo<Oooool00oooV@3oooooooooo`07ooooo`03oonI0?oooooooooo01Gooooo00?o
oiT0ooooooooool09oooool0037ooooo0_l0003ooooooc;ooooo00?ooiT0ooooooooool01oooool0
0oooV@3oooooooooo`0Eooooo`03oonI0?oooooooooo02Oooooo000aooooo`03o`000?oooooooooo
0?oooooo<Oooool00oooV@3oooooooooo`07ooooo`03oonI0?oooooooooo01Gooooo00?ooiT0oooo
ooooool09oooool0037ooooo00?o0000ooooooooool0oooooolaooooo`03oonI0?oooooooooo00Oo
oooo00?ooiT0ooooooooool05Oooool00oooV@3oooooooooo`0Wooooo`00<Oooool00ol0003ooooo
ooooo`3ooooooc;ooooo00?ooiT0ooooooooool01_ooool00oooV@3oooooooooo`0Eooooo`03oonI
0?oooooooooo02Oooooo000aooooo`03o`000?oooooooooo0?oooooo<_ooool00oooV@3ooooooooo
o`06ooooo`03oonI0?oooooooooo01Gooooo00?ooiT0ooooooooool09oooool0037ooooo00?o0000
ooooooooool0oooooolbooooo`03oonI0?oooooooooo00Gooooo00?ooiT0ooooooooool05_ooool0
0oooV@3oooooooooo`0Wooooo`00<Oooool2o`000?oooooo<oooool00oooV@3oooooooooo`05oooo
o`03oonI0?oooooooooo01Kooooo00?ooiT0ooooooooool09oooool0037ooooo00?o0000oooooooo
ool0oooooolbooooo`03oonI0?oooooooooo00Gooooo00?ooiT0ooooooooool05oooool00oooV@3o
ooooooooo`04ooooo`03oonI0?oooooooooo01oooooo000aooooo`03o`000?oooooooooo0?oooooo
<_ooool00oooV@3oooooooooo`05ooooo`03oonI0?oooooooooo01Oooooo00?ooiT0ooooooooool0
1?ooool00oooV@3oooooooooo`0Oooooo`00<Oooool00ol0003oooooooooo`3ooooooc;ooooo00?o
oiT0ooooooooool01Oooool00oooV@3oooooooooo`0Gooooo`03oonI0?oooooooooo00Cooooo00?o
oiT0ooooooooool07oooool0037ooooo00?o0000ooooooooool0oooooolcooooo`03oonI0?oooooo
oooo00Cooooo00?ooiT0ooooooooool05oooool00oooV@3oooooooooo`03ooooo`03oonI0?oooooo
oooo023ooooo000aooooo`03o`000?oooooooooo0?oooooo<oooool00oooV@3oooooooooo`04oooo
o`03oonI0?oooooooooo01Oooooo00?ooiT0ooooooooool00oooool00oooV@3oooooooooo`0Poooo
o`00<Oooool2o`000?oooooo=?ooool00oooV@3oooooooooo`03ooooo`03oonI0?oooooooooo01So
oooo00?ooiT0ooooooooool00oooool00oooV@3oooooooooo`0Pooooo`00<Oooool00ol0003ooooo
ooooo`3ooooooc?ooooo00?ooiT0ooooooooool00oooool00oooV@3oooooooooo`0Hooooo`03oonI
0?oooooooooo00?ooooo00?ooiT0ooooooooool08?ooool0037ooooo00?o0000ooooooooool0oooo
oolcooooo`03oonI0?oooooooooo00?ooooo00?ooiT0ooooooooool06?ooool00oooV@3ooooooooo
o`03ooooo`03oonI0?oooooooooo023ooooo000aooooo`03o`000?oooooooooo0?oooooo=?ooool0
0oooV@3oooooooooo`02ooooo`03oonI0?oooooooooo01Sooooo00?ooiT0ooooooooool00_ooool0
0oooV@3oooooooooo`0Qooooo`002oooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003o
EEEE00Kooooo00?o8B4QoiRHV?ooool01?ooool01_nHV9So410@o`000?l0003oA4A4onk^kPKooooo
00?o0000ooooooooool0ooooooldooooo`03oonI0?oooooooooo00;ooooo00?ooiT0ooooooooool0
6?ooool00oooV@3oooooooooo`02ooooo`03oonI0?oooooooooo027ooooo000:ooooo`06olc<c?lb
<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Kooooo00?oV9RHodA4A?ooool01?ooool01_l@413o
QhN7ooooooooooooMgMgodA4A0Kooooo00?o0000ooooooooool0ooooooldooooo`03oonI0?oooooo
oooo00;ooooo00?ooiT0ooooooooool06Oooool01OooV@3ooooooooooooooooooiT002?ooooo000:
ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@06ooooo`03onk^
k_l0003ok^k^00Wooooo00?o0000ooooooooool01?ooool3o`000?oooooo=?ooool00oooV@3ooooo
ooooo`02ooooo`03oonI0?oooooooooo01Wooooo00CooiT0oooooooooooooiT09?ooool000[ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0=ooooo`03oeEEEOnHV9Sooooo00Oooooo
00?ok^k^o`000?ooool01Oooool00ol0003oooooooooo`3oooooocCooooo00?ooiT0ooooooooool0
0_ooool00oooV@3oooooooooo`0Jooooo`?ooiT09?ooool000[ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0=ooooo`03ojVYZOm4A4Cooooo00?ooooo00Ko410@oiRHV?oooooooooo
ogMgMomVIVH6ooooo`03o`000?oooooooooo0?oooooo=Oooool01OooV@3ooooooooooooooooooiT0
01cooooo0_ooV@0Uooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00ko
oooo00?o0000onk^k_ooool00_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Oooooo00?o0000oooo
ooooool0ooooooleooooo`04oonI0?oooooooooooonI04Cooooo000:ooooo`06odA4A?nYZJWooooo
oooooonYZJWoA4A44?ooool00omEEEGoV9RHooooo`02ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool0oooooolfooooo`?ooiT0A?ooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b
<_o<c<`<ooooo`06oa0@4?oooooooooooooooonYZJWoA4A40oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo0?ooooooOOooool000_ooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool6o`00
00?ooooo1Ol00007ooooo`;o0000oooooomnooooo`00<Oooool00ol0003oooooooooo`3ooooooggo
oooo000aooooo`03o`000?oooooooooo0?ooooooOOooool0037ooooo00?o0000ooooooooool0oooo
oommooooo`00<Oooool00ol0003oooooooooo`3ooooooggooooo003ooooook7ooooo003ooooook7o
oooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7o
oooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo000booooo`Go
0000oooooomjooooo`00<oooool01Ol0003ooooooooooooooooo00000?ooooooNOooool002_ooooo
0_mEEED00oooooooQhN7oc8b<P03ooooo`05o`000?ooooooooooooooool00000oooooomiooooo`00
:oooool01_l0003o410@oooooolb<S;o0000onk^kP;ooooo00Go0000ooooooooooooooooo`00003o
ooooogWooooo000Zooooo`07ojVYZOlb<S;oA4A4oiRHV?lQ8B7oA4A4oiRHV002ooooo`05o`000?oo
ooooooooooooool00000oooooomiooooo`00:_ooool02?mEEEGoQhN7oiRHV?l@413oMgMgoiRHV?m4
A4Cooooo1Ol0003oooooog[ooooo000Zooooo`07oa0@4?oMgMgok^k^o`000?o<c<cogMgMo`00003o
oooooh3ooooo000Yooooo`03olc<c?l@413ooooo00Cooooo00?o8B4QokZj^_ooool0oooooomnoooo
o`00:Oooool00ol@413o0000o`000003ooooo`?o0000oooooomoooooo`00oooooonaooooo`00oooo
oonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooo
oonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooo
oonaooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.21335, -1.10228, \
0.00645516, 0.0124379}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.634921 0.404768 0.727542 [
[.15079 .39227 -9 -9 ]
[.15079 .39227 9 0 ]
[.27778 .39227 -9 -9 ]
[.27778 .39227 9 0 ]
[.40476 .39227 -9 -9 ]
[.40476 .39227 9 0 ]
[.53175 .39227 -9 -9 ]
[.53175 .39227 9 0 ]
[.65873 .39227 -3 -9 ]
[.65873 .39227 3 0 ]
[.78571 .39227 -9 -9 ]
[.78571 .39227 9 0 ]
[.9127 .39227 -9 -9 ]
[.9127 .39227 9 0 ]
[1.025 .40477 0 -6 ]
[1.025 .40477 10 6 ]
[.01131 .11375 -24 -4.5 ]
[.01131 .11375 0 4.5 ]
[.01131 .25926 -24 -4.5 ]
[.01131 .25926 0 4.5 ]
[.01131 .55028 -18 -4.5 ]
[.01131 .55028 0 4.5 ]
[.02381 .64303 -17 0 ]
[.02381 .64303 17 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15079 .40477 m
.15079 .41102 L
s
[(0.2)] .15079 .39227 0 1 Mshowa
.27778 .40477 m
.27778 .41102 L
s
[(0.4)] .27778 .39227 0 1 Mshowa
.40476 .40477 m
.40476 .41102 L
s
[(0.6)] .40476 .39227 0 1 Mshowa
.53175 .40477 m
.53175 .41102 L
s
[(0.8)] .53175 .39227 0 1 Mshowa
.65873 .40477 m
.65873 .41102 L
s
[(1)] .65873 .39227 0 1 Mshowa
.78571 .40477 m
.78571 .41102 L
s
[(1.2)] .78571 .39227 0 1 Mshowa
.9127 .40477 m
.9127 .41102 L
s
[(1.4)] .9127 .39227 0 1 Mshowa
.125 Mabswid
.05556 .40477 m
.05556 .40852 L
s
.0873 .40477 m
.0873 .40852 L
s
.11905 .40477 m
.11905 .40852 L
s
.18254 .40477 m
.18254 .40852 L
s
.21429 .40477 m
.21429 .40852 L
s
.24603 .40477 m
.24603 .40852 L
s
.30952 .40477 m
.30952 .40852 L
s
.34127 .40477 m
.34127 .40852 L
s
.37302 .40477 m
.37302 .40852 L
s
.43651 .40477 m
.43651 .40852 L
s
.46825 .40477 m
.46825 .40852 L
s
.5 .40477 m
.5 .40852 L
s
.56349 .40477 m
.56349 .40852 L
s
.59524 .40477 m
.59524 .40852 L
s
.62698 .40477 m
.62698 .40852 L
s
.69048 .40477 m
.69048 .40852 L
s
.72222 .40477 m
.72222 .40852 L
s
.75397 .40477 m
.75397 .40852 L
s
.81746 .40477 m
.81746 .40852 L
s
.84921 .40477 m
.84921 .40852 L
s
.88095 .40477 m
.88095 .40852 L
s
.94444 .40477 m
.94444 .40852 L
s
.97619 .40477 m
.97619 .40852 L
s
.25 Mabswid
0 .40477 m
1 .40477 L
s
gsave
1.025 .40477 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .11375 m
.03006 .11375 L
s
[(-0.4)] .01131 .11375 1 0 Mshowa
.02381 .25926 m
.03006 .25926 L
s
[(-0.2)] .01131 .25926 1 0 Mshowa
.02381 .55028 m
.03006 .55028 L
s
[(0.2)] .01131 .55028 1 0 Mshowa
.125 Mabswid
.02381 .15013 m
.02756 .15013 L
s
.02381 .18651 m
.02756 .18651 L
s
.02381 .22288 m
.02756 .22288 L
s
.02381 .29564 m
.02756 .29564 L
s
.02381 .33201 m
.02756 .33201 L
s
.02381 .36839 m
.02756 .36839 L
s
.02381 .44115 m
.02756 .44115 L
s
.02381 .47752 m
.02756 .47752 L
s
.02381 .5139 m
.02756 .5139 L
s
.02381 .07737 m
.02756 .07737 L
s
.02381 .041 m
.02756 .041 L
s
.02381 .00462 m
.02756 .00462 L
s
.02381 .58665 m
.02756 .58665 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -78 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(accel) show
1.000 setlinewidth
grestore
0 .1 1 r
.5 Mabswid
.02381 .02477 m
.02847 .04309 L
.03355 .06207 L
.03832 .07901 L
.04291 .09455 L
.0478 .11031 L
.0525 .12477 L
.0575 .13942 L
.06232 .15289 L
.06695 .16527 L
.07188 .17786 L
.07662 .18946 L
.08119 .20015 L
.08604 .21106 L
.09072 .22113 L
.09569 .23141 L
.10048 .24091 L
.10509 .24971 L
.10999 .25872 L
.11471 .26707 L
.11972 .27562 L
.12456 .28357 L
.1292 .29096 L
.13415 .29856 L
.13891 .30564 L
.14349 .31224 L
.14837 .31906 L
.15306 .32542 L
.15805 .332 L
.16285 .33815 L
.16748 .3439 L
.17239 .34987 L
.17713 .35546 L
.18168 .36071 L
.18653 .36616 L
.1912 .37128 L
.19616 .3766 L
.20094 .3816 L
.20553 .3863 L
.21043 .3912 L
.21513 .39581 L
.22014 .4006 L
.22496 .40511 L
.2296 .40936 L
.23454 .41378 L
.23929 .41795 L
.24386 .42187 L
.24872 .42596 L
.2534 .42981 L
.25838 .43381 L
Mistroke
.26318 .43758 L
.26779 .44113 L
.2727 .44482 L
.27742 .4483 L
.28244 .4519 L
.28728 .45528 L
.29194 .45847 L
.29689 .46177 L
.30166 .46486 L
.30624 .46777 L
.31113 .47078 L
.31582 .4736 L
.32082 .47652 L
.32563 .47925 L
.33026 .4818 L
.33518 .48444 L
.33993 .4869 L
.34449 .48919 L
.34934 .49156 L
.35401 .49377 L
.35898 .49603 L
.36377 .49814 L
.36837 .5001 L
.37327 .50211 L
.37798 .50397 L
.38299 .50587 L
.38782 .50763 L
.39247 .50926 L
.39741 .51091 L
.40217 .51244 L
.40674 .51384 L
.41161 .51527 L
.4163 .51657 L
.42129 .51789 L
.42609 .5191 L
.43071 .5202 L
.43562 .5213 L
.44035 .52231 L
.4449 .52321 L
.44975 .52412 L
.45441 .52493 L
.45937 .52573 L
.46414 .52644 L
.46873 .52708 L
.47362 .52769 L
.47833 .52822 L
.48333 .52873 L
.48814 .52916 L
.49278 .52953 L
.49771 .52986 L
Mistroke
.50246 .53012 L
.50702 .53033 L
.50956 .53042 L
.51189 .53049 L
.51431 .53055 L
.51656 .53059 L
.51886 .53063 L
.52007 .53064 L
.52074 .53064 L
.52136 .53065 L
.52196 .53065 L
.5226 .53065 L
.52293 .53065 L
.52324 .53065 L
.52342 .53065 L
.52358 .53066 L
.52367 .53066 L
.52376 .53066 L
.52386 .53066 L
.52394 .53066 L
.52408 .53066 L
.52423 .53066 L
.52437 .53065 L
.5245 .53065 L
.52465 .53065 L
.5248 .53065 L
.52512 .53065 L
.52543 .53065 L
.52577 .53065 L
.52637 .53065 L
.52702 .53064 L
.52761 .53064 L
.52895 .53063 L
.53013 .53061 L
.53138 .53059 L
.53374 .53055 L
.53595 .53049 L
.54064 .53034 L
.54562 .53012 L
.55041 .52986 L
.55503 .52956 L
.55994 .52919 L
.56467 .52878 L
.56969 .52829 L
.57453 .52777 L
.57919 .52721 L
.58414 .52658 L
.58892 .52591 L
.5935 .52522 L
.59839 .52444 L
Mistroke
.60309 .52364 L
.60809 .52275 L
.6129 .52183 L
.61753 .5209 L
.62246 .51987 L
.6272 .51883 L
.63176 .51778 L
.63662 .51663 L
.6413 .51547 L
.64627 .5142 L
.65105 .51293 L
.65566 .51167 L
.66056 .51029 L
.66528 .50892 L
.67029 .50743 L
.67512 .50595 L
.67977 .50449 L
.68471 .50291 L
.68947 .50134 L
.69405 .49981 L
.69893 .49815 L
.70362 .49653 L
.7086 .49477 L
.71341 .49305 L
.71803 .49137 L
.72295 .48957 L
.72768 .4878 L
.73223 .48609 L
.73708 .48425 L
.74174 .48246 L
.7467 .48055 L
.75148 .47869 L
.75607 .47689 L
.76096 .47496 L
.76567 .4731 L
.77068 .47112 L
.7755 .4692 L
.78013 .46735 L
.78507 .46538 L
.78982 .46349 L
.79439 .46166 L
.79925 .45973 L
.80393 .45787 L
.80891 .45589 L
.8137 .454 L
.81831 .45219 L
.82322 .45027 L
.82794 .44843 L
.83296 .44649 L
.8378 .44463 L
Mistroke
.84245 .44286 L
.8474 .44099 L
.85217 .4392 L
.85675 .4375 L
.86163 .4357 L
.86633 .434 L
.87132 .4322 L
.87613 .43049 L
.88076 .42887 L
.88569 .42716 L
.89043 .42554 L
.89498 .424 L
.89984 .42239 L
.90451 .42086 L
.90947 .41925 L
.91426 .41773 L
.91886 .4163 L
.92375 .41479 L
.92847 .41336 L
.93348 .41188 L
.93831 .41047 L
.94295 .40914 L
.94789 .40775 L
.95265 .40644 L
.95722 .4052 L
.96209 .40391 L
.96678 .4027 L
.97176 .40143 L
.97619 .40033 L
Mfstroke
.8 0 1 r
.02381 .01727 m
.02847 .03558 L
.03355 .05463 L
.03832 .07171 L
.04291 .08744 L
.0478 .10346 L
.0525 .11823 L
.0575 .13326 L
.06232 .14713 L
.06695 .15993 L
.07188 .173 L
.07662 .18508 L
.08119 .19626 L
.08604 .2077 L
.09072 .2183 L
.09569 .22914 L
.10048 .23919 L
.10509 .24851 L
.10999 .25807 L
.11471 .26695 L
.11972 .27605 L
.12456 .2845 L
.1292 .29237 L
.13415 .30045 L
.13891 .30798 L
.14349 .31499 L
.14837 .32221 L
.15306 .32895 L
.15805 .33589 L
.16285 .34236 L
.16748 .34841 L
.17239 .35465 L
.17713 .36048 L
.18168 .36593 L
.18653 .37157 L
.1912 .37685 L
.19616 .38231 L
.20094 .38742 L
.20553 .3922 L
.21043 .39716 L
.21513 .4018 L
.22014 .40661 L
.22496 .41112 L
.2296 .41535 L
.23454 .41973 L
.23929 .42385 L
.24386 .42771 L
.24872 .43172 L
.2534 .43548 L
.25838 .43939 L
Mistroke
.26318 .44305 L
.26779 .4465 L
.2727 .45007 L
.27742 .45343 L
.28244 .45691 L
.28728 .46018 L
.29194 .46326 L
.29689 .46645 L
.30166 .46945 L
.30624 .47227 L
.31113 .47519 L
.31582 .47795 L
.32082 .4808 L
.32563 .48348 L
.33026 .486 L
.33518 .48862 L
.33993 .49107 L
.34449 .49338 L
.34934 .49578 L
.35401 .49803 L
.35898 .50037 L
.36377 .50257 L
.36837 .50463 L
.37327 .50677 L
.37798 .50879 L
.38299 .51087 L
.38782 .51283 L
.39247 .51468 L
.39741 .51659 L
.40217 .51838 L
.40674 .52007 L
.41161 .52182 L
.4163 .52347 L
.42129 .52518 L
.42609 .52679 L
.43071 .5283 L
.43562 .52987 L
.44035 .53135 L
.4449 .53274 L
.44975 .53419 L
.45441 .53555 L
.45937 .53696 L
.46414 .5383 L
.46873 .53955 L
.47362 .54086 L
.47833 .54209 L
.48333 .54337 L
.48814 .54458 L
.49278 .54572 L
.49771 .54691 L
Mistroke
.50246 .54803 L
.50702 .54909 L
.51189 .5502 L
.51656 .55125 L
.52154 .55234 L
.52633 .55337 L
.53094 .55435 L
.53584 .55537 L
.54056 .55634 L
.54558 .55735 L
.55042 .55831 L
.55507 .55921 L
.56002 .56016 L
.56478 .56106 L
.56936 .56191 L
.57424 .56281 L
.57893 .56365 L
.58393 .56454 L
.58873 .56538 L
.59336 .56618 L
.59828 .56702 L
.60302 .56781 L
.60757 .56856 L
.61242 .56935 L
.61709 .5701 L
.62206 .57088 L
.62684 .57163 L
.63144 .57233 L
.63633 .57307 L
.64104 .57378 L
.64605 .57451 L
.65087 .57521 L
.65551 .57587 L
.66045 .57656 L
.66521 .57721 L
.66978 .57783 L
.67465 .57848 L
.67933 .57909 L
.68431 .57974 L
.68911 .58034 L
.69372 .58092 L
.69863 .58152 L
.70336 .58208 L
.70839 .58267 L
.71323 .58323 L
.71788 .58376 L
.72284 .58431 L
.72761 .58483 L
.7322 .58531 L
.73708 .58582 L
Mistroke
.74178 .5863 L
.74678 .5868 L
.75159 .58727 L
.75622 .58771 L
.76115 .58817 L
.7659 .5886 L
.77046 .58901 L
.77532 .58943 L
.77999 .58982 L
.78496 .59023 L
.78975 .59061 L
.79435 .59097 L
.79925 .59135 L
.80397 .59169 L
.80898 .59205 L
.81381 .59239 L
.81846 .5927 L
.82341 .59302 L
.82817 .59332 L
.83274 .5936 L
.83762 .59388 L
.84231 .59415 L
.8473 .59442 L
.8521 .59466 L
.85672 .59489 L
.86164 .59512 L
.86637 .59534 L
.87092 .59553 L
.87577 .59572 L
.88044 .5959 L
.8854 .59607 L
.89017 .59622 L
.89477 .59635 L
.89966 .59648 L
.90437 .59659 L
.90937 .59669 L
.91419 .59676 L
.91883 .59682 L
.92122 .59684 L
.92376 .59686 L
.9249 .59687 L
.92612 .59688 L
.92727 .59688 L
.92833 .59688 L
.9289 .59688 L
.92922 .59688 L
.92952 .59689 L
.9298 .59689 L
.9301 .59689 L
.93023 .59689 L
Mistroke
.93037 .59689 L
.93049 .59689 L
.93062 .59689 L
.9307 .59689 L
.93079 .59689 L
.93095 .59689 L
.9311 .59689 L
.93125 .59689 L
.9314 .59689 L
.93157 .59689 L
.93175 .59689 L
.93191 .59689 L
.9325 .59689 L
.93282 .59688 L
.93312 .59688 L
.93431 .59688 L
.93541 .59688 L
.93662 .59687 L
.93791 .59686 L
.94048 .59684 L
.94291 .59682 L
.94756 .59675 L
.9525 .59665 L
.95726 .59652 L
.96183 .59637 L
.9667 .59618 L
.97139 .59596 L
.97619 .59569 L
Mfstroke
1 0 .3 r
.02381 .01472 m
.02847 .03302 L
.03355 .0521 L
.03832 .06922 L
.04291 .08501 L
.0478 .10112 L
.0525 .11599 L
.0575 .13115 L
.06232 .14515 L
.06695 .1581 L
.07188 .17133 L
.07662 .18358 L
.08119 .19492 L
.08604 .20654 L
.09072 .21732 L
.09569 .22835 L
.10048 .23859 L
.10509 .24808 L
.10999 .25784 L
.11471 .26689 L
.11972 .27618 L
.12456 .28481 L
.1292 .29284 L
.13415 .30109 L
.13891 .30877 L
.14349 .31592 L
.14837 .32329 L
.15306 .33015 L
.15805 .33721 L
.16285 .34379 L
.16748 .34993 L
.17239 .35626 L
.17713 .36216 L
.18168 .36768 L
.18653 .37337 L
.1912 .37869 L
.19616 .38418 L
.20094 .38931 L
.20553 .39411 L
.21043 .39907 L
.21513 .40371 L
.22014 .40849 L
.22496 .41298 L
.2296 .41717 L
.23454 .42151 L
.23929 .42557 L
.24386 .42938 L
.24872 .43332 L
.2534 .43702 L
.25838 .44084 L
Mistroke
.26318 .44443 L
.26779 .44779 L
.2727 .45128 L
.27742 .45455 L
.28244 .45793 L
.28728 .46111 L
.29194 .46409 L
.29689 .46718 L
.30166 .47009 L
.30624 .47282 L
.31113 .47565 L
.31582 .47831 L
.32082 .48107 L
.32563 .48367 L
.33026 .48611 L
.33518 .48864 L
.33993 .49103 L
.34449 .49327 L
.34934 .4956 L
.35401 .49779 L
.35898 .50007 L
.36377 .50222 L
.36837 .50423 L
.37327 .50633 L
.37798 .50831 L
.38299 .51037 L
.38782 .5123 L
.39247 .51413 L
.39741 .51602 L
.40217 .51781 L
.40674 .51949 L
.41161 .52125 L
.4163 .5229 L
.42129 .52462 L
.42609 .52624 L
.43071 .52777 L
.43562 .52937 L
.44035 .53087 L
.4449 .53229 L
.44975 .53376 L
.45441 .53516 L
.45937 .53661 L
.46414 .53798 L
.46873 .53928 L
.47362 .54063 L
.47833 .5419 L
.48333 .54323 L
.48814 .54448 L
.49278 .54566 L
.49771 .5469 L
Mistroke
.50246 .54806 L
.50702 .54916 L
.51189 .55031 L
.51656 .5514 L
.52154 .55253 L
.52633 .5536 L
.53094 .55461 L
.53584 .55567 L
.54056 .55666 L
.54558 .5577 L
.55042 .55869 L
.55507 .55962 L
.56002 .56059 L
.56478 .5615 L
.56936 .56237 L
.57424 .56328 L
.57893 .56413 L
.58393 .56503 L
.58873 .56587 L
.59336 .56667 L
.59828 .56751 L
.60302 .5683 L
.60757 .56905 L
.61242 .56983 L
.61709 .57057 L
.62206 .57135 L
.62684 .57208 L
.63144 .57277 L
.63633 .5735 L
.64104 .57418 L
.64605 .5749 L
.65087 .57558 L
.65551 .57622 L
.66045 .57689 L
.66521 .57753 L
.66978 .57813 L
.67465 .57876 L
.67933 .57935 L
.68431 .57998 L
.68911 .58057 L
.69372 .58113 L
.69863 .58171 L
.70336 .58227 L
.70839 .58285 L
.71323 .5834 L
.71788 .58391 L
.72284 .58446 L
.72761 .58497 L
.7322 .58546 L
.73708 .58597 L
Mistroke
.74178 .58646 L
.74678 .58696 L
.75159 .58744 L
.75622 .5879 L
.76115 .58837 L
.7659 .58883 L
.77046 .58925 L
.77532 .5897 L
.77999 .59013 L
.78496 .59057 L
.78975 .59099 L
.79435 .59139 L
.79925 .59181 L
.80397 .59221 L
.80898 .59262 L
.81381 .59302 L
.81846 .59339 L
.82341 .59378 L
.82817 .59415 L
.83274 .5945 L
.83762 .59487 L
.84231 .59522 L
.8473 .59558 L
.8521 .59593 L
.85672 .59626 L
.86164 .5966 L
.86637 .59693 L
.87092 .59724 L
.87577 .59757 L
.88044 .59787 L
.8854 .5982 L
.89017 .5985 L
.89477 .59879 L
.89966 .5991 L
.90437 .59939 L
.90937 .59969 L
.91419 .59998 L
.91883 .60025 L
.92376 .60053 L
.92851 .60081 L
.93308 .60106 L
.93794 .60133 L
.94262 .60159 L
.9476 .60186 L
.95239 .60211 L
.957 .60235 L
.96191 .6026 L
.96663 .60284 L
.97165 .6031 L
.97619 .60332 L
Mistroke
Mfstroke
1 .6 0 r
.02381 .13771 m
.02847 .15543 L
.03355 .17091 L
.03832 .18215 L
.04291 .19025 L
.04547 .19374 L
.0478 .19633 L
.05024 .1985 L
.0525 .20004 L
.05481 .2012 L
.05603 .20166 L
.05732 .20203 L
.05845 .20227 L
.05909 .20237 L
.05967 .20244 L
.06021 .20249 L
.06052 .20251 L
.06067 .20252 L
.0608 .20253 L
.06094 .20253 L
.06108 .20253 L
.06121 .20254 L
.06132 .20254 L
.06145 .20254 L
.06159 .20254 L
.06174 .20254 L
.06188 .20254 L
.06203 .20254 L
.06211 .20254 L
.06219 .20253 L
.06248 .20252 L
.06282 .20251 L
.06314 .20248 L
.06371 .20243 L
.06433 .20236 L
.0655 .20218 L
.06657 .20197 L
.06885 .20138 L
.07135 .20055 L
.07624 .19852 L
.08095 .19625 L
.08596 .19377 L
.09078 .1915 L
.09542 .18959 L
.09777 .18877 L
.10035 .18801 L
.10281 .18743 L
.1051 .18704 L
.10636 .18688 L
.10698 .18682 L
Mistroke
.10755 .18677 L
.10807 .18674 L
.10862 .18671 L
.10894 .1867 L
.10909 .18669 L
.10923 .18669 L
.10936 .18669 L
.1095 .18669 L
.10964 .18668 L
.10979 .18668 L
.10994 .18668 L
.11009 .18668 L
.11017 .18668 L
.11025 .18668 L
.11034 .18668 L
.11042 .18668 L
.11057 .18669 L
.11071 .18669 L
.11102 .1867 L
.11128 .18671 L
.11157 .18672 L
.11214 .18675 L
.11278 .1868 L
.11345 .18687 L
.11467 .18702 L
.11591 .18723 L
.11725 .18751 L
.11968 .18817 L
.12208 .18902 L
.12462 .19014 L
.1292 .19269 L
.13407 .19619 L
.13876 .20031 L
.14374 .20547 L
.14854 .21116 L
.15316 .21727 L
.15808 .22441 L
.16281 .23187 L
.16736 .23954 L
.1722 .24818 L
.17686 .25692 L
.18182 .2666 L
.1866 .27626 L
.19119 .28582 L
.19608 .29621 L
.20078 .30639 L
.20578 .31733 L
.2106 .32795 L
.21523 .3382 L
.22017 .34908 L
Mistroke
.22491 .35949 L
.22948 .3694 L
.23434 .37981 L
.23902 .38966 L
.24399 .39989 L
.24878 .4095 L
.25339 .41847 L
.2583 .4277 L
.26302 .43626 L
.26804 .44496 L
.27287 .45295 L
.27752 .46025 L
.28247 .46759 L
.28724 .47423 L
.29182 .4802 L
.29669 .48612 L
.30139 .49138 L
.30638 .4965 L
.31119 .50097 L
.31581 .50486 L
.32073 .50856 L
.32547 .51171 L
.33003 .51436 L
.33488 .51679 L
.33955 .51876 L
.34451 .5205 L
.34929 .52183 L
.35389 .52281 L
.35646 .52324 L
.35878 .52357 L
.36124 .52384 L
.3635 .52404 L
.36581 .52418 L
.36703 .52423 L
.3677 .52426 L
.36832 .52428 L
.36887 .52429 L
.36946 .5243 L
.36979 .5243 L
.37009 .52431 L
.37038 .52431 L
.37054 .52431 L
.37068 .52431 L
.37082 .52431 L
.37097 .52431 L
.37112 .52431 L
.3712 .52431 L
.37128 .52431 L
.37142 .52431 L
.37155 .52431 L
Mistroke
.3717 .52431 L
.37184 .52431 L
.3721 .52431 L
.37235 .52431 L
.37289 .5243 L
.37345 .52429 L
.37406 .52428 L
.37515 .52425 L
.37645 .5242 L
.37764 .52415 L
.37992 .52402 L
.38242 .52383 L
.38732 .52336 L
.39204 .52281 L
.39706 .52212 L
.40189 .5214 L
.40653 .52066 L
.41148 .51987 L
.41624 .5191 L
.42082 .51839 L
.42569 .51768 L
.43038 .51706 L
.43537 .51647 L
.44017 .516 L
.44479 .51564 L
.44718 .5155 L
.44971 .51537 L
.45084 .51533 L
.45206 .51529 L
.45321 .51526 L
.45426 .51524 L
.45483 .51524 L
.45515 .51523 L
.45544 .51523 L
.45572 .51523 L
.45602 .51523 L
.45615 .51522 L
.45629 .51522 L
.45642 .51522 L
.45654 .51522 L
.4567 .51522 L
.45684 .51522 L
.45699 .51522 L
.45708 .51522 L
.45716 .51522 L
.4573 .51522 L
.45743 .51522 L
.45759 .51522 L
.45773 .51522 L
.45806 .51523 L
Mistroke
.45836 .51523 L
.45904 .51523 L
.45961 .51524 L
.46022 .51525 L
.46131 .51528 L
.46262 .51532 L
.46381 .51536 L
.46611 .51547 L
.46862 .51563 L
.47354 .51605 L
.47828 .51661 L
.48284 .51728 L
.48769 .51814 L
.49236 .51911 L
.49733 .52028 L
.50211 .52155 L
.50671 .5229 L
.51161 .52446 L
.51632 .52608 L
.52133 .52791 L
.52616 .52978 L
.5308 .53166 L
.53574 .53375 L
.5405 .53583 L
.54507 .53788 L
.54994 .5401 L
.55463 .54228 L
.55961 .54461 L
.56441 .54685 L
.56903 .54901 L
.57394 .55128 L
.57867 .55343 L
.58322 .55545 L
.58806 .55754 L
.59273 .55947 L
.59768 .56143 L
.60246 .56322 L
.60705 .56483 L
.61193 .56641 L
.61664 .56779 L
.62164 .5691 L
.62645 .57019 L
.63109 .57107 L
.63601 .57181 L
.63847 .5721 L
.64076 .57233 L
.64296 .5725 L
.64533 .57263 L
.64654 .57268 L
.64723 .5727 L
Mistroke
.64788 .57272 L
.64819 .57272 L
.64849 .57273 L
.64876 .57273 L
.64905 .57273 L
.6492 .57274 L
.64936 .57274 L
.64951 .57274 L
.64965 .57274 L
.64973 .57274 L
.64981 .57274 L
.64989 .57274 L
.64998 .57274 L
.65006 .57274 L
.65015 .57274 L
.6503 .57274 L
.65044 .57274 L
.65059 .57274 L
.65074 .57274 L
.65089 .57274 L
.65115 .57273 L
.65143 .57273 L
.65207 .57272 L
.65265 .57271 L
.65378 .57267 L
.65485 .57263 L
.65727 .57248 L
.65949 .5723 L
.66176 .57206 L
.66425 .57173 L
.66911 .57089 L
.67379 .56984 L
.67877 .56845 L
.68357 .56683 L
.68818 .56502 L
.69309 .56281 L
.69782 .5604 L
.70284 .55753 L
.70768 .55445 L
.71234 .55119 L
.71729 .5474 L
.72206 .54341 L
.72665 .53927 L
.73153 .5345 L
.73623 .52955 L
.74122 .52388 L
.74604 .518 L
.75067 .51194 L
.75559 .50502 L
.76033 .49786 L
Mistroke
.76489 .49049 L
.76975 .48208 L
.77442 .47338 L
.77939 .46343 L
.78418 .45309 L
.78878 .4424 L
.79368 .43012 L
.7984 .41736 L
.80341 .40269 L
.80824 .38738 L
.81288 .37147 L
.81783 .35322 L
.82259 .33427 L
.82716 .31477 L
.83203 .29262 L
.83672 .27006 L
.84171 .24495 L
.84651 .22002 L
.85113 .1959 L
.85605 .17093 L
.86078 .14876 L
.86533 .13059 L
.86786 .12247 L
.86896 .11947 L
.87017 .11662 L
.87127 .11447 L
.87245 .11266 L
.87309 .11188 L
.87368 .11133 L
.87397 .11111 L
.87428 .11092 L
.87457 .11077 L
.87484 .11067 L
.87499 .11063 L
.87513 .1106 L
.87526 .11058 L
.8754 .11057 L
.87555 .11056 L
.87564 .11057 L
.87571 .11057 L
.87586 .11059 L
.87601 .11062 L
.87614 .11065 L
.87628 .1107 L
.87653 .11081 L
.8768 .11095 L
.8771 .11116 L
.87772 .11173 L
.87839 .11257 L
.87959 .11468 L
Mistroke
.88082 .11768 L
.88215 .12193 L
.88458 .13245 L
.88697 .14644 L
.8895 .16535 L
.89406 .20943 L
.89891 .26827 L
.90358 .33113 L
.90854 .39575 L
.91102 .42377 L
.91332 .44568 L
.91555 .46214 L
.91679 .46907 L
.91792 .47386 L
.91851 .47576 L
.91913 .47733 L
.91966 .47831 L
.91996 .47872 L
.92024 .47901 L
.9204 .47912 L
.92048 .47917 L
.92056 .47922 L
.92065 .47925 L
.92072 .47928 L
.92087 .4793 L
.92102 .4793 L
.92117 .47928 L
.92132 .47923 L
.92145 .47916 L
.92161 .47905 L
.92175 .47892 L
.92208 .47854 L
.9224 .47805 L
.92275 .47739 L
.92339 .4758 L
.92398 .47391 L
.92532 .46823 L
.9265 .46166 L
.92775 .45321 L
.93231 .41172 L
.93717 .3562 L
.94184 .301 L
.94681 .24891 L
.9493 .22733 L
.9516 .21046 L
.95397 .19645 L
.95621 .18639 L
.9574 .18224 L
.95868 .17868 L
.95985 .17625 L
Mistroke
.96093 .17467 L
.96149 .17408 L
.9618 .17382 L
.9621 .17363 L
.96238 .17348 L
.96252 .17342 L
.96267 .17337 L
.9628 .17333 L
.96295 .1733 L
.96307 .17328 L
.9632 .17327 L
.96334 .17327 L
.9635 .17327 L
.96358 .17328 L
.96367 .17329 L
.96382 .17332 L
.96398 .17336 L
.96412 .17341 L
.9644 .17353 L
.96472 .17371 L
.96502 .17392 L
.96569 .17452 L
.96686 .17602 L
.96795 .1779 L
.97044 .18375 L
.97289 .19135 L
.97512 .19963 L
.97619 .20396 L
Mfstroke
.5 1 0 r
.02381 .06801 m
.02847 .08629 L
.03355 .10456 L
.03832 .12024 L
.04291 .13408 L
.0478 .14757 L
.0525 .15945 L
.0575 .171 L
.06232 .18118 L
.06695 .19018 L
.07188 .199 L
.07662 .20684 L
.08119 .21384 L
.08604 .22081 L
.09072 .22709 L
.09569 .2334 L
.10048 .23916 L
.10509 .24448 L
.10999 .24993 L
.11471 .25503 L
.11972 .26034 L
.12456 .26537 L
.1292 .27018 L
.13415 .27527 L
.13891 .28018 L
.14349 .28492 L
.14837 .29001 L
.15306 .29497 L
.15805 .30029 L
.16285 .3055 L
.16748 .31057 L
.17239 .31605 L
.17713 .32139 L
.18168 .32659 L
.18653 .3322 L
.1912 .33766 L
.19616 .34353 L
.20094 .34922 L
.20553 .35474 L
.21043 .36065 L
.21513 .36636 L
.22014 .37244 L
.22496 .3783 L
.2296 .38394 L
.23454 .38991 L
.23929 .39564 L
.24386 .4011 L
.24872 .40688 L
.2534 .41237 L
.25838 .41814 L
Mistroke
.26318 .42362 L
.26779 .42881 L
.2727 .43423 L
.27742 .43934 L
.28244 .44465 L
.28728 .44964 L
.29194 .45432 L
.29689 .45915 L
.30166 .46367 L
.30624 .46788 L
.31113 .4722 L
.31582 .47622 L
.32082 .48033 L
.32563 .48412 L
.33026 .48761 L
.33518 .49117 L
.33993 .49443 L
.34449 .49742 L
.34934 .50044 L
.35401 .5032 L
.35898 .50596 L
.36377 .50847 L
.36837 .51074 L
.37327 .513 L
.37798 .51504 L
.38299 .51706 L
.38782 .51886 L
.39247 .52047 L
.39741 .52205 L
.40217 .52346 L
.40674 .5247 L
.41161 .52591 L
.4163 .52697 L
.42129 .528 L
.42609 .52889 L
.43071 .52967 L
.43562 .53041 L
.44035 .53104 L
.4449 .53159 L
.44975 .5321 L
.45441 .53253 L
.45937 .53293 L
.46414 .53326 L
.46873 .53353 L
.47362 .53376 L
.47833 .53395 L
.48333 .53411 L
.48583 .53417 L
.48814 .53422 L
.49054 .53426 L
Mistroke
.49278 .53429 L
.49504 .53432 L
.49632 .53433 L
.49753 .53434 L
.4987 .53434 L
.49936 .53435 L
.49997 .53435 L
.50054 .53435 L
.50105 .53435 L
.50134 .53435 L
.50149 .53435 L
.50165 .53435 L
.50179 .53435 L
.50194 .53435 L
.50208 .53435 L
.50221 .53435 L
.50236 .53435 L
.50244 .53435 L
.50252 .53435 L
.50267 .53435 L
.50281 .53435 L
.50298 .53435 L
.50313 .53435 L
.50347 .53435 L
.50375 .53435 L
.50405 .53435 L
.50466 .53435 L
.50582 .53434 L
.5069 .53434 L
.50937 .53432 L
.51161 .5343 L
.51644 .53423 L
.52108 .53414 L
.52602 .53402 L
.53077 .53388 L
.53534 .53373 L
.54021 .53354 L
.54489 .53333 L
.54988 .53309 L
.55467 .53283 L
.55929 .53255 L
.5642 .53223 L
.56893 .5319 L
.57395 .53152 L
.57879 .53112 L
.58345 .5307 L
.5884 .53023 L
.59317 .52974 L
.59776 .52924 L
.60265 .52868 L
Mistroke
.60735 .5281 L
.61234 .52744 L
.61716 .52677 L
.62179 .52609 L
.62672 .52532 L
.63146 .52455 L
.63602 .52376 L
.64088 .52288 L
.64555 .522 L
.65052 .52101 L
.65531 .52002 L
.65992 .51902 L
.66482 .51791 L
.66954 .51681 L
.67455 .51558 L
.67938 .51436 L
.68403 .51315 L
.68897 .51181 L
.69373 .51048 L
.69831 .50916 L
.70318 .50772 L
.70787 .50629 L
.71286 .50473 L
.71767 .5032 L
.72229 .50168 L
.7272 .50004 L
.73194 .49842 L
.73649 .49683 L
.74134 .49511 L
.746 .49343 L
.75096 .49162 L
.75574 .48984 L
.76033 .48811 L
.76522 .48625 L
.76993 .48443 L
.77493 .48249 L
.77975 .48059 L
.78439 .47876 L
.78932 .47679 L
.79408 .47488 L
.79864 .47304 L
.80351 .47107 L
.80819 .46917 L
.81316 .46715 L
.81796 .46519 L
.82257 .46331 L
.82748 .46131 L
.8322 .45939 L
.83722 .45735 L
.84206 .45539 L
Mistroke
.84671 .45352 L
.85166 .45153 L
.85643 .44962 L
.86101 .4478 L
.86589 .44587 L
.87059 .44403 L
.87558 .44209 L
.88039 .44024 L
.88502 .43847 L
.88994 .43661 L
.89468 .43483 L
.89924 .43315 L
.90409 .43137 L
.90877 .42968 L
.91373 .42791 L
.91852 .42622 L
.92312 .42462 L
.92801 .42294 L
.93273 .42135 L
.93774 .41969 L
.94256 .41811 L
.94721 .41662 L
.95215 .41505 L
.9569 .41358 L
.96148 .41218 L
.96635 .41072 L
.97103 .40934 L
.97602 .4079 L
.97619 .40785 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00:?ooool00ol0003oooooooooo`3oooooohKooooo
000Xooooo`03o`000?oooooooooo0?ooooooQ_ooool002Sooooo0ol0003oooooohKooooo000Xoooo
o`03o`000?oooooooooo0?ooooooQ_ooool002Sooooo00?o0000ooooooooool0oooooon6ooooo`00
:?ooool00ol0003oooooooooo`3oooooohKooooo000Xooooo`03ool0C?oooooooooo0?ooooooQ_oo
ool002Sooooo00?oo`1<ooooooooool0oooooon6ooooo`00:?ooool00oo<0?ooo`1<ooooo`3ooooo
ohKooooo000Xooooo`03o`0Ioooo04cooooo0?ooooooQ_ooool002Sooooo00?o01Woool0C?ooool0
oooooon6ooooo`00:?ooool00ol06Oooc03oool0C03oooooohKooooo000Xooooo`03o`000?l06Ooo
o`1<0?ooooooQ_ooool002Sooooo00?o0000o`0Ioooo04`0oooooon6ooooo`00:?ooool00ol0003o
01Woool0C03oooooohKooooo000Xooooo`;o000000?oc03oool0C?ooool0oooooon4ooooo`00:?oo
ool01?l0003oooooo`0Ioooo04coooooohGooooo000Xooooo`04o`000?oooooo01Woool0C?oooooo
QOooool002Sooooo00Co0000ooooool06Oooo`1<oooooon5ooooo`00:?ooool01Ol0003ooooooooo
ooo<0?ooo`1<0?ooooooQ?ooool002Sooooo00Go0000oooooooooooo01Woool0C03oooooohCooooo
000Xooooo`05o`000?ooooooooooo`0Ioooo04`0oooooon4ooooo`00:?ooool01_l0003ooooooooo
ooooooooc03oool0C?ooooooPoooool002Sooooo00Ko0000ooooooooooooooooo`0Ioooo04cooooo
oh?ooooo000Xooooo`06o`000?ooooooooooooooool06Oooo`1<oooooon3ooooo`00:?ooool01ol0
003ooooooooooooooooo01Wool`0oooo04`0oooooon2ooooo`00:?ooool00omoo`3oooooooooo`02
ooooo`03o`0Ioooo04cooooo0?ooooooPOooool002Sooooo00?oOol0ooooooooool00_ooool00ol0
6Oooo`1<ooooo`3ooooooh7ooooo000Xooooo`03o`000?moo`3ooooo00;ooooo00?o01Woool0C?oo
ool0oooooon1ooooo`00:?ooool00ol0003oOol0o`000003ooooo`03ool0C?oooooooooo0?oooooo
P?ooool002Sooooo00?o0000ogoo0?ooool00oooool00oo<0?ooo`1<ooooo`3ooooooh3ooooo000X
ooooo`03o`000?ooooooOol000?ooooo00?o01Woool0C?ooool0oooooon0ooooo`00:?ooool00ol0
003oooooogoo0003ooooo`03o`0Ioooo04cooooo0?ooooooP?ooool002Sooooo00?o0000oooooomo
o`001?ooool00ooo04coooooooooo`3oooooogoooooo000Xooooo`03o`000?ooooooOol000Cooooo
00?oc03oool0C?ooool0oooooomoooooo`00:?ooool01?l0003ooooooooooomoo`03ooooo`03o`0I
oooo04cooooo0?ooooooOoooool002Sooooo00Co0000ooooooooooooOol00oooool00ol06Oooo`1<
ooooo`3oooooogoooooo000Xooooo`04o`000?ooooooooooogoo00Cooooo00?oc03oool0C?ooool0
oooooomnooooo`00:?ooool01Ol0003oooooooooooooooooOol000?ooooo00?o01Woool0C?ooool0
oooooomnooooo`00:?ooool01Ol0003oooooooooooooooooOol000?ooooo00?o01Woool0C?ooool0
oooooomnooooo`002oooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Oooooo
0_l000000ol@413oooooooooo`04ooooo`05o`000?oooooooooooooooomoo`001?ooool00oo<0?oo
o`1<ooooo`3ooooooggooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`00
00Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`06ogoo0?oooooooooo
ooooool06Oooo`1<ooooooleooooo`;ooiT0Aoooool000[ooooo00KoA4A4ojVYZOooooooooooojVY
ZOlb<S85ooooo`03oeEEEOl0003oEEEE00Cooooo1_l00006ooooo`03o`000?oooooooooo00;ooooo
00KoOol0ooooooooooooooooo`0Ioooo04coooooocCooooo1?ooV@16ooooo`0000?oooooo`000?l0
00001Ol00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01OmVIVKo
ZJVYoooooooooooo000000Oooooo1?l000000oooooooOol0ooooo`03ooooo`03ol`0oooo04cooooo
0?oooooo<_ooool01?ooV@3oooooooooooooV@16ooooo`002_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00[ooooo00Gok^k^ob4Q8Oo^k^koooooo`000007ooooo`03o`000?oooooo
oooo00?ooooo00KoOol0ooooooooooooooooo`0Ioooo04cooooooc;ooooo00GooiT0oooooooooooo
oooooonI0016ooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00_ooooo
00CoZJVYofIVI_oooooo00001oooool00ol0003oooooooooo`03ooooo`06ogoo0?oooooooooooooo
ool06Oooo`1<oooooolbooooo`05oonI0?ooooooooooooooooooV@00A_ooool000[ooooo00KoA4A4
ojVYZOooooooooooojVYZOm4A4@>ooooo`03odA4A?o<c<co000000Oooooo00?o0000ooooooooool0
0oooool00omoo`3oooooooooo`02ooooo`03o`0Ioooo04cooooo0?oooooo<?ooool00oooV@3ooooo
ooooo`02ooooo`03oonI0?oooooooooo04?ooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;o
c<c<3_ooool00ooMgMgoA4A4o`000007ooooo`03o`000?oooooooooo00?ooooo00?oOol0oooooooo
ool00_ooool00ol06Oooo`1<ooooo`3ooooooc3ooooo00?ooiT0ooooooooool00_ooool00oooV@3o
ooooooooo`13ooooo`002oooool01?nj^[[o410@oa0@4?o<c<`@ooooo`03ohN7Qol0003ooooo00Ko
oooo00?o0000ooooooooool01?ooool01_moo`3ooooooooooooooooo01Woool0C?oooooo<?ooool0
0oooV@3oooooooooo`03ooooo`03oonI0?oooooooooo04?ooooo000Xooooo`03o`000?oooooooooo
00Cooooo00?oOol0ooooooooool00_ooool00ol06Oooo`1<ooooo`3oooooobkooooo00?ooiT0oooo
ooooool01?ooool00oooV@3oooooooooo`12ooooo`00:?ooool00ol0003oooooooooo`04ooooo`03
ogoo0?oooooooooo00;ooooo00?o01Woool0C?ooool0ooooool^ooooo`03oonI0?oooooooooo00Co
oooo00?ooiT0ooooooooool0@_ooool002Sooooo00?o0000ooooooooool01?ooool00omoo`3ooooo
ooooo`02ooooo`03o`0Iooo<0?ooo`1<0?oooooo;_ooool00oooV@3oooooooooo`04ooooo`03oonI
0?oooooooooo04;ooooo000Xooooo`03oonI0?oooooooooo00Gooooo00?oOol0ooooooooool00_oo
ool00ol06Oooo`1<ooooo`3oooooobcooooo00?ooiT0ooooooooool01Oooool00oooV@3ooooooooo
o`12ooooo`00:?ooool00oooV@3oooooooooo`05ooooo`03ogoo0?oooooooooo00;ooooo00?o01Wo
ool0C?ooool0ooooool/ooooo`03oonI0?oooooooooo00Kooooo00?ooiT0ooooooooool0@Oooool0
02Sooooo00?o0000oonI0?ooool01Oooool00omoo`3oooooooooo`03ooooo`03ol`0oooo04cooooo
0?oooooo:oooool00oooV@3oooooooooo`06ooooo`03oonI0?oooooooooo047ooooo000Xooooo`03
o`000?ooV@3ooooo00Kooooo00?oOol0ooooooooool00_ooool00ol06Oooo`1<ooooo`3oooooob[o
oooo00?ooiT0ooooooooool01oooool00oooV@3oooooooooo`11ooooo`00:?ooool00ol0003ooiT0
o`000006ooooo`03ogoo0?oooooooooo00;ooooo00?o01Woool0C?ooool0oooooolZooooo`03oonI
0?oooooooooo00Oooooo00?ooiT0ooooooooool0@Oooool002Sooooo00?o0000ooooooooV@001ooo
ool00omoo`3oooooooooo`02ooooo`03ol`0oooo04cooooo0?oooooo:Oooool00oooV@3ooooooooo
o`07ooooo`03oonI0?oooooooooo047ooooo000Xooooo`03o`000?oooooooiT000Oooooo00?oOol0
ooooooooool00_ooool00ol06Oooo`1<ooooo`3oooooobWooooo00?ooiT0ooooooooool01oooool0
0oooV@3oooooooooo`11ooooo`00:?ooool00ol0003ooooooonI0007ooooo`03ogoo0?oooooooooo
00;ooooo00?o01Woool0C?ooool0oooooolXooooo`03oonI0?oooooooooo00Wooooo00?ooiT0oooo
ooooool0@?ooool002Sooooo00Co0000oooooooooooooiT01oooool00omoo`3oooooooooo`02oooo
o`03ool0C?oooooooooo0?oooooo9oooool00oooV@3oooooooooo`09ooooo`03oonI0?oooooooooo
043ooooo000Xooooo`04o`000?oooooooooooonI00Oooooo00?oOol0ooooooooool00_ooool00oo<
0?ooo`1<ooooo`3oooooobOooooo00?ooiT0ooooooooool02Oooool00oooV@3oooooooooo`10oooo
o`00:?ooool01?l0003oooooooooooooV@08ooooo`06ogoo0?ooooooooooooooool06Oooo`1<oooo
oolXooooo`03oonI0?oooooooooo00Wooooo00?ooiT0ooooooooool0@?ooool002Sooooo00Go0000
oooooooooooooooooonI0007ooooo`06ogoo0?ooooooooooooooool06Oooo`1<oooooolWooooo`03
oonI0?oooooooooo00[ooooo00?ooiT0ooooooooool0@?ooool002Sooooo00Go0000oooooooooooo
oooooonI0008ooooo`06ogoo0?ooooooooooooooooo<0?ooo`1<oooooolVooooo`03oonI0?oooooo
oooo00[ooooo00?ooiT0ooooooooool0@?ooool002Sooooo00Go0000oooooooooooooooooonI0008
ooooo`06ogoo0?ooooooooooooooool06Oooo`1<oooooolVooooo`03oonI0?oooooooooo00[ooooo
00?ooiT0ooooooooool06?ooool2oonI02Kooooo000Xooooo`03o`000?oooooooooo00;ooooo00?o
oiT0ooooooooool01_ooool01_moo`3oooooooooool06Oooc03oool0C?oooooo9Oooool00oooV@3o
ooooooooo`0:ooooo`03oonI0?oooooooooo01Oooooo00CooiT0oooooooooooooiT09Oooool002So
oooo00?o0000ooooooooool00_ooool00oooV@3oooooooooo`06ooooo`06ogoo0?oooooooooooooo
ool06Oooo`1<oooooolTooooo`03oonI0?oooooooooo00_ooooo00?ooiT0ooooooooool05oooool0
1?ooV@3oooooooooooooV@0Uooooo`00:?ooool00ol0003oooooooooo`03ooooo`03oonI0?oooooo
oooo00Kooooo00GoOol0oooooooooooo01Woool0C03oooooobCooooo00?ooiT0ooooooooool02ooo
ool00oooV@3oooooooooo`0Fooooo`05oonI0?ooooooooooooooooooV@009Oooool002Sooooo00?o
0000ooooooooool00oooool00oooV@3oooooooooo`06ooooo`06ogoo0?ooooooooooooooool06Ooo
o`1<oooooolSooooo`03oonI0?oooooooooo00_ooooo00?ooiT0ooooooooool05_ooool00oooV@3o
ooooooooo`02ooooo`03oonI0?oooooooooo02;ooooo000Xooooo`?o00001?ooool00oooV@3ooooo
ooooo`06ooooo`05ogoo0?ooooooooooo`0Ioooo04`02Oooool6oonI0?oooooo5?ooool00oooV@3o
ooooooooo`0;ooooo`03oonI0?oooooooooo01Kooooo00?ooiT0ooooooooool00_ooool00oooV@3o
ooooooooo`0Rooooo`00:?ooool00ol0003oooooooooo`04ooooo`03oonI0?oooooooooo00Kooooo
00KoOol0ooooooooooooooooo`0Ioooo04`4ooooo`CooiT01_ooool4oonI0?oooooo4?ooool00ooo
V@3oooooooooo`0<ooooo`03oonI0?oooooooooo01Gooooo00?ooiT0ooooooooool00oooool00ooo
V@3oooooooooo`0Qooooo`00:?ooool00ol0003oooooooooo`04ooooo`03oonI0?oooooooooo00Ko
oooo00KoOol0ooooooooooooooooo`0Ioooo04`2ooooo`;ooiT03_ooool00oooV@3oooooooooo`3o
ooooo`cooooo00?ooiT0ooooooooool03Oooool00oooV@3oooooooooo`0Eooooo`03oonI0?oooooo
oooo00?ooooo00?ooiT0ooooooooool08Oooool002Sooooo00?o0000ooooooooool01Oooool00ooo
V@3oooooooooo`06ooooo`07ogoo0?ooooooooooooooooo<0?ooo`1<oonI000Aooooo`03oonI0?oo
oooooooo0?oooooo2oooool00oooV@3oooooooooo`0=ooooo`03oonI0?oooooooooo01Cooooo00?o
oiT0ooooooooool01?ooool00oooV@3oooooooooo`0Qooooo`00:?ooool00ol0003oooooooooo`06
ooooo`;ooiT01_ooool00omoo`3ooooooonI0003oonI01?ooooo00?ooiT0ooooooooool0ooooool:
ooooo`03oonI0?oooooooooo00gooooo00?ooiT0ooooooooool05?ooool00oooV@3oooooooooo`05
ooooo`03oonI0?oooooooooo023ooooo000Xooooo`03o`000?oooooooooo00Sooooo0_ooV@05oooo
o`06ogoo0?ooooooooooooooooo<0?ooo`1<4oooool00oooV@3oooooooooo`3oooooo`Wooooo00?o
oiT0ooooooooool03Oooool00oooV@3oooooooooo`0Dooooo`03oonI0?oooooooooo00Gooooo00?o
oiT0ooooooooool08?ooool002Sooooo00?o0000ooooooooool02Oooool6oonI0006ogoo0?oooooo
ooooooooool06Oooo`1<5?ooool00oooV@3oooooooooo`3oooooo`Sooooo00?ooiT0ooooooooool0
3Oooool00oooV@3oooooooooo`0Dooooo`03oonI0?oooooooooo00Gooooo00?ooiT0ooooooooool0
8?ooool002Sooooo00?o0000ooooooooool04?ooool01_moo`3oooooooooooooooooc03oool0C1Co
oooo00?ooiT0ooooooooool0ooooool7ooooo`03oonI0?oooooooooo00gooooo00?ooiT0oooooooo
ool04oooool00oooV@3oooooooooo`0Yooooo`00:?ooool00ol0003oooooooooo`0Aooooo`05ogoo
0?ooooooooooo`0Ioooo04`05Oooool00oooV@3oooooooooo`3oooooo`Kooooo00?ooiT0oooooooo
ool03Oooool00oooV@3oooooooooo`0Cooooo`03oonI0?oooooooooo02Wooooo000Xooooo`03o`00
0?oooooooooo01;ooooo00CoOol0ooooooooooooo`1<5_ooool00oooV@3oooooooooo`3oooooo`Co
oooo00?ooiT0ooooooooool03_ooool00oooV@3oooooooooo`0Cooooo`03oonI0?oooooooooo02Wo
oooo000Xooooo`03o`000?oooooooooo01?ooooo00CoOol0ooooooo<0?ooo`1<5_ooool00oooV@3o
ooooooooo`3oooooo`?ooooo00?ooiT0ooooooooool03_ooool00oooV@3oooooooooo`0Cooooo`03
oonI0?oooooooooo02Wooooo000Xooooo`03o`000?oooooooooo01?ooooo00CoOol0ooooool06Ooo
o`1<5oooool00oooV@3oooooooooo`3oooooo`;ooooo00?ooiT0ooooooooool03_ooool00oooV@3o
ooooooooo`0Cooooo`03oonI0?oooooooooo02Wooooo000Xooooo`03o`000?oooooooooo01Cooooo
00?oOol0oooooooo04`05oooool00oooV@3oooooooooo`3oooooo`;ooooo00?ooiT0ooooooooool0
3_ooool00oooV@3oooooooooo`0Cooooo`03oonI0?oooooooooo02Wooooo000Xooooo`03o`000?oo
oooooooo01Gooooo00?oOol0ool0C?ooool05oooool00oooV@3oooooooooo`3oooooo`7ooooo00?o
oiT0ooooooooool03_ooool00oooV@3oooooooooo`0Booooo`03oonI0?oooooooooo02[ooooo000X
ooooo`?o00005Oooool00omoo`3o01Woool0C00Hooooo`03oonI0?oooooooooo0?oooooo00?ooiT0
ooooooooool03_ooool00oooV@3oooooooooo`0Booooo`03oonI0?oooooooooo02[ooooo000Xoooo
o`03o`000?oooooooooo01Kooooo00?oOol0ool0C?ooool05oooool00oooV@3oooooooooo`3ooooo
o`03oonI0?oooooooooo00oooooo00?ooiT0ooooooooool04Oooool00oooV@3oooooooooo`0Zoooo
o`00:?ooool00ol0003oooooooooo`0Fooooo`03ogoo0?l06Oooo`1<01Sooooo00?ooiT0oooooooo
ool0oOooool00oooV@3oooooooooo`0@ooooo`03oonI0?oooooooooo017ooooo00?ooiT0oooooooo
ool0:_ooool002Sooooo00?o0000ooooooooool05oooool00omoo`3oo`1<ooooo`0Gooooo`03oonI
0?oooooooooo0?gooooo00?ooiT0ooooooooool04?ooool00oooV@3oooooooooo`0Aooooo`03oonI
0?oooooooooo02[ooooo000Xooooo`03o`000?oooooooooo01Sooooo00?oOol0ool0C?ooool05_oo
ool00oooV@3oooooooooo`3mooooo`03oonI0?oooooooooo013ooooo00?ooiT0ooooooooool04Ooo
ool00oooV@3oooooooooo`0Zooooo`00:?ooool00ol0003oooooooooo`0Iooooo`03ogoo0?oo04co
oooo01Kooooo00?ooiT0ooooooooool0o?ooool00oooV@3oooooooooo`0@ooooo`03oonI0?oooooo
oooo017ooooo00?ooiT0ooooooooool0:_ooool002Sooooo00?o0000ooooooooool06_ooool00omo
o`3oooooooooo`0Fooooo`03oonI0?oooooooooo0?_ooooo00?ooiT0ooooooooool04?ooool00ooo
V@3oooooooooo`0@ooooo`03oonI0?oooooooooo02_ooooo000Xooooo`03o`000?oooooooooo01[o
oooo00?oc03oogoo0?ooool05_ooool00oooV@3oooooooooo`3jooooo`03oonI0?oooooooooo017o
oooo00?ooiT0ooooooooool04?ooool00oooV@3oooooooooo`0[ooooo`00:?ooool00ol0003ooooo
ooooo`0Kooooo`03ool0C?moo`3ooooo01Kooooo00?ooiT0ooooooooool0nOooool00oooV@3ooooo
ooooo`0Aooooo`03oonI0?oooooooooo013ooooo00?ooiT0ooooooooool0:oooool002Sooooo00?o
0000ooooooooool06oooool00ol06OooOol0ooooo`0Gooooo`03oonI0?oooooooooo0?Sooooo00?o
oiT0ooooooooool04Oooool00oooV@3oooooooooo`0@ooooo`03oonI0?oooooooooo02_ooooo000X
ooooo`03o`000?oooooooooo01cooooo00?oo`1<ogoo0?ooool05_ooool00oooV@3oooooooooo`3h
ooooo`03oonI0?oooooooooo017ooooo00?ooiT0ooooooooool04?ooool00oooV@3oooooooooo`0[
ooooo`002oooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo1_l00006
ooooo`03o`000?oooooooooo01cooooo00?oo`1<oooooomoo`005oooool00oooV@3oooooooooo`3f
ooooo`03oonI0?oooooooooo01;ooooo00?ooiT0ooooooooool04?ooool00oooV@3oooooooooo`0[
ooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`03oiRHV?l0
003oc<c<00;ooooo00?o410@ooooooooool01?ooool00ol0003oooooooooo`0Mooooo`03ool0C?oo
ooooOol001Oooooo00?ooiT0ooooooooool0mOooool00oooV@3oooooooooo`0Cooooo`03oonI0?oo
oooooooo00oooooo00?ooiT0ooooooooool0:oooool000[ooooo00KoA4A4ojVYZOooooooooooojVY
ZOlb<S85ooooo`03oeEEEOl0003oEEEE00Gooooo00?oV9RHo`000?o<c<`02?ooool4o`0001cooooo
00Coo`1<ooooooooooooOol05_ooool00oooV@3oooooooooo`3eooooo`03oonI0?oooooooooo01?o
oooo00?ooiT0ooooooooool03oooool00oooV@3oooooooooo`0[ooooo`0000?oooooo`000?l00000
1Ol00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03?ooool00onYZJWo410@
olc<c007ooooo`03o`000?oooooooooo01gooooo00Goo`1<ooooooooooooooooogoo000Eooooo`03
oonI0?oooooooooo0?Gooooo00?ooiT0ooooooooool04oooool00oooV@3oooooooooo`0?ooooo`03
oonI0?oooooooooo02_ooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
3Oooool00oo<c<co410@olc<c006ooooo`03o`000?oooooooooo01kooooo00Goo`1<oooooooooooo
ooooogoo000Eooooo`03oonI0?oooooooooo0?Cooooo00?ooiT0ooooooooool04oooool00oooV@3o
ooooooooo`0>ooooo`03oonI0?oooooooooo02cooooo000:ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool03_ooool00onYZJWo<S8booooo`05ooooo`03o`000?oooooooooo01oooooo
00Coo`1<oooooooooooooooo0_moo`0Cooooo`03oonI0?oooooooooo0??ooooo00?ooiT0oooooooo
ool05?ooool00oooV@3oooooooooo`0>ooooo`03oonI0?oooooooooo02cooooo000:ooooo`06odA4
A?nYZJWooooooooooonYZJWoA4A44Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01oooooo00?oo`1<ooooooooool00oooool00omoo`3oooooooooo`0@ooooo`03oonI0?oooooooooo
0??ooooo00?ooiT0ooooooooool05?ooool00oooV@3oooooooooo`0>ooooo`03oonI0?oooooooooo
02cooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool01_l0003oQhN7onk^k_oo
ooooMgMgoc8b<PKooooo00?o0000ooooooooool08?ooool00ooo04coooooooooo`03ooooo`03ogoo
0?oooooooooo013ooooo00?ooiT0ooooooooool0l_ooool00oooV@3oooooooooo`0Dooooo`03oonI
0?oooooooooo00kooooo00?ooiT0ooooooooool0;?ooool000_ooooo00Co^[Zjoa0@4?l@413oc<c<
3Oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPKooooo00?o0000ooooooooool08?ooool00ooo
04co01Woooooo`04ooooo`03ogoo0?oooooooooo00oooooo00?ooiT0ooooooooool0l_ooool00ooo
V@3oooooooooo`0Dooooo`03oonI0?oooooooooo00kooooo00?ooiT0ooooooooool0;?ooool002So
oooo00?o0000ooooooooool08Oooool00ooo04coooooooooo`03ooooo`03ogoo0?oooooooooo013o
oooo00?ooiT0ooooooooool0l?ooool00oooV@3oooooooooo`0Eooooo`03oonI0?oooooooooo00ko
oooo00?ooiT0ooooooooool0;?ooool002Sooooo00?o0000ooooooooool08Oooool00ooo04co01Wo
ooooo`04ooooo`03ogoo0?oooooooooo00oooooo00?ooiT0ooooooooool0l?ooool00oooV@3ooooo
ooooo`0Eooooo`03oonI0?oooooooooo00kooooo00?ooiT0ooooooooool0;?ooool002Sooooo00?o
0000ooooooooool08_ooool00ooo04co01Woooooo`04ooooo`03ogoo0?oooooooooo00oooooo00?o
oiT0ooooooooool0koooool00oooV@3oooooooooo`0Eooooo`03oonI0?oooooooooo00kooooo00?o
oiT0ooooooooool0;?ooool002Sooooo00?o0000ooooooooool08oooool00ooo04coooooooooo`04
ooooo`03ogoo0?oooooooooo00oooooo00?ooiT0ooooooooool0k_ooool00oooV@3oooooooooo`0E
ooooo`03oonI0?oooooooooo00kooooo00?ooiT0ooooooooool0;?ooool002Sooooo00?o0000oooo
ooooool08oooool00ooo04co01Woooooo`05ooooo`03ogoo0?oooooooooo00kooooo00?ooiT0oooo
ooooool0k_ooool00oooV@3oooooooooo`0Fooooo`03oonI0?oooooooooo00gooooo00?ooiT0oooo
ooooool0;?ooool002Sooooo00?o0000ooooooooool09?ooool00ooo04co01Woooooo`05ooooo`03
ogoo0?oooooooooo00kooooo00?ooiT0ooooooooool0k?ooool00oooV@3oooooooooo`0Gooooo`03
oonI0?oooooooooo00cooooo00?ooiT0ooooooooool0;Oooool002Sooooo00?o0000ooooooooool0
9Oooool00ooo04coooooooooo`05ooooo`03ogoo0?oooooooooo00gooooo00?ooiT0ooooooooool0
k?ooool00oooV@3oooooooooo`0Gooooo`03oonI0?oooooooooo00cooooo00?ooiT0ooooooooool0
;Oooool002Sooooo0ol0000Uooooo`03ool0C?l06Ooooooo00Kooooo00?oOol0ooooooooool03Ooo
ool00oooV@3oooooooooo`3[ooooo`03oonI0?oooooooooo01Oooooo00?ooiT0ooooooooool03?oo
ool00oooV@3oooooooooo`0]ooooo`00:?ooool00ol0003oooooooooo`0Vooooo`03ool0C?l06Ooo
oooo00Kooooo00?oOol0ooooooooool03?ooool00oooV@3oooooooooo`3[ooooo`03oonI0?oooooo
oooo01Oooooo00?ooiT0ooooooooool03?ooool00oooV@3oooooooooo`0]ooooo`00:?ooool00ol0
003oooooooooo`0Wooooo`03ool0C?oooooooooo00Kooooo00?oOol0ooooooooool03?ooool00ooo
V@3oooooooooo`3Yooooo`03oonI0?oooooooooo01Sooooo00?ooiT0ooooooooool03?ooool00ooo
V@3oooooooooo`0]ooooo`00:?ooool00ol0003oooooooooo`0Wooooo`03ool0C?l06Ooooooo00Ko
oooo00?oOol0ooooooooool03?ooool00oooV@3oooooooooo`3Yooooo`03oonI0?oooooooooo01So
oooo00?ooiT0ooooooooool03?ooool00oooV@3oooooooooo`0]ooooo`00:?ooool00ol0003ooooo
ooooo`0Xooooo`03ool0C?oooooooooo00Kooooo0_moo`0=ooooo`03oonI0?oooooooooo0>Sooooo
00?ooiT0ooooooooool06?ooool00oooV@3oooooooooo`0<ooooo`03oonI0?oooooooooo02gooooo
000Xooooo`03o`000?oooooooooo02Sooooo00?oo`1<o`0Iooooool02?ooool00omoo`3ooooooooo
o`0:ooooo`03oonI0?oooooooooo0>Sooooo00?ooiT0ooooooooool06?ooool00oooV@3ooooooooo
o`0<ooooo`03oonI0?oooooooooo02gooooo000Xooooo`03o`000?oooooooooo02Wooooo00?oo`1<
o`0Iooooool01oooool00omoo`3oooooooooo`0:ooooo`03oonI0?oooooooooo0>Oooooo00?ooiT0
ooooooooool06Oooool00oooV@3oooooooooo`0<ooooo`03oonI0?oooooooooo02gooooo000Xoooo
o`03o`000?oooooooooo02[ooooo00?oo`1<ooooooooool01oooool00omoo`3oooooooooo`0:oooo
o`03oonI0?oooooooooo0>Kooooo00?ooiT0ooooooooool06Oooool00oooV@3oooooooooo`0<oooo
o`03oonI0?oooooooooo02gooooo000Xooooo`03o`000?oooooooooo02[ooooo00?oo`1<o`0Ioooo
ool02?ooool00omoo`3oooooooooo`09ooooo`03oonI0?oooooooooo0>Kooooo00?ooiT0oooooooo
ool06_ooool00oooV@3oooooooooo`0;ooooo`03oonI0?oooooooooo02gooooo000Xooooo`03o`00
0?oooooooooo02_ooooo00?oo`1<o`0Iooooool02?ooool00omoo`3oooooooooo`08ooooo`03oonI
0?oooooooooo0>Kooooo00?ooiT0ooooooooool06_ooool00oooV@3oooooooooo`0;ooooo`03oonI
0?oooooooooo02gooooo000Xooooo`03o`000?oooooooooo02cooooo00?oo`1<o`0Iooooool02?oo
ool00omoo`3oooooooooo`08ooooo`03oonI0?oooooooooo0>Gooooo00?ooiT0ooooooooool06_oo
ool00oooV@3oooooooooo`0;ooooo`03oonI0?oooooooooo02gooooo000Xooooo`03o`000?oooooo
oooo02cooooo00?oo`1<ol`0ool06Ol02Oooool00omoo`3oooooooooo`07ooooo`03oonI0?oooooo
oooo0>Cooooo00?ooiT0ooooooooool06oooool00oooV@3oooooooooo`0;ooooo`03oonI0?oooooo
oooo02gooooo000Xooooo`03o`000?oooooooooo02gooooo00?oo`1<ol`0ool06Ol02?ooool00omo
o`3oooooooooo`08ooooo`03oonI0?oooooooooo0>?ooooo00?ooiT0ooooooooool06oooool00ooo
V@3oooooooooo`0;ooooo`03oonI0?oooooooooo02gooooo000Xooooo`?o0000;_ooool00ooo04co
ooooo`0Io`08ooooo`03ogoo0?oooooooooo00Oooooo00?ooiT0ooooooooool0hoooool00oooV@3o
ooooooooo`0Kooooo`03oonI0?oooooooooo00[ooooo00?ooiT0ooooooooool0;_ooool002Sooooo
00?o0000ooooooooool0;oooool00ooo04co01Woooooo`08ooooo`03ogoo0?oooooooooo00Oooooo
00?ooiT0ooooooooool0h_ooool00oooV@3oooooooooo`0Kooooo`03oonI0?oooooooooo00[ooooo
00?ooiT0ooooooooool0;_ooool002Sooooo00?o0000ooooooooool0<?ooool00ooo04co01Wooooo
o`08ooooo`03ogoo0?oooooooooo00Kooooo00?ooiT0ooooooooool0h_ooool00oooV@3ooooooooo
o`0Kooooo`03oonI0?oooooooooo00[ooooo00?ooiT0ooooooooool0;_ooool002Sooooo00?o0000
ooooooooool0<?ooool00ooo04co01Woooooo`09ooooo`03ogoo0?oooooooooo00Kooooo00?ooiT0
ooooooooool0hOooool00oooV@3oooooooooo`0Kooooo`03oonI0?oooooooooo00[ooooo00?ooiT0
ooooooooool0;_ooool002Sooooo00?o0000ooooooooool0<Oooool00ooo04co01Woooooo`09oooo
o`03ogoo0?oooooooooo00Gooooo00?ooiT0ooooooooool0h?ooool00oooV@3oooooooooo`0Loooo
o`03oonI0?oooooooooo00[ooooo00?ooiT0ooooooooool0;_ooool002Sooooo00?o0000oooooooo
ool0<Oooool00ooo04coooooo`0Io`0:ooooo`03ogoo0?oooooooooo00Gooooo00?ooiT0oooooooo
ool0goooool00oooV@3oooooooooo`0Looooo`03oonI0?oooooooooo00[ooooo00?ooiT0oooooooo
ool0;_ooool002Sooooo00?o0000ooooooooool0<_ooool00ooo04coooooo`0Io`0:ooooo`03ogoo
0?oooooooooo00Cooooo00?ooiT0ooooooooool0goooool00oooV@3oooooooooo`0Looooo`03oonI
0?oooooooooo00[ooooo00?ooiT0ooooooooool0;_ooool002Sooooo00?o0000ooooooooool0<ooo
ool00ooo04coooooo`0Io`0:ooooo`03ogoo0?oooooooooo00Cooooo00?ooiT0ooooooooool0gOoo
ool00oooV@3oooooooooo`0Nooooo`03oonI0?oooooooooo00Wooooo00?ooiT0ooooooooool0;_oo
ool002Sooooo00?o0000ooooooooool0<oooool01?oo04coc03oooooool06Ol9ooooo`03ogoo0?oo
oooooooo00Cooooo00?ooiT0ooooooooool0gOooool00oooV@3oooooooooo`0Nooooo`03oonI0?oo
oooooooo00Wooooo00?ooiT0ooooooooool0;_ooool002Sooooo00?o0000ooooooooool0=?ooool0
1?oo04coc03oooooool06Ol9ooooo`03ogoo0?oooooooooo00Cooooo00?ooiT0ooooooooool0g?oo
ool00oooV@3oooooooooo`0Nooooo`03oonI0?oooooooooo00Wooooo00?ooiT0ooooooooool0;_oo
ool002Sooooo00?o0000ooooooooool0=Oooool00ooo04coc03oo`0Io`0:ooooo`03ogoo0?oooooo
oooo00?ooooo00?ooiT0ooooooooool0g?ooool00oooV@3oooooooooo`0Nooooo`03oonI0?oooooo
oooo00Wooooo00?ooiT0ooooooooool0;_ooool002Sooooo00?o0000ooooooooool0=_ooool00ooo
04coc03oo`0Io`0:ooooo`03ogoo0?oooooooooo00?ooooo00?ooiT0ooooooooool0f_ooool00ooo
V@3oooooooooo`0Oooooo`03oonI0?oooooooooo00Wooooo00?ooiT0ooooooooool0;_ooool002So
oooo00?o0000ooooooooool0=oooool00ooo04coooooo`0Io`0:ooooo`03ogoo0?oooooooooo00;o
oooo00?ooiT0ooooooooool0f_ooool00oooV@3oooooooooo`0Oooooo`03oonI0?oooooooooo00Wo
oooo00?ooiT0ooooooooool0;_ooool002Sooooo00?o0000ooooooooool08Oooool01?nj^[[o410@
o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo1Ol000001?oo04coc03oooooool06Ol:oooo
o`05ogoo0?ooooooooooooooooooV@001oooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0
003oEEEE00Oooooo0_l000000ol@413oooooooooo`0Fooooo`04okZj^_l@413o0000ogMgM`Kooooo
00?oEEEEo`000?mEEED01?ooool01_o^k^koA4A4o`000?l0003oEEEEonk^kQWooooo00Co^[Zjoa0@
4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`06onk^k_m4A4Co0000o`000?m4A4Cok^k^
8_ooool4o`000003oa0@4?oooooooooo01oooooo1?l000000ol@413oooooooooo`03ooooo`03oeEE
EOl0003oEEEE00Cooooo1_l000000oooV@3oooooooooo`0Fooooo`Co000000?o410@ooooooooool0
0_ooool01?ooV@3oEEEEo`000?mEEED7ooooo`03o`000?ooV@3o410@02oooooo000Xooooo`?o0000
8?ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`03oiRHV?l0003oc<c<
00;ooooo00Go410@ool0C?o<0?ooooooo`0Io`09ooooo`03ogoo0?oooooooooo00;ooooo00?ooiT0
ooooooooool00oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00008ooooo`03o`00
0?oooooooooo01Kooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool01_mE
EEGoMgMgooooooooooooMgMgoeEEEASooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o
00001?ooool01_lb<S;oMgMgonk^k_o^k^koMgMgoc8b<RCooooo00?o0000ooooooooool08oooool0
0ol0003oooooooooo`05ooooo`?o00001?ooool00onHV9So0000olc<c002ooooo`03oonI0?oooooo
oooo01Wooooo00?o0000ooooooooool01?ooool01?ooV@3o0000o`000?l00008ooooo`03oonI0?oo
oooooooo02kooooo000Xooooo`03o`000?oooooooooo023ooooo00KoA4A4ojVYZOooooooooooojVY
ZOlb<S85ooooo`03oeEEEOl0003oEEEE00Gooooo00?oV9RHo`000?o<c<`00oooool01?oo04coc03o
ooooool06Ol9ooooo`05ogoo0?ooooooooooooooooooV@001Oooool01_m4A4CoZJVYoooooooooooo
ZJVYoc8b<PGooooo00?oEEEEo`000?mEEED01?ooool6o`0001Oooooo00KoA4A4ojVYZOoooooooooo
ojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Cooooo00?o410@ooooooooool00_ooool00ol0003o
ooooooooo`0Fooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@04
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`0S
ooooo`03o`000?oooooooooo00Gooooo00?oEEEEo`000?mEEED01Oooool01OnHV9So0000olc<c?oo
oooooiT001_ooooo00?o0000ooooooooool01?ooool01?ooV@3oEEEEo`000?mEEED4ooooo`Co0000
00?ooiT0o`000?ooool0;_ooool002Sooooo00?o0000ooooooooool08?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00cooooo00?oZJVYoa0@4?o<c<`00oooool01?oo04coc03ooooo
ool06Ol9ooooo`04ogoo0?oooooooooooonI00Gooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0:ooooo`05ofIVI_nYZJWoooooooooool000006?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00[ooooo00?o0000onk^k_ooool00_ooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_lb<S;oMgMgonk^k_o^k^ko
MgMgoc8b<RCooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0>ooooo`04ojVYZOl@
413oc<c<oonI01_ooooo00?o0000ooooooooool01?ooool00oooV@3oooooooooo`05ooooo`05ofIV
I_nYZJWooooooonI0?l00000<?ooool002Sooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00gooooo00?oc<c<oa0@4?o<c<`00oooool01?oo04coc03o
ooooool06Ol9ooooo`04ogoo0?oooooooooooonI00Cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0:ooooo`05onk^k_lQ8B7ok^k^ooooool000006?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00[ooooo00Ko0000oeEEEOo^k^koooooogMgMomEEEDHooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool02_ooool00ooMgMgo0000o`000002o`000003omgM
gOoooooooooo02;ooooo00?o0000ooooooooool08oooool00ol0003oooooooooo`0?ooooo`03olc<
c?ooV@3oc<c<01_ooooo00?o0000ooooooooool01?ooool00oooV@3oooooooooo`05ooooo`05onk^
k_lQ8B7ok^k^oonI0?l00000<?ooool002Sooooo00?o0000ooooooooool08?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00kooooo00?oZJVYoc8b<_ooool00oooool01?oo04coc03o
ooooool06Ol9ooooo`04ogoo0?oooooooooooonI00?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0;ooooo`04ojVYZOmVIVKoooooo`0001Sooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0:ooooo`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^6?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb<S8Toooo
o`03o`000?oooooooooo02?ooooo00?o0000ooooooooool04?ooool00oooV@3o<S8booooo`0Joooo
o`03o`000?oooooooooo00Cooooo00?ooiT0ooooooooool01_ooool01?nYZJWoIVIVoonI0?l0000`
ooooo`00:?ooool00ol0003oooooooooo`0Pooooo`06odA4A?nYZJWooooooooooonYZJWoA4A44Ooo
ool00ol0003oooooooooo`03ooooo`04ool0C?o<0?ooooooo`0Io`Sooooo00CoOol0oooooooooooo
oiT00oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0kooooo00?oA4A4olc<c?l000006?ooool0
1_m4A4CoZJVYooooooooooooZJVYodA4A0cooooo00?oQhN7ofIVI_ooool06oooool01_m4A4CoZJVY
ooooooooooooZJVYodA4A0cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Roooo
o`03o`000?oooooooooo02?ooooo00?o0000ooooooooool04?ooool00oooV@3o0000ooooo`0Joooo
o`03o`000?oooooooooo00Gooooo00?ooiT0ooooooooool01_ooool00om4A4CooiT0o`00000`oooo
o`00:?ooool00ol0003oooooooooo`0Pooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool0
1_l0003oQhN7onk^k_ooooooMgMgoc8b<PKooooo00?oo`1<ol`0ool06Ol02Oooool01?moo`3ooooo
ooooooooV@02ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3_ooool00ooMgMgoA4A4o`00000H
ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3Oooool00olb<S;oIVIVomgMg@0Jooooo`06olc<
c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<R;ooooo00?o
0000odA4A?l000008oooool00ol0003oA4A4o`00000>ooooo`06o`000?n7QhOok^k^oonI0?mgMgOo
<S8b6Oooool00ol0003oA4A4o`000007ooooo`03oonI0?oooooooooo00Kooooo00?ogMgMoonI0?l0
0000<?ooool002Sooooo00?o0000ooooooooool08Oooool01?nj^[[o410@oa0@4?o<c<`=ooooo`06
ojVYZOlb<S;o0000o`000?mEEEGok^k^1oooool00ooo04coc03oo`0Io`09ooooo`03ogoo0?oooooo
oiT000?ooooo00Co^[Zjoa0@4?l@413oc<c<4?ooool00on7QhOo0000ooooo`0Hooooo`04okZj^_l@
413o410@olc<c0oooooo00CoMgMgoa0@4?l0003o8B4Q6Oooool01?nj^[[o410@oa0@4?o<c<`=oooo
o`06onk^k_m4A4Co0000o`000?m4A4Cok^k^8_ooool00oo<c<coEEEEo`00000Sooooo`03olc<c?mE
EEGo000000kooooo00KoZJVYoc8b<_l0003ooiT0oeEEEOo^k^hIooooo`03olc<c?mEEEGo000000Oo
oooo00?ooiT0ooooooooool01oooool00oooV@3o0000ooooo`0_ooooo`00:?ooool00ol0003ooooo
ooooo`10ooooo`03ool0C?oooooo01Wo00Wooooo00?oOol0ooooooooV@00e?ooool00oooV@3ooooo
ooooo`0Sooooo`03oonI0?oooooooooo00Oooooo00?ooiT0ooooooooool0;oooool002Sooooo00?o
0000ooooooooool0@?ooool00ooo04coc03oooooo`02o`0Io`Sooooo00?oOol0oonI0?ooool0d_oo
ool00oooV@3oooooooooo`0Tooooo`03oonI0?oooooooooo00Oooooo00?ooiT0ooooooooool0;ooo
ool002Sooooo00?o0000ooooooooool0@Oooool01Ooo04coc03ooooooooooooo01Wo00Sooooo00?o
Ool0oonI0?ooool0dOooool00oooV@3oooooooooo`0Tooooo`03oonI0?oooooooooo00Oooooo00?o
oiT0ooooooooool09?ooool01_o<c<co8B4Qo`000?l0003oEEEEokZj^PGooooo000Xooooo`03o`00
0?oooooooooo04;ooooo00Goo`1<ol`0ooooooooooooo`0Io`08ooooo`03ogoo0?oooooooooo0=3o
oooo00?ooiT0ooooooooool09?ooool00oooV@3oooooooooo`07ooooo`03oonI0?oooooooooo02Co
oooo00Ko410@ohN7Qoooooook^k^ojVYZOlQ8B45ooooo`00:?ooool00ol0003oooooooooo`13oooo
o`;oo`1<0_ooool00ol06Oooooooooooo`06ooooo`03ogoo0?oooooooooo0<kooooo00?ooiT0oooo
ooooool09Oooool00oooV@3oooooooooo`06ooooo`03oonI0?oooooooooo00gooooo00?o01Wooooo
ooooool05Oooool00ol0003oooooooooo`08ooooo`00:?ooool00ol0003oooooooooo`15ooooo`04
ool0C?o<0?ooooooo`0Io`Oooooo00?oOol0ooooooooool0c_ooool00oooV@3oooooooooo`0Uoooo
o`03oonI0?oooooooooo00Kooooo00?ooiT0ooooooooool01oooool6o`0IoaSooooo00?o0000oooo
ooooool02?ooool001ooooooD_l000001?oo04coc03oo`000?l06Ol7o`000003ogoo0?l0003o0000
0<go000000?ooiT0o`000?l000009Ol000000oooV@3o0000o`000006o`000003oonI0?l0003o0000
00Co00000ol06Ol@o`0000kooooo00?o0000ooooooooool02?ooool002Sooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00Ko0000oooooooo
04coc03oooooool06Ol5ooooo`03o`000?ooV@3oOol000Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`03ooooo`03oonI0?oooooooooo00?ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Oooooo00?ooiT0o`000?ooool01_ooool0
0oooV@3oooooooooo`04o`0Io`Oooooo0omoo`0Gooooo`03o`000?oooooooooo00Sooooo000Xoooo
o`03o`000?oooooooooo02gooooo00?o0000ooooooooool06?ooool01?oo04coc03oooooool06Ol6
ooooo`03ogoo0?oooooooooo00Oooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0]
ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`02
ooooo`03oonI0?oooooooooo02Oooooo00?ooiT0ooooooooool01?ooool01?l06OoooiT0o`0Iool0
6Ol9ooooo`;oOol06?ooool00ol@413o0000o`000003o`000003oa0@4?oooooooooo00Cooooo000X
ooooo`03o`000?oooooooooo04Wooooo00Coo`1<oooooooooooo01Wo1Oooool00oooV@3oOol0oooo
o`3;ooooo`03oonI0?oooooooooo02Oooooo00?ooiT0ooooooooool00oooool00ol06OoooooooonI
0007ooooo`CoOol07?ooool00ol0003oooooooooo`08ooooo`00:?ooool00ol0003oooooooooo`1:
ooooo`04ool0C?o<0?ooooooo`0Io`Gooooo00?ooiT0ogoo0?ooool0b_ooool00oooV@3ooooooooo
o`0Wooooo`03oonI0?oooooo01Wo00?o01Wo0_ooool00oooV@3oooooooooo`02ooooo`?oOol08?oo
ool00ol0003oooooooooo`08ooooo`00:?ooool00ol0003oooooooooo`1;ooooo`03ool0C?o<0?oo
oooo00;o01Wo0oooool00oooV@3oooooogoo003:ooooo`03oonI0?oooooooooo02Gooooo0_l06Ol0
0oooV@3o01Woooooo`05ooooo`03oonI0?moo`3oOol000;oOol08oooool00ol@413oooooooooo`08
ooooo`00:?ooool00ol0003oooooooooo`1<ooooo`05ool0C?o<0?ooooooooooool06Ol00_ooool0
1?ooV@3ooooooooooomoo`38ooooo`03oonI0?oooooooooo02?ooooo0ol06Ol2ooooo`03oonI0?oo
oooooooo00Cooooo0_moo`0booooo`00:?ooool00ol0003oooooooooo`1=ooooo`05ool0C?o<0?oo
c03oooooool06Ol00_ooool01?ooV@3ooooooooooomoo`37ooooo`03oonI0?oooooooooo027ooooo
0_l06Ol5ooooo`04oonI0?ooooooooooooooo`?oOol000?ooiT0ooooooooool0<Oooool002Sooooo
00?o0000ooooooooool0C_ooool2ool0C003ol`0oooooooo01Wo00;ooooo00CooiT0oooooooooooo
Ool0a_ooool00oooV@3oooooooooo`0Mooooo`Co01Wo1oooool4ogoo00?ooooo00?ooiT0oooooooo
ool0<Oooool002Sooooo00?o0000ooooooooool0D?ooool2ool0C004ooooool06OoooooooonI00?o
oooo00?oOol0ooooooooool0`_ooool00oooV@3oooooooooo`0Kooooo`?o01Wo2Oooool2ogoo0003
oonI0?oooooooooo00Cooooo00?ooiT0ooooooooool0<Oooool002Sooooo00?o0000ooooooooool0
D_ooool01Ooo04coooooo`0IoooooooooiT000;ooooo00?oOol0ooooooooool0`_ooool00oooV@3o
ooooooooo`0Iooooo`;o01Wo2Oooool3ogoo00;ooooo00?ooiT0ooooooooool01?ooool00oooV@3o
ooooooooo`0aooooo`00:?ooool00ol0003oooooooooo`1Booooo`05ool0C?o<0?ooooooo`0Ioooo
V@000oooool00omoo`3oooooooooo`30ooooo`03oonI0?oooooooooo01Kooooo1?l06Ol9ooooo`;o
Ool01Oooool00oooV@3oooooooooo`04ooooo`03oonI0?oooooooooo037ooooo000Xooooo`03o`00
0?oooooooooo05?ooooo0_oo04`2ooooo`05oonI0?l06Ooooooooooooomoo`00`Oooool00oooV@3o
ooooooooo`0Eooooo`03o`0Ioooooooooooo00Oooooo1?moo`08ooooo`03oonI0?oooooooooo00?o
oooo00?ooiT0ooooooooool0<Oooool002Sooooo0ol0001Eooooo`05ool0C?o<0?oooiT0ooooool0
6Ol00_ooool00omoo`3oooooooooo`2nooooo`03oonI0?oooooooooo017ooooo1?l06Ol8ooooo`;o
Ool03?ooool00oooV@3oooooooooo`03ooooo`03oonI0?oooooooooo037ooooo000Xooooo`03o`00
0?oooooooooo05Kooooo00Coo`1<ol`0ooooV@3o01Wo0oooool00omoo`3oooooooooo`2looooo`03
oonI0?oooooooooo013ooooo0_l06Ol9ooooo`?oOol03_ooool00oooV@3oooooooooo`03ooooo`03
oonI0?oooooooooo037ooooo000Xooooo`03o`000?oooooooooo05Oooooo0_oo04`00oooV@3o01Wo
o`0Io`02ooooo`03ogoo0?oooooooooo0;_ooooo00?ooiT0ooooooooool03Oooool3o`0Io`Wooooo
0_moo`0Aooooo`03oonI0?oooooooooo00;ooooo00?ooiT0ooooooooool0<_ooool002Sooooo00?o
0000ooooooooool0FOooool00oooV@3oooooooooo`02o`0Io`03oooooomoo`3ooooo0;[ooooo00?o
oiT0ooooooooool03?ooool2o`0Io`[ooooo0_moo`0Cooooo`03oonI0?oooooooooo00;ooooo00?o
oiT0ooooooooool0<_ooool002Sooooo00?o0000ooooooooool0F_ooool01_ooV@3oo`1<oooooooo
oooo01Woooooo`;oOol0^Oooool00oooV@3oooooooooo`0:ooooo`;o01Wo2Oooool3ogoo01Gooooo
00?ooiT0ooooooooool00_ooool00oooV@3oooooooooo`0booooo`00:?ooool00ol0003ooooooooo
o`1Kooooo`05oonI0?oo04coc03oooooool06Ol00_ooool00omoo`3oooooooooo`2eooooo`03oonI
0?oooooooooo00Oooooo1?l06Ol9ooooo`;oOol06?ooool00oooV@3oooooooooo`02ooooo`03oonI
0?oooooooooo03;ooooo000Xooooo`03o`000?oooooooooo05_ooooo00GooiT0oooooooo04coc03o
ooooo`02o`0Io`03oooooomoo`3ooooo0;Gooooo00?ooiT0ooooooooool01_ooool00ol06Ooooooo
ooooo`07ooooo`CoOol06_ooool00oooV@3oooooooooo`02ooooo`03oonI0?oooooooooo03;ooooo
000Xooooo`03o`000?oooooooooo05cooooo00CooiT0oooooooo04coo`1<0_ooool2o`0Io`03ogoo
0?oooooooooo0;;ooooo00?ooiT0ooooooooool00oooool4o`0Io`Sooooo0_moo`0Nooooo`03oonI
0?oooooooooo00;ooooo00?ooiT0ooooooooool0<_ooool002Sooooo00?o0000ooooooooool0G?oo
ool01?ooV@3oooooooooooooool2ool0C0;ooooo00?oOol0ooooooooool0/_ooool01?ooV@3ooooo
ooooooooool2o`0Io`_ooooo00?oOol0ooooooooool07_ooool00oooV@3oooooooooo`02ooooo`03
oonI0?oooooooooo03;ooooo000Xooooo`03o`000?oooooooooo05gooooo00?ooiT0ooooooooool0
0_ooool2ool0C003oooooomoo`3oOol00;7ooooo00?ooiT0ooooool06Ol00_l06Ol9ooooo`CoOol0
8Oooool00oooV@3oooooooooo`02ooooo`03oonI0?oooooooooo03;ooooo000Xooooo`03o`000?oo
oooooooo05kooooo00?ooiT0ooooooooool00oooool01?oo04cooooooooooomoo`2`ooooo`03oonI
0?l06Ooooooo00Wooooo0_moo`0Vooooo`04oonI0?oooooooooooonI03Gooooo000Xooooo`03o`00
0?oooooooooo05kooooo00?ooiT0ooooooooool01?ooool2ool0C003oooooomoo`3ooooo0:cooooo
00?o01WooonI0?ooool02Oooool2ogoo02Sooooo00CooiT0oooooooooooooiT0=Oooool002Sooooo
00?o0000ooooooooool0Goooool00oooV@3oooooooooo`05ooooo`;oo`1<00?oOol0o`0Iooooool0
Yoooool3o`0Io`03ooooooooV@3ooooo00Kooooo0omoo`0Zooooo`04oonI0?oooooooooooonI03Go
oooo000Xooooo`03o`000?oooooooooo063ooooo00?ooiT0ooooooooool01_ooool01?oo04coOol0
o`0Iool06OnTooooo`;o01Wo1?ooool00oooV@3oooooooooo`03ooooo`;oOol0;Oooool4oonI03Go
oooo000Xooooo`?o0000HOooool00oooV@3oooooooooo`07ooooo`;oOol000?o01Woooooooooool0
WOooool4o`0Io`Gooooo00?ooiT0ooooooooool00_ooool2ogoo033ooooo0_ooV@0fooooo`00:?oo
ool00ol0003oooooooooo`1Rooooo`03oonI0?oooooooooo00Sooooo00?oOol0o`0Iool06Ol0Vooo
ool2o`0Io`Wooooo00?ooiT0oooooomoo`000_moo`0booooo`;ooiT0=_ooool002Sooooo00?o0000
ooooooooool0H_ooool00oooV@3oooooooooo`08ooooo`03ogoo0?oo04coo`1<00;o01WoV?ooool0
0ol06Oooooooooooo`08ooooo`03oonI0?moo`3oOol006gooooo000Xooooo`03o`000?oooooooooo
06?ooooo00?ooiT0ooooooooool02?ooool2ogoo00;oo`1<0_l06OnBooooo`Co01Wo2?ooool4ogoo
06oooooo000Xooooo`03o`000?oooooooooo06Cooooo00?ooiT0ooooooooool02Oooool2ogoo00;o
o`1<0ol06On=ooooo`;o01Wo2oooool01?moo`3oooooooooooooV@1`ooooo`00:?ooool00ol0003o
ooooooooo`1Uooooo`03oonI0?oooooooooo00[ooooo0_moo`000ooo04coooooooooo`02o`0IohSo
oooo0ol06Ol9ooooo`CoOol00_ooool00oooV@3oooooooooo`1_ooooo`00:?ooool00ol0003ooooo
ooooo`1Vooooo`03oonI0?oooooooooo00_ooooo00?oOol0ool0C?oo04`00_ooool2o`0IohCooooo
0_l06Ol:ooooo`;oOol01_ooool00oooV@3oooooooooo`1_ooooo`00:?ooool00ol0003ooooooooo
o`1Wooooo`03oonI0?oooooooooo00[ooooo00?oOol0ooooooooool00_oo04`2ooooo`;o01WoO_oo
ool4o`0Io`Wooooo0omoo`07ooooo`03oonI0?oooooooooo073ooooo000Xooooo`03o`000?oooooo
oooo06Sooooo00?ooiT0ooooooooool02_ooool2ogoo00;ooooo1?oo04`00ol06Oooooooooooo`1h
ooooo`?o01Wo2Oooool4ogoo00Wooooo00?ooiT0ooooooooool0LOooool002Sooooo00?o0000oooo
ooooool0JOooool2oonI00cooooo0_moo`02ooooo`;oc03o00?oo`1<o`0Iool06Ol00_l06Omdoooo
o`;o01Wo2_ooool2ogoo00gooooo00?ooiT0ooooooooool0LOooool002Sooooo00?o0000oooooooo
ool0Joooool00oooV@3oooooooooo`0;ooooo`;oOol00oooool2ool0C0;ooooo0_l06Om^ooooo`Co
01Wo2Oooool3ogoo00kooooo00?ooiT0ooooooooool0L_ooool002Sooooo00?o0000ooooooooool0
Joooool00oooV@3oooooooooo`0=ooooo`;oOol00oooool2ool0C0;ooooo0ol06OmXooooo`?o01Wo
2Oooool4ogoo017ooooo00?ooiT0ooooooooool0L_ooool002Sooooo00?o0000ooooooooool0K?oo
ool2oonI00oooooo0omoo`02ooooo`Coo`1<00?oooooo`0Iool06Ol0H_ooool4o`0Io`Wooooo0omo
o`0Dooooo`03oonI0?oooooooooo07?ooooo000Xooooo`03o`000?oooooooooo06kooooo0_ooV@0@
ooooo`;oOol00_ooool2ol`0o`03ool0C?oooooooooo00Co01WoFoooool3o`0Io`Wooooo1?moo`0F
ooooo`03oonI0?oooooooooo07Cooooo000Xooooo`?o0000L?ooool2oonI013ooooo0_moo`03oooo
o`Coo`1<0_ooool3o`0Io`Sooooo4?ooV@0looooo`Co01Wo2?ooool4ogoo01Wooooo00?ooiT0oooo
ooooool0MOooool002Sooooo00?o0000ooooooooool0L_ooool2oonI013ooooo0_moo`03ooooo`;o
c03o0_oo04`3ooooo`03o`0IooooV@3ooiT000GooiT04?ooool5oonI03?ooooo1?l06Ol9ooooo`?o
Ool07?ooool00oooV@3oooooooooo`1fooooo`00:?ooool00ol0003oooooooooo`1dooooo`?ooiT0
3oooool3ogoo0003ooooooooV@3ooiT000GooiT00oooool5o`0IoaCooooo0oooV@0[ooooo`Go01Wo
1oooool6ogoo01kooooo00?ooiT0ooooooooool0Moooool002Sooooo00?o0000ooooooooool0Mooo
ool7oonI00;ooooo00?ooiT0ooooooooool01_ooV@04ogoo00;ooooo00?oc03oool0C?oo04`01ooo
ool4o`0Ioa?ooooo1?ooV@0Rooooo`Go01Wo1oooool5ogoo02?ooooo00?ooiT0ooooooooool0N?oo
ool002Sooooo00?o0000ooooooooool0OOooool6oonI00[ooooo0omoo`02ooooo`Coo`1<1oooool7
o`0Ioa3ooooo1?ooV@0Fooooo`So01Wo1oooool5ogoo02Sooooo00?ooiT0ooooooooool0N?ooool0
02Sooooo00?o0000ooooooooool0T?ooool6ogoo00?oo`1<2oooool9o`0Io`_ooooo0_ooV@0;oooo
o`Wo01Wo1_ooool9ogoo02cooooo00?ooiT0ooooooooool0NOooool002Sooooo00?o0000oooooooo
ool0U_ooool7ogoo013ooooo3Ol06Ol3oonI00So01Wo1?ooool;ogoo03?ooooo0_ooV@1looooo`00
:?ooool00ol0003oooooooooo`2Kooooo`;oo`1<;?moo`0mooooo`03oonI0?oooooooooo07cooooo
000Xooooo`03o`000?oooooooooo09oooooo0ooo04`Mooooo`;ooiT0AOooool00oooV@3ooooooooo
o`1looooo`00:?ooool00ol0003oooooooooo`2Rooooo`Coo`1<6oooool00oooV@3oooooooooo`11
ooooo`03oonI0?oooooooooo07gooooo000Xooooo`03o`000?oooooooooo0:Kooooo0ooo04`Ioooo
o`CooiT0?_ooool00oooV@3oooooooooo`1nooooo`002oooool01?nj^[[o410@o`000?mgMgL6oooo
o`03oeEEEOl0003oEEEE00Cooooo1_l00006ooooo`03o`000?oooooooooo0:Wooooo1?oo04`Ioooo
o`;ooiT0>_ooool2oonI087ooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3
o`0000Cooooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`04ooooo`03o`000?oooooo
oooo0:gooooo1Ooo04`Fooooo`;ooiT0=oooool00oooV@3oooooooooo`21ooooo`002_ooool01_m4
A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED01Oooool00onHV9So0000olc<
c008ooooo`Co0000/Oooool4ool0C1Cooooo00?ooiT0ooooooooool0<oooool00oooV@3ooooooooo
o`22ooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00cooooo00?oZJVY
oa0@4?o<c<`01oooool00ol0003oooooooooo`2fooooo`Coo`1<00?oc03oooooooooool03_ooool4
oonI033ooooo00?ooiT0ooooooooool0Poooool000[ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0=ooooo`03olc<c?l@413oc<c<00Kooooo00?o0000ooooooooool0^_ooool5ool0
C13ooooo0_ooV@0/ooooo`;ooiT0Q_ooool000[ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0>ooooo`03ojVYZOlb<S;ooooo00Gooooo00?o0000ooooooooool0_oooool5ool0C0go
oooo00?ooiT0ooooooooool09oooool2oonI08Sooooo000:ooooo`06odA4A?nYZJWooooooooooonY
ZJWoA4A44Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0<Cooooo1?oo04`2ol`0
o`Sooooo1?ooV@0Sooooo`;ooiT0R_ooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`<
ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b1_ooool00ol0003oooooooooo`38ooooo`Goo`1<
0_o<0?l7ooooo`;ooiT07oooool2oonI08cooooo000;ooooo`04okZj^_l@413o410@olc<c0gooooo
00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h6ooooo`03o`000?oooooooooo0<gooooo2?oo04`3oooo
o`?ooiT06oooool00oooV@3oooooooooo`2<ooooo`00:?ooool00ol0003oooooooooo`3Eooooo`Go
o`1<00?oc03ooonI0?ooV@000_ooV@0Cooooo`CooiT0Soooool002Sooooo00?o0000ooooooooool0
f_ooool5ool0C0KooiT01oooool6oonI09?ooooo000Xooooo`03o`000?oooooooooo0>7ooooo0ooo
04`8oonI09Wooooo000Xooooo`03o`000?oooooooooo0>Kooooo2?oo04`00oo<0?ooooooooooo`2D
ooooo`00:?ooool00ol0003oooooooooo`3^ooooo`Woo`1<S_ooool002Sooooo00?o0000oooooooo
ool0moooool7ool0C0;oc03oQOooool002Sooooo00?o0000ooooooooool0o_ooool9ool0C0;oc03o
O?ooool002Sooooo0ol0003oooooo`Sooooo2ooo04acooooo`00:?ooool00ol0003oooooooooo`3o
oooooa?ooooo2_oo04`2ol`0ofOooooo000Xooooo`03o`000?oooooooooo0?oooooo7Oooool=ool0
C0?oc03oFOooool002Sooooo00?o0000ooooooooool0oooooolZooooo`coo`1<3Oo<0?lNooooo`?o
c03o8_ooool002Sooooo00?o0000ooooooooool0oooooolfooooo`ooo`1<7?o<0?lUooooo`00:?oo
ool00ol0003oooooooooo`3oooooodGooooo4_oo04`_ooooo`00:?ooool00ol0003oooooooooo`3o
oooooeOooooo3Ooo04`Rooooo`00:?ooool00ol0003oooooooooo`3oooooohKooooo000Xooooo`03
o`000?oooooooooo0?ooooooQ_ooool002Sooooo00?o0000ooooooooool0oooooon6ooooo`00:?oo
ool00ol0003oooooooooo`3oooooohKooooo000Xooooo`03o`000?oooooooooo0?ooooooQ_ooool0
02Sooooo00?o0000ooooooooool0oooooon6ooooo`00oooooonaooooo`00oooooonaooooo`00oooo
oonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooo
oonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooo
oonaooooo`00oooooonaooooo`004oooool01onYZJWo410@o`000?lQ8B7oV9RHoa0@4?l000000ooo
ool01_nYZJWo410@o`000?l0003oEEEEomgMg@?ooooo00KoZJVYoa0@4?l0003o0000oeEEEOoMgMd3
ooooo`06ogMgMol@413o0000oa0@4?mEEEGogMgM0_ooool00ol@413o0000o`000004o`000?oooooo
Loooool001?ooooo00Ko0000okZj^_oooooogMgMogMgMol00003ooooo`03ojVYZOlQ8B7o^[Zj00;o
oooo00Oo^[Zjob4Q8OooooooooooojVYZOlQ8B7o^[Zj00;ooooo00_o^[Zjob4Q8OooooooooooogMg
Mom4A4CogMgMoooooooMgMgoQhN7ob4Q8@05ooooo`03o`000?oooooooooo0?ooooooM?ooool001?o
oooo00Ko410@ohN7Qoo^k^koooooomgMgOl00003ooooo`03oa0@4?nj^[[ooooo00Kooooo00?o410@
okZj^_ooool01_ooool00ol@413ok^k^ooooo`09ooooo`03o`000?oooooooooo0?ooooooM?ooool0
01?ooooo00Koc<c<odA4A?l0003o0000oa0@4?l00003ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool01_ooool7o`0000Gooooo00?o0000ooooooooool0oooooomdooooo`006?ooool0
1_l0003ooooooooooooooooo410@okZj^POooooo00?o410@okZj^_ooool01_ooool00ol@413ogMgM
ooooo`02ooooo`03omgMgOl0003ooooo00Cooooo00?o0000ooooooooool0oooooomdooooo`005ooo
ool00on7QhOo<S8booooo`02ooooo`07ojVYZOlQ8B7o^[Zjooooooo^k^koQhN7o`000002ooooo`07
ojVYZOlQ8B7o^[Zjooooooo^k^koQhN7o`000002ooooo`07ohN7QolQ8B7o^[ZjoooooooMgMgo8B4Q
ogMgM`05ooooo`03o`000?oooooooooo0?ooooooM?ooool001Cooooo00GoA4A4o`000?l0003o410@
olc<c004ooooo`06ojVYZOlQ8B7o0000o`000?m4A4Co00000oooool01_nYZJWo8B4Qo`000?l0003o
A4A4o`0000?ooooo00GoQhN7oa0@4?l0003o410@ogMgM`06ooooo`03o`000?oooooooooo0?oooooo
M?ooool003[ooooo00?o0000ooooooooool0oooooomdooooo`00>_ooool00ol0003oooooooooo`3o
ooooogCooooo000hooooo`03oa0@4?l0003o00000?ooooooM_ooool00?oooooo/Oooool00?oooooo
/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.170949, -0.568864, \
0.00630228, 0.00549995}}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      StyleBox["\[IndentingNewLine]",
        FontSlant->"Italic"], 
      StyleBox[\( (*\ 
          The\ contour\ plot\ of\ the\ potential\ shows\ the\ levels\ and\ \
helps\ to\ find\ initial\ conditions\ in\ the\ volume - 
            axion\ plane\ in\ a\ way\ that\ generates\ \n\ \ \ sufficient\ \
growth\ of\ dark\ energy\ \(\(\[CapitalOmega]\_D\) : \ 
                we\ are\ looking\ for\n
              \ \ \ a\ set\ of\ initial\ conditions\ when\ the\ volume\ \
\[Sigma]\ does\ not\ change\ \n
              \ \ \ significantly\), \ however, \ 
          the\ axion\ \[Alpha]\ does\ change . \ \ \n\ \ \ The\ plot\ also\ \
shows\ the\ trajectories\ of\ the\ \(\(fields\)\(.\)\)\ \ \ \ \ \ \ \ \ \ *) \
\),
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]]}]], "Input"],

Cell[BoxData[
    RowBox[{"\[IndentingNewLine]", 
      StyleBox[\( (*\ 
          The\ time\ evolution\ of\ dark\ energy\ is\ quite\ \(satisfactory : \
\ it\ starts\ \n
            \ \ \ at\ almost\ vanishing\ value\ and\ increses\ at\ some\ \
point\ in\ time\ up\ to\ 0.72\), \n\ \ \ which\ may\ describe\ the\ present\ \
\(\(time\)\(.\)\)\ \ \ \ \ \ \ \ \ \ \ \ \ \ *) \),
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox[" ",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]]}]], "Input"],

Cell[BoxData[
    StyleBox[\( (*\ 
        w \((t)\)\ equation\ of\ state\ function\ behaves\ as\ desired, \ 
        it\ does\ not\ \n\ \ deviates\ from\  - 
          1\ very\ far\ while\ the\ dark\ energy\ grows . \ \n\ \ The\ \
difference\ with\ the\ case\ of\ cosmological\ constant\ is\ in\ the\n\ \ \
time - dependence\ of\ w, \ 
        which\ may\ take\ various\ forms, \n\ \ depending\ on\ initial\ \
\(\(conditions\)\(.\)\)\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ *) \),
      FontSlant->"Italic",
      FontColor->RGBColor[0, 0, 1]]], "Input"]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1251}, {0, 832}},
WindowSize->{1117, 805},
WindowMargins->{{18, Automatic}, {Automatic, 0}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 56502, 1280, 4752, "Input"],

Cell[CellGroupData[{
Cell[58303, 1337, 506920, 10185, 363, 286444, 7459, "GraphicsData", \
"PostScript", "Graphics"],
Cell[565226, 11524, 381405, 15521, 762, 178030, 13007, "GraphicsData", \
"PostScript", "Graphics"],
Cell[946634, 27047, 52566, 1905, 279, 24902, 1559, "GraphicsData", \
"PostScript", "Graphics"],
Cell[999203, 28954, 177873, 9412, 279, 141335, 8956, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1177079, 38368, 51931, 1746, 279, 22153, 1374, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1229013, 40116, 50623, 1702, 279, 21259, 1335, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1279639, 41820, 59094, 1939, 279, 23959, 1501, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1338736, 43761, 73609, 2453, 279, 30586, 1917, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1412348, 46216, 68950, 2172, 279, 26022, 1638, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[1481325, 48392, 823, 17, 177, "Input"],
Cell[1482151, 48411, 544, 12, 108, "Input"],
Cell[1482698, 48425, 554, 10, 131, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

