(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1681062,      66138]*)
(*NotebookOutlinePosition[   1681739,      66162]*)
(*  CellTagsIndexPosition[   1681695,      66158]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    RowBox[{\( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
*) \), 
      StyleBox["\n",
        FontSlant->"Italic"], 
      RowBox[{"(*", " ", 
        RowBox[{
          RowBox[{"--", 
            RowBox[{"--", 
              RowBox[{"--", 
                RowBox[{"--", 
                  RowBox[{"--", 
                    RowBox[{"--", 
                      RowBox[{"--", 
                        RowBox[{"--", 
                          RowBox[{"--", 
                            RowBox[{"--", 
                              RowBox[{"--", 
                                RowBox[{"--", 
                                  RowBox[{"-", 
                                    RowBox[{"--", 
                                      RowBox[{"--", 
                                        RowBox[{"-", 
                                        RowBox[{"-", " ", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        StyleBox["FRW",
                                        FontSize->14], " ", "--"}], "--"}], 
                                        "--"}], "--"}], "--"}], "--"}], 
                                        "--"}], "--"}], "--"}], "--"}], 
                                        "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]\
}], "-", \(-\(--\(--\(-\(--\(---\)\)\)\)\)\)}], "*)"}], " ", 
      StyleBox["\n",
        FontSlant->
          "Italic"], \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)*) \), 
      StyleBox["\n",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\n",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\[IndentingNewLine]",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]], 
      RowBox[{
        StyleBox["(*",
          FontSlant->"Italic"], 
        StyleBox[" ",
          FontSlant->"Italic"], 
        RowBox[{
          
          StyleBox[\(This\ Mathematica\ program\ solves\ the\ Friedmann\ \
equations\ of\ the\ evolution\ \n
            \ \ \ of\ scalar\ fields\ and\ the\ scale\ factor\ of\ the\ flat\ \
FRW\ universe\ in\ \n
            \ \ \ the\ cosmological\ models\ with\ an\ arbitrary\ number\ of\ \
scalar\ fields . \ \n\ \ \ As\ an\ input\ the\ program\ needs\ the\ potential\
\ and\ \n
            \ \ \ the\ kinetic\ term\ matrix\ for\ the\ scalar\ fields . \ 
                To\ start\ using\ the\ program\n
            \ \ \ you\ only\ have\ to\ enter\ your\ data\ in\ the\ places\ \
highlighted\ by\ blue\),
            FontSlant->"Italic"], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox[" ",
            FontSlant->"Italic"], 
          RowBox[{
            RowBox[{
              StyleBox["and",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["run",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox[\(it . \n\ \ \ The\),
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["program",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["will",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["draw",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["plots",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["for",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["the",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["parameters",
                FontSlant->"Italic"], 
              StyleBox["  ",
                FontSlant->"Italic"], 
              StyleBox[\(\[CapitalOmega]\_\(\(D\)\(\ \)\)\),
                FontSlant->"Plain"]}], 
            StyleBox["=",
              FontSlant->"Plain"], 
            StyleBox[" ",
              FontSlant->"Plain"], 
            
            StyleBox[\(\(E\_kin\  + \ V\)\/\(\[Rho]\_M\  + \ E\_kin\  + \ 
                    V\)\),
              FontSlant->"Plain"]}], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox["\n",
            FontSlant->"Italic"], 
          StyleBox["   ",
            
            FontSlant->
              "Italic"], \(w\_\(\(D\)\(\ \)\) = \ \(E\_kin\  - \ \
V\)\/\(E\_kin\  + \ V\)\), 
          StyleBox[" ",
            FontSlant->"Italic"], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox[" ",
            FontSlant->
              "Italic"], \(accel\  = \ \(1\/6\) \((\(-\[Rho]\)\  + \ 
                  2  V\  - \ 4  E\_kin)\)\), ",", " ", 
          StyleBox[\(the\ potential\),
            FontSlant->"Italic"], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox["\n",
            FontSlant->"Italic"], 
          StyleBox["   ",
            FontSlant->"Italic"], 
          
          StyleBox[\(the\ values\ of\ scalar\ fields\ and\ the\ scale\ factor\
\ of\ the\ universe . \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \n\ \ \ This\ \
program\ is\ a\ part\ of\ SuperCosmology\ package\ \n
            \ \ \ \((\(\(http\)\(:\)\) // \(www . stanford . 
                      edu/\(\(~\)\(prok\)\)\)/
                  SuperCosmology, \[IndentingNewLine]\ \(\(http\)\(:\)\) // \
\(www . stanford . edu/\(\(~\)\(rkallosh\)\)\)/SuperCosmology)\)\n
            \ \ \ which\ allows\ to\ perform\ algebraic\ and\ numerical\ \
computations\ in\ the\ \n
            \ \ \ cosmological\ models\ based\ on\ supersymmetric\ theories . \
\n\ \ \ \ \ \ \ \ \ \n\ \ \ \[Copyright]\ 2004\ Renata\ Kallosh\ and\ Sergey\ \
Prokushkin, \ Department\ of\ Physics, \ \n\ \ \ Stanford\ University, \ 
            Stanford\ CA\ 94305 - 
              4060\ USA . \n\ \ \ The\ package\ "\<SuperCosmology\>"\ is\ \
written\ for\ Mathematica\ 5\ and\n
            \ \ \ is\ distrubuted\ under\ the\ terms\ of\ GNU\ Public\ \
License\ \n
            \ \ \ \((\(\(http\)\(:\)\) // \(www . gnu . org/copyleft\)/
                  gpl . html)\)\),
            FontSlant->"Italic"]}], 
        StyleBox["                         ",
          FontSlant->"Italic"], 
        StyleBox["*)",
          FontSlant->"Italic"]}], "\n", "\n", 
      StyleBox[\( \
(*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)*) \),
        
        FontSlant->"Italic"], 
      StyleBox["\n",
        FontSlant->"Italic"], 
      StyleBox["\[IndentingNewLine]",
        FontSlant->"Italic"], 
      StyleBox[\( (*\ 
          To\ get\ started\ with\ your\ computations\ enter\ the\ list\ of\ \
your\ scalar\ fields\ \(\(here\)\(:\)\)\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ *) \),
        
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\n",
        FontSlant->"Italic"], 
      StyleBox["\n",
        FontSlant->"Italic"], 
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox[\(flds = {\[Sigma], \ \[Alpha]};\),
              FontColor->RGBColor[0, 0, 1]], "\n", 
            StyleBox["\n",
              
              FontSlant->
                "Italic"], \( \
(*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)*) \), "\n", "\n", 
            RowBox[{
              StyleBox["(*",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              RowBox[{
                RowBox[{
                  StyleBox["Enter",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["number",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["\"\<Nic\>\"",
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["of",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["sets",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["of",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["different",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["initial",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["conditions",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["you",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["would",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["like",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["to",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["solve",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["equations",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[\(with . \ Also\),
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]]}], 
                StyleBox[",",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[\(specify\ a\ value\ of\ the\ parameter\ CC\ \n
                  \ \ in\ the\ dark\ matter\ energy\ density\ as\ a\ function\
\ of\ the\ scale\ factor\),
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[",",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["\n",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["  ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox["\[Rho]",
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["=",
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  RowBox[{
                    RowBox[{
                      StyleBox["CC",
                        FontSlant->"Plain",
                        FontColor->RGBColor[0, 0, 1]], 
                      StyleBox["/",
                        FontSlant->"Plain",
                        FontColor->RGBColor[0, 0, 1]], 
                      RowBox[{
                        StyleBox[\(a\^3\),
                          FontSlant->"Plain",
                          FontColor->RGBColor[0, 0, 1]], 
                        StyleBox[".",
                          FontSlant->"Italic",
                          FontColor->RGBColor[0, 0, 1]], 
                        StyleBox[" ",
                          FontSlant->"Italic",
                          FontColor->RGBColor[0, 0, 1]], 
                        StyleBox["Depending",
                          FontSlant->"Italic",
                          FontColor->RGBColor[0, 0, 1]]}]}], 
                    StyleBox[" ",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["on",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[" ",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["a",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[" ",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["particular",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["  ",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["problem",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]]}]}], 
                StyleBox[",",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox["you",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["might",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["also",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["want",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["to",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["\n",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["  ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["change",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["time",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["limits",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["  ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["tf1",
                    FontColor->RGBColor[0, 0, 1]]}], 
                StyleBox[",",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  RowBox[{
                    StyleBox["tf2",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[".",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[" ",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["The",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]]}], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["time",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["t",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["is",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["measured",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["in",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["Hubble",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[\(units . \n\ \ The\),
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["numerical",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["integration",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["of",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["FRW",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["equations",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["\n",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["  ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["is",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["performed",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["within",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["interval",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  RowBox[{
                    StyleBox[\((ti, \ tf2)\),
                      FontSlant->"Plain",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[".",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[" ",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["The",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]]}], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["plots",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["for",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["scalars",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["are",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["drawn",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["in",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["interval",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[\((ti, \ tf2)\),
                    FontColor->RGBColor[0, 0, 1]]}], 
                StyleBox[",",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[\(whereas\ for\ the\ scale\ factor\),
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[",",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[\(\[CapitalOmega]\_D\),
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[",",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["\n",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["  ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox["and",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[\(w\_D\),
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["in",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["interval",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  RowBox[{
                    StyleBox[\((ti, \ tf1)\),
                      FontSlant->"Plain",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[".",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]]}]}]}], 
              StyleBox["                                          ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["*)",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]]}], "\n", 
            StyleBox["\n",
              FontColor->RGBColor[0, 0, 1]], "\n", 
            RowBox[{
              StyleBox[\(Nic\  = \ 4\),
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["  ",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[\(CC = 5\),
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["                 ",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[
                StyleBox[
                  RowBox[{
                    StyleBox["   ",
                      FontColor->RGBColor[0, 0, 1]], " "}]],
                FontColor->GrayLevel[0]], 
              StyleBox[\(ti = 0\),
                FontColor->GrayLevel[0]], 
              StyleBox[";",
                FontColor->GrayLevel[0]], 
              StyleBox["  ",
                FontColor->GrayLevel[0]], 
              StyleBox[\(tf1 = 30\),
                FontColor->GrayLevel[0]], 
              StyleBox[";",
                FontColor->GrayLevel[0]], 
              StyleBox["  ",
                FontColor->GrayLevel[0]], 
              StyleBox[\(tf2 = 30\),
                FontColor->GrayLevel[0]], 
              StyleBox[";",
                FontColor->GrayLevel[0]]}], 
            StyleBox[" ",
              FontColor->GrayLevel[0]], "\n", 
            "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", "\n", 
            RowBox[{
              StyleBox["(*",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              RowBox[{
                StyleBox["Now",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[",",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox["enter",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["initial",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["values",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["of",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["fields",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["in",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["\"\<init[i]\>\"",
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["and",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["initial",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["values",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["of",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["their",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["first",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["derivatives",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["in",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  RowBox[{
                    StyleBox["\"\<speed[i]\>\"",
                      FontSlant->"Plain",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[".",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["\n",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[" ",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["You",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]]}], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["can",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["specify",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["several",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["sets",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["of",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["initial",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["conditions",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]]}], 
                StyleBox[",",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[\(like\ in\ the\ example\n
                  \ \(\(below\)\(.\)\)\),
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[
                RowBox[{
                  StyleBox["           ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  
                  StyleBox[
                    "                                                        \
",
                    FontSlant->"Italic"]}]], 
              StyleBox["*)",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]]}], "\n", "\n", 
            
            StyleBox[\(init[1] = {130, \ 15}; \ \ \ \ \ \ \ \ \ \ speed[
                  1] = {0, \ 0};\),
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["   ",
              FontColor->RGBColor[0, 0, 1]], "\n", 
            "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", "\n", 
            
            StyleBox[\(init[2] = {138.5, \ 5}; \ \ \ \ \ \ \ \ speed[
                  2] = {0, \ 0};\),
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["\n",
              FontColor->RGBColor[0, 0, 1]], 
            "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", 
            StyleBox["\n",
              FontColor->RGBColor[0, 0, 1]], 
            
            StyleBox[\(init[3] = {139, \ 3}; \ \ \ \ \ \ \ \ \ \ \ \ \ speed[
                  3] = {0, \ 0};\),
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], "\n", 
            "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", "\n", 
            
            StyleBox[\(init[4] = {134, \ 13}; \ \ \ \ \ \ \ \ \ \ \ \ speed[
                  4] = {0, \ 0};\),
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["   ",
              FontColor->RGBColor[0, 0, 1]], "\n", 
            StyleBox["\n",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 
              1]], \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", 
            StyleBox["\n",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], "\n", 
            RowBox[{
              StyleBox["(*",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              RowBox[{
                RowBox[{
                  StyleBox["Now",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["enter",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["metric",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[\(G\_\(\(ij\)\(\ \)\)\),
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["on",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["the",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["moduli",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["space",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["of",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["scalar",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["fields",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]]}], 
                StyleBox[",",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[\(the\ scalar\ potential\),
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[",",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                
                StyleBox[\(and\ the\ dark\ matter\ energy\ density\ \ as\ a\ \
function\ of\ the\ scale\ \(\(factor\)\(:\)\)\),
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox["  ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["*)",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]]}], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], "\n", 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], "\n", 
            
            StyleBox[\(G = \ 
                  DiagonalMatrix[{3\/\(2  \[Sigma]\^2\), \ \ 3\/\(2  \[Sigma]\
\^2\)}];\),
              FontColor->RGBColor[0, 0, 1]], "\n", "\n", 
            
            StyleBox[\(V = 
                  Simplify[
                    10^\((15)\)*\((\(a\ A\ \[ExponentialE]\^\(\(-2\)\ a\ \
\[Sigma]\)\ \((A\ \((3 + a\ \[Sigma])\) + 3\ \[ExponentialE]\^\(a\ \[Sigma]\)\
\ \[Omega]\ Cos[a\ \[Alpha]])\)\)\/\(6\ \[Sigma]\^2\) + 
                            B/\[Sigma]^3)\) /. \[InvisibleSpace]{a \[Rule] 
                          0.1`, \[Omega] \[Rule] \(-0.0001`\), A \[Rule] 1, \ 
                        B\  \[Rule] \ 3*10^\((\(-9\))\)}];\),
              FontColor->RGBColor[0, 0, 1]], "\n", "\n", 
            StyleBox[\(\[Rho][t_] = CC\/a[t]\^3;\),
              FontColor->RGBColor[0, 0, 1]], "\n", 
            "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", "\n", 
            "\n", \(dim\  = \ Length[flds]\ ;\), "\n", 
            "\n", \(foosym[n_]\  := \ ToExpression["\<f\>" <> ToString[n]];\),
             "\n", \(psym[n_]\  := \ ToExpression["\<p\>" <> ToString[n]];\), 
            "\n", \(f = \ Table[\(foosym[n]\)[t], \ {n, \ 1, \ dim}];\), 
            "\n", \(p\  = \ Table[\(psym[n]\)[t], \ {n, \ 1, dim}];\), 
            "\n", \(ys\  = Join[f, p, \ {a[t]}, \ {H[t]}];\), "\n", 
            "\n", \(Rep = \ 
                Table[flds[\([n]\)] \[Rule] f[\([n]\)], {n, 1, dim}];\), 
            "\n", \(Inrep = 
                Table[f[\([n]\)] -> flds[\([n]\)], {n, 1, dim}];\), "\n", 
            "\n", \(VV = V /. Rep; \ \ \ \ \ \ \ \ \ \ \ \ \ \ GG = 
              G /. Rep;\), "\n", "\n", \(Gi\  = \ Inverse[GG];\), "\n", 
            "\n", \(rhsp = 
                Table[\(-\ a[t]\^3\)*\ D[VV, \ f[\([i]\)]\ ]\  - \ 
                    1\/\(2*a[t]\^3\)*\ p . D[Gi, f[\([i]\)]\ ] . p, \ \ {i, 
                    dim}];\), 
            "\n", \(rhsH = \(1\/6\) \((\ \(-\[Rho][t]\)\  + \ 
                        2*\ VV\  - \ \(2\/a[t]\^6\) p . Gi . p)\)\  - 
                  H[t]\^2;\), "\n", 
            "\n", \(equate[aa_, \ bb_]\  := \ \(Apply[Equal, \ #] &\)\  /@ \ 
                  Transpose[{aa, bb}];\), "\n", 
            "\n", \(eqf\  = \ equate[D[f, \ t], \ 1\/a[t]\^3\ Gi . p];\), 
            "\n", \(eqp\  = \ equate[D[p, \ t], \ rhsp];\), 
            "\n", \(eqa\  = \ {\(a'\)[t]\  \[Equal] \ \ a[t]*H[t]};\), 
            "\n", \(eqH\  = {\(H'\)[t]\  \[Equal] rhsH};\), " ", "\n", 
            "\n", \(fi[i_] := 
                Table[f[\([j]\)]\  \[Equal] \ \(init[i]\)[\([j]\)], \ {j, 1, 
                      dim}] /. \ t\  \[Rule] \ ti;\), 
            "\n", \(pi[i_] := 
                Table[p[\([j]\)]\  \[Equal] \ \(speed[i]\)[\([j]\)], \ {j, 1, 
                      dim}] /. \ t\  \[Rule] \ ti;\), 
            "\n", \(ai = {a[ti]\  \[Equal] \ 1};\), "\n", 
            "\n", \(repi[i_] := \ 
                Join[Table[
                    f[\([n]\)] \[Rule] \(init[i]\)[\([n]\)], {n, 1, 
                      dim}], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ Table[
                    p[\([n]\)] \[Rule] \(speed[i]\)[\([n]\)], {n, 1, 
                      dim}], {a[t] \[Rule] 1}\ ];\), "\n", 
            "\n", \(Hi[
                  i_] := {H[
                        ti] \[Equal] \@\(\(1\/3\) \((\[Rho][t]\  + VV + \ p . \
Gi . p\/\(2  a[t]\^6\))\)\)\  /. repi[i]};\), "\n", 
            "\n", \(eq\  = \ 
                Table[Join[eqf, \ eqp, \ eqa, \ eqH, \ fi[i], \ pi[i], \ 
                    ai, \ Hi[i]], \ \ {i, \ 1, \ Nic}];\), " ", "\n", 
            "\n", \(ss\  = 
                Table[\(NDSolve[eq[\([i]\)], 
                      ys, {t, ti, 
                        tf2}, \ \n\ \ \  (*\ \(WorkingPrecision\  -> \ 
                          35\)\(,\)*) \ \ MaxSteps\  \[Rule] 200000, \ 
                      AccuracyGoal\  -> \ 
                        13, \n\ \ \ \ \ \ \ \ \ PrecisionGoal\  -> \ 
                        13]\)[\([1]\)], \ {i, 1, \ Nic}];\), "\n", 
            "\n", \(\[CapitalOmega]\_D[
                  i_] := \(p . Gi . p/\((2  a[t]\^6)\) + VV\)\/\(\[Rho][t] + \
p . Gi . p/\((2  a[t]\^6)\) + VV\)\  /. ss[\([i]\)];\), "     ", 
            "\n", \(w\_D[
                  i_]\  := \(p . Gi . p/\((2  a[t]\^6)\) - VV\)\/\(p . Gi . \
p/\((2  a[t]\^6)\) + VV\)\  /. ss[\([i]\)];\), "  ", "\n", 
            "\n", \( (*\ \ \ \(accel[
                    i_] := \(1\/6\) \((\(-\[Rho][t]\)\  + \ 
                          2*\ VV\  - \ \(2\/a[t]\^6\) p . Gi . p)\) /. 
                    ss[\([i]\)];\)\ \ \ \ \ *) \), "\n", "\n", 
            "\[IndentingNewLine]", \(Plf[i_] := \ 
                Table[Plot[
                    Evaluate[f[\([i]\)] /. ss[\([j]\)]], \ {t, \ ti, 
                      tf2}, \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
PlotRange \[Rule] All, \ 
                    PlotPoints \[Rule] 200, \ \ \ PlotStyle\  -> \ 
                      Hue[ .5 + \  .15*
                            j], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ AxesLabel \[Rule] {t, \ f[\([i]\)] /. Inrep}, 
                    DisplayFunction \[Rule] Identity], {j, \ 1, \ Nic}];\), 
            "\[IndentingNewLine]", 
            "\[IndentingNewLine]", \(Pla := 
                Table[Plot[
                    Evaluate[Log[a[t]] /. ss[\([i]\)]\ ], \ {t, \ ti, tf1}, \ 
                    PlotRange \[Rule] All, \ 
                    PlotPoints \[Rule] 200, \ \ \ PlotStyle\  -> \ 
                      Hue[ .5 + \  .15*i], \ \ AxesLabel \[Rule] {t, \ 
                        Log[a]}, DisplayFunction \[Rule] Identity], {i, 1, 
                    Nic}];\), "\n", 
            "\[IndentingNewLine]", \(PlH := 
                Table[Plot[
                    Evaluate[H[t] /. ss[\([i]\)]\ ], \ {t, \ ti, tf1}, \ 
                    PlotRange \[Rule] All, \ 
                    PlotPoints \[Rule] 200, \ \ \ PlotStyle\  -> \ 
                      Hue[ .5 + \  .15*i], \ \ AxesLabel \[Rule] {t, \ H}, 
                    DisplayFunction \[Rule] Identity], {i, 1, Nic}];\), "\n", 
            "\n", 
            RowBox[{
              RowBox[{"Pl\[CapitalOmega]", ":=", 
                RowBox[{"Table", " ", "[", " ", 
                  RowBox[{
                    RowBox[{"Plot", "[", 
                      
                      RowBox[{\(Evaluate[\[CapitalOmega]\_D[i]]\), 
                        ",", \({t, \ ti, tf1}\), 
                        ",", \(PlotRange \[Rule] All\), ",", " ", 
                        RowBox[{"AxesLabel", "\[Rule]", 
                          RowBox[{"{", 
                            RowBox[{"t", 
                              StyleBox[",",
                                FontSize->12], 
                              StyleBox[" ",
                                FontSize->12], \(\[CapitalOmega]\_D\)}], 
                            "}"}]}], ",", " ", "\n", 
                        "      ", \(PlotStyle -> \ {{Hue[ .5 + \  .15*i], \ 
                              Thickness[0.0055]}}\), 
                        ",", \(PlotPoints \[Rule] 200\), 
                        ",", \(DisplayFunction \[Rule] Identity\)}], "]"}], 
                    " ", ",", \({i, 1, Nic}\)}], "]"}]}], ";"}], "\n", 
            "\n", \(Plw := 
                Table[Plot[Evaluate[w\_D[i]], {t, \ ti, tf1}, 
                    PlotRange \[Rule] All, 
                    AxesLabel \[Rule] {t, \ 
                        w\_D}, \n\ \ \ \ \ \ \ \ PlotStyle -> {{Hue[ .5 + \  \
.15*i], \ Thickness[0.0055]}}, PlotPoints \[Rule] 200, 
                    DisplayFunction \[Rule] Identity], {i, 1, Nic}];\), "\n", 
            "\n", "\n", 
            "\n", \(IC := 
                Table[ListPlot[{{\(init[i]\)[\([1]\)], \ \(init[
                            i]\)[\([2]\)]}}, 
                    PlotStyle \[Rule] {Hue[ .5 + \  .15*
                              i], \n\ \ \ \ \ \ \ \ PointSize[ .015]\ }, 
                    DisplayFunction \[Rule] Identity], \ \ {i, 1, Nic}];\), 
            "\n", "\n", \(CP := 
              ContourPlot[V, {\[Sigma], 100, 160}, {\[Alpha], \(-16\), 16}, 
                PlotPoints \[Rule] 100, 
                PlotRange \[Rule] {0, 
                    2}, \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ Contours \[Rule] 20, \ DisplayFunction \[Rule] Identity]\)}], ";"}], "\n", 
        "\n", "\n", \(Plot3D[
            V, {\[Sigma], 100, 160}, {\[Alpha], \(-15\), 15}, 
            PlotRange \[Rule] {0, 2}, 
            PlotPoints \[Rule] 
              60, \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ AxesLabel \[Rule] {\
\[Sigma], \[Alpha], \ "\<V\>"}\ ];\), "\n", 
        "\n", \(Show[CP, \ IC, \ 
            PlotRange\  \[Rule] \ {{99, 160}, {\(-16\), 16.1}}, \n
            Axes \[Rule] True, 
            AxesLabel \[Rule] {f[\([2]\)] /. Inrep, f[\([1]\)] /. Inrep}, \n
            DisplayFunction\  \[Rule] \ $DisplayFunction];\), "\n", 
        "\n", \(For[i = 1, \ 
          i \[LessEqual] 
            dim, \ \(i++\), \ \ \n\ \ \ \ \ \ \ \(Show[Plf[i], 
              DisplayFunction \[Rule] $DisplayFunction];\)\ \ \ \ \n]\), "\n",
         "\n", \(Show[Pla, DisplayFunction \[Rule] $DisplayFunction];\), 
        "\n", \(Show[PlH, DisplayFunction \[Rule] $DisplayFunction];\), 
        "\n", \(Show[Pl\[CapitalOmega], 
            DisplayFunction \[Rule] $DisplayFunction];\), 
        "\n", \(Show[Plw, DisplayFunction \[Rule] $DisplayFunction];\), "\n", 
        "\n"}]}]], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55061e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -18 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -17.3856 -9 ]
[.22808 .16727 .61442 0 ]
[.44535 .08183 -16.1346 -9 ]
[.44535 .08183 1.86537 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.29165 .07573 -9.42756 -12 ]
[.29165 .07573 .69744 0 ]
[.75679 .08071 0 -6.17777 ]
[.75679 .08071 18 2.82223 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9429 .3657 0 -5.9083 ]
[.9429 .3657 12 3.0917 ]
[.91861 .21225 0 -8.04169 ]
[.91861 .21225 10 3.95831 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -18 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -18 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[-0.05457 .39542 -22 -3.77786 ]
[-0.05457 .39542 0 8.22214 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(100)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(120)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(140)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(160)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.08568 .23614 m
.08851 .23887 L
s
.13514 .21677 m
.13793 .21955 L
s
.18558 .19702 m
.18832 .19985 L
s
.28951 .15632 m
.29214 .15925 L
s
.34306 .13535 m
.34564 .13834 L
s
.39772 .11395 m
.40023 .11699 L
s
.51046 .06981 m
.51284 .07294 L
s
.56863 .04703 m
.57093 .05022 L
s
.62804 .02377 m
.63027 .02701 L
s
gsave
.29165 .07573 -70.4276 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7445 .0853 m
.73835 .08759 L
s
[(-10)] .75679 .08071 -1 .37284 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.93037 .36962 m
.92411 .37158 L
s
[(10)] .9429 .3657 -1 .31296 Mshowa
.125 Mabswid
.76562 .11761 m
.76192 .11896 L
s
.78611 .14895 m
.78241 .15028 L
s
.806 .17938 m
.80229 .18068 L
s
.82531 .20892 m
.82159 .2102 L
s
.86231 .2655 m
.85857 .26675 L
s
.88003 .29262 m
.87629 .29385 L
s
.89727 .31899 m
.89353 .3202 L
s
.91405 .34465 m
.9103 .34584 L
s
.72272 .05198 m
.71904 .05338 L
s
.70024 .0176 m
.69657 .01902 L
s
.94627 .39394 m
.94251 .3951 L
s
.96176 .41762 m
.95799 .41877 L
s
gsave
.91861 .21225 -61 -12.0417 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(0.5)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(1)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(1.5)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(2)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.03016 .29934 m
.03383 .29793 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02295 .34483 m
.02663 .34345 L
s
.02111 .35641 m
.0248 .35504 L
s
.0174 .37983 m
.02109 .37847 L
s
.01552 .39167 m
.01922 .39032 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00788 .43991 m
.01159 .43859 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
gsave
-0.05457 .39542 -83 -7.77786 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.645 .763 .934 r
.39237 .80669 .39787 .81114 .40706 .80873 .40158 .80426 Metetra
.645 .763 .934 r
.40158 .80426 .40706 .80873 .41629 .80631 .41082 .80183 Metetra
.645 .763 .934 r
.41082 .80183 .41629 .80631 .42554 .80389 .4201 .7994 Metetra
.645 .763 .934 r
.4201 .7994 .42554 .80389 .43483 .80146 .42941 .79695 Metetra
.645 .763 .934 r
.42941 .79695 .43483 .80146 .44415 .79902 .43875 .79449 Metetra
.645 .763 .934 r
.43875 .79449 .44415 .79902 .4535 .79657 .44812 .79203 Metetra
.645 .763 .934 r
.44812 .79203 .4535 .79657 .46289 .79411 .45752 .78956 Metetra
.645 .763 .934 r
.45752 .78956 .46289 .79411 .47231 .79165 .46696 .78708 Metetra
.645 .763 .934 r
.46696 .78708 .47231 .79165 .48175 .78918 .47643 .78459 Metetra
.645 .763 .934 r
.47643 .78459 .48175 .78918 .49124 .78669 .48594 .78209 Metetra
.645 .763 .934 r
.48594 .78209 .49124 .78669 .50075 .7842 .49547 .77958 Metetra
.645 .763 .934 r
.49547 .77958 .50075 .7842 .5103 .7817 .50504 .77706 Metetra
.645 .763 .934 r
.50504 .77706 .5103 .7817 .51988 .77919 .51465 .77454 Metetra
.645 .763 .934 r
.51465 .77454 .51988 .77919 .5295 .77668 .52428 .77201 Metetra
.645 .763 .934 r
.52428 .77201 .5295 .77668 .53915 .77415 .53395 .76946 Metetra
.645 .763 .934 r
.53395 .76946 .53915 .77415 .54883 .77162 .54366 .76691 Metetra
.645 .763 .934 r
.54366 .76691 .54883 .77162 .55855 .76907 .5534 .76435 Metetra
.645 .763 .934 r
.5534 .76435 .55855 .76907 .5683 .76652 .56317 .76178 Metetra
.645 .763 .934 r
.56317 .76178 .5683 .76652 .57808 .76396 .57298 .7592 Metetra
.645 .763 .934 r
.57298 .7592 .57808 .76396 .58791 .76139 .58283 .75662 Metetra
.806 .792 .839 r
.58283 .75662 .58791 .76139 .59776 .75881 .5926 .74832 Metetra
.812 .677 .715 r
.5926 .74832 .59776 .75881 .60744 .74712 .60222 .73291 Metetra
.764 .623 .703 r
.60222 .73291 .60744 .74712 .61703 .73262 .61185 .71946 Metetra
.759 .629 .716 r
.61185 .71946 .61703 .73262 .62664 .71982 .6215 .70759 Metetra
.754 .635 .729 r
.6215 .70759 .62664 .71982 .63627 .7084 .63117 .69697 Metetra
.75 .643 .741 r
.63117 .69697 .63627 .7084 .64593 .69807 .64086 .68735 Metetra
.747 .65 .753 r
.64086 .68735 .64593 .69807 .6556 .68864 .65058 .67855 Metetra
.744 .658 .765 r
.65058 .67855 .6556 .68864 .66531 .67995 .66032 .6704 Metetra
.742 .666 .775 r
.66032 .6704 .66531 .67995 .67504 .67184 .67009 .66277 Metetra
.74 .674 .786 r
.67009 .66277 .67504 .67184 .6848 .66423 .67989 .65558 Metetra
.738 .681 .795 r
.67989 .65558 .6848 .66423 .69459 .65701 .68971 .64874 Metetra
.737 .689 .804 r
.68971 .64874 .69459 .65701 .7044 .65013 .69957 .64219 Metetra
.736 .696 .813 r
.69957 .64219 .7044 .65013 .71424 .64353 .70944 .63588 Metetra
.735 .703 .82 r
.70944 .63588 .71424 .64353 .72411 .63716 .71935 .62976 Metetra
.734 .709 .827 r
.71935 .62976 .72411 .63716 .734 .63099 .72928 .62382 Metetra
.733 .715 .834 r
.72928 .62382 .734 .63099 .74392 .62499 .73924 .61801 Metetra
.732 .721 .84 r
.73924 .61801 .74392 .62499 .75387 .61913 .74922 .61232 Metetra
.731 .726 .845 r
.74922 .61232 .75387 .61913 .76385 .6134 .75923 .60674 Metetra
.73 .73 .85 r
.75923 .60674 .76385 .6134 .77385 .60778 .76927 .60124 Metetra
.73 .734 .855 r
.76927 .60124 .77385 .60778 .78388 .60225 .77933 .59583 Metetra
.729 .738 .859 r
.77933 .59583 .78388 .60225 .79394 .59681 .78943 .59049 Metetra
.728 .742 .863 r
.78943 .59049 .79394 .59681 .80402 .59145 .79955 .58521 Metetra
.727 .745 .866 r
.79955 .58521 .80402 .59145 .81414 .58615 .8097 .57999 Metetra
.726 .748 .869 r
.8097 .57999 .81414 .58615 .82428 .58092 .81987 .57482 Metetra
.725 .75 .872 r
.81987 .57482 .82428 .58092 .83445 .57575 .83008 .5697 Metetra
.724 .752 .875 r
.83008 .5697 .83445 .57575 .84465 .57064 .84031 .56463 Metetra
.723 .754 .877 r
.84031 .56463 .84465 .57064 .85488 .56557 .85058 .5596 Metetra
.722 .756 .879 r
.85058 .5596 .85488 .56557 .86514 .56055 .86087 .55461 Metetra
.721 .757 .882 r
.86087 .55461 .86514 .56055 .87544 .55557 .87119 .54966 Metetra
.72 .759 .883 r
.87119 .54966 .87544 .55557 .88576 .55064 .88155 .54474 Metetra
.719 .76 .885 r
.88155 .54474 .88576 .55064 .89611 .54574 .89193 .53986 Metetra
.717 .761 .887 r
.89193 .53986 .89611 .54574 .90649 .54089 .90235 .53501 Metetra
.716 .762 .888 r
.90235 .53501 .90649 .54089 .91691 .53606 .91279 .53019 Metetra
.715 .762 .889 r
.91279 .53019 .91691 .53606 .92735 .53127 .92327 .52541 Metetra
.714 .763 .891 r
.92327 .52541 .92735 .53127 .93783 .52652 .93378 .52065 Metetra
.713 .763 .892 r
.93378 .52065 .93783 .52652 .94835 .52179 .94433 .51592 Metetra
.712 .764 .893 r
.94433 .51592 .94835 .52179 .95889 .51709 .9549 .51122 Metetra
.711 .764 .894 r
.9549 .51122 .95889 .51709 .96947 .51242 .96552 .50654 Metetra
.71 .764 .895 r
.96552 .50654 .96947 .51242 .98008 .50777 .97616 .50189 Metetra
.645 .763 .934 r
.38682 .80221 .39237 .80669 .40158 .80426 .39606 .79977 Metetra
.645 .763 .934 r
.39606 .79977 .40158 .80426 .41082 .80183 .40532 .79733 Metetra
.645 .763 .934 r
.40532 .79733 .41082 .80183 .4201 .7994 .41462 .79487 Metetra
.645 .763 .934 r
.41462 .79487 .4201 .7994 .42941 .79695 .42394 .79241 Metetra
.645 .763 .934 r
.42394 .79241 .42941 .79695 .43875 .79449 .43331 .78994 Metetra
.645 .763 .934 r
.43331 .78994 .43875 .79449 .44812 .79203 .4427 .78746 Metetra
.645 .763 .934 r
.4427 .78746 .44812 .79203 .45752 .78956 .45212 .78497 Metetra
.645 .763 .934 r
.45212 .78497 .45752 .78956 .46696 .78708 .46158 .78247 Metetra
.645 .763 .934 r
.46158 .78247 .46696 .78708 .47643 .78459 .47107 .77997 Metetra
.645 .763 .934 r
.47107 .77997 .47643 .78459 .48594 .78209 .4806 .77745 Metetra
.645 .763 .934 r
.4806 .77745 .48594 .78209 .49547 .77958 .49016 .77493 Metetra
.645 .763 .934 r
.49016 .77493 .49547 .77958 .50504 .77706 .49975 .7724 Metetra
.645 .763 .934 r
.49975 .7724 .50504 .77706 .51465 .77454 .50937 .76986 Metetra
.645 .763 .934 r
.50937 .76986 .51465 .77454 .52428 .77201 .51903 .7673 Metetra
.645 .763 .934 r
.51903 .7673 .52428 .77201 .53395 .76946 .52873 .76475 Metetra
.645 .763 .934 r
.52873 .76475 .53395 .76946 .54366 .76691 .53846 .76218 Metetra
.645 .763 .934 r
.53846 .76218 .54366 .76691 .5534 .76435 .54822 .7596 Metetra
.645 .763 .934 r
.54822 .7596 .5534 .76435 .56317 .76178 .55801 .75701 Metetra
.645 .763 .934 r
.55801 .75701 .56317 .76178 .57298 .7592 .56785 .75442 Metetra
.73 .783 .895 r
.56785 .75442 .57298 .7592 .58283 .75662 .57768 .74949 Metetra
.856 .733 .727 r
.57768 .74949 .58283 .75662 .5926 .74832 .58733 .73297 Metetra
.762 .614 .695 r
.58733 .73297 .5926 .74832 .60222 .73291 .59699 .71874 Metetra
.756 .619 .708 r
.59699 .71874 .60222 .73291 .61185 .71946 .60665 .70633 Metetra
.75 .625 .721 r
.60665 .70633 .61185 .71946 .6215 .70759 .61634 .69537 Metetra
.746 .632 .734 r
.61634 .69537 .6215 .70759 .63117 .69697 .62605 .68554 Metetra
.742 .639 .746 r
.62605 .68554 .63117 .69697 .64086 .68735 .63578 .67663 Metetra
.739 .647 .758 r
.63578 .67663 .64086 .68735 .65058 .67855 .64553 .66844 Metetra
.737 .655 .769 r
.64553 .66844 .65058 .67855 .66032 .6704 .65532 .66084 Metetra
.735 .663 .78 r
.65532 .66084 .66032 .6704 .67009 .66277 .66512 .65369 Metetra
.733 .671 .79 r
.66512 .65369 .67009 .66277 .67989 .65558 .67496 .64692 Metetra
.732 .679 .799 r
.67496 .64692 .67989 .65558 .68971 .64874 .68482 .64045 Metetra
.731 .687 .808 r
.68482 .64045 .68971 .64874 .69957 .64219 .69471 .63423 Metetra
.73 .694 .816 r
.69471 .63423 .69957 .64219 .70944 .63588 .70462 .6282 Metetra
.729 .701 .824 r
.70462 .6282 .70944 .63588 .71935 .62976 .71456 .62234 Metetra
.729 .708 .83 r
.71456 .62234 .71935 .62976 .72928 .62382 .72453 .61661 Metetra
.728 .714 .837 r
.72453 .61661 .72928 .62382 .73924 .61801 .73452 .611 Metetra
.728 .719 .842 r
.73452 .611 .73924 .61801 .74922 .61232 .74454 .60548 Metetra
.727 .725 .848 r
.74454 .60548 .74922 .61232 .75923 .60674 .75459 .60004 Metetra
.727 .729 .852 r
.75459 .60004 .75923 .60674 .76927 .60124 .76466 .59468 Metetra
.726 .734 .857 r
.76466 .59468 .76927 .60124 .77933 .59583 .77476 .58938 Metetra
.726 .738 .861 r
.77476 .58938 .77933 .59583 .78943 .59049 .78489 .58413 Metetra
.725 .741 .864 r
.78489 .58413 .78943 .59049 .79955 .58521 .79505 .57894 Metetra
.724 .744 .868 r
.79505 .57894 .79955 .58521 .8097 .57999 .80523 .57379 Metetra
.724 .747 .871 r
.80523 .57379 .8097 .57999 .81987 .57482 .81544 .56868 Metetra
.723 .75 .873 r
.81544 .56868 .81987 .57482 .83008 .5697 .82568 .56361 Metetra
.722 .752 .876 r
.82568 .56361 .83008 .5697 .84031 .56463 .83594 .55858 Metetra
.721 .754 .878 r
.83594 .55858 .84031 .56463 .85058 .5596 .84624 .55359 Metetra
.72 .756 .88 r
.84624 .55359 .85058 .5596 .86087 .55461 .85657 .54863 Metetra
.719 .757 .882 r
.85657 .54863 .86087 .55461 .87119 .54966 .86692 .5437 Metetra
.718 .758 .884 r
.86692 .5437 .87119 .54966 .88155 .54474 .87731 .5388 Metetra
.717 .76 .886 r
.87731 .5388 .88155 .54474 .89193 .53986 .88773 .53394 Metetra
.716 .761 .887 r
.88773 .53394 .89193 .53986 .90235 .53501 .89817 .5291 Metetra
.715 .761 .889 r
.89817 .5291 .90235 .53501 .91279 .53019 .90865 .52429 Metetra
.714 .762 .89 r
.90865 .52429 .91279 .53019 .92327 .52541 .91916 .51951 Metetra
.713 .763 .891 r
.91916 .51951 .92327 .52541 .93378 .52065 .92971 .51475 Metetra
.712 .763 .892 r
.92971 .51475 .93378 .52065 .94433 .51592 .94028 .51002 Metetra
.711 .763 .893 r
.94028 .51002 .94433 .51592 .9549 .51122 .95089 .50531 Metetra
.71 .764 .894 r
.95089 .50531 .9549 .51122 .96552 .50654 .96154 .50062 Metetra
.709 .764 .895 r
.96154 .50062 .96552 .50654 .97616 .50189 .97221 .49596 Metetra
.645 .763 .934 r
.38125 .7977 .38682 .80221 .39606 .79977 .3905 .79525 Metetra
.645 .763 .934 r
.3905 .79525 .39606 .79977 .40532 .79733 .39978 .79279 Metetra
.645 .763 .934 r
.39978 .79279 .40532 .79733 .41462 .79487 .4091 .79032 Metetra
.645 .763 .934 r
.4091 .79032 .41462 .79487 .42394 .79241 .41845 .78784 Metetra
.645 .763 .934 r
.41845 .78784 .42394 .79241 .43331 .78994 .42783 .78535 Metetra
.645 .763 .934 r
.42783 .78535 .43331 .78994 .4427 .78746 .43724 .78286 Metetra
.645 .763 .934 r
.43724 .78286 .4427 .78746 .45212 .78497 .44669 .78035 Metetra
.645 .763 .934 r
.44669 .78035 .45212 .78497 .46158 .78247 .45617 .77784 Metetra
.645 .763 .934 r
.45617 .77784 .46158 .78247 .47107 .77997 .46568 .77532 Metetra
.645 .763 .934 r
.46568 .77532 .47107 .77997 .4806 .77745 .47523 .77279 Metetra
.645 .763 .934 r
.47523 .77279 .4806 .77745 .49016 .77493 .48481 .77025 Metetra
.645 .763 .934 r
.48481 .77025 .49016 .77493 .49975 .7724 .49442 .7677 Metetra
.645 .763 .934 r
.49442 .7677 .49975 .7724 .50937 .76986 .50407 .76514 Metetra
.645 .763 .934 r
.50407 .76514 .50937 .76986 .51903 .7673 .51375 .76257 Metetra
.645 .763 .934 r
.51375 .76257 .51903 .7673 .52873 .76475 .52347 .76 Metetra
.645 .763 .934 r
.52347 .76 .52873 .76475 .53846 .76218 .53322 .75741 Metetra
.645 .763 .934 r
.53322 .75741 .53846 .76218 .54822 .7596 .543 .75482 Metetra
.645 .763 .934 r
.543 .75482 .54822 .7596 .55801 .75701 .55282 .75222 Metetra
.645 .763 .934 r
.55282 .75222 .55801 .75701 .56785 .75442 .56268 .7496 Metetra
.886 .779 .738 r
.56268 .7496 .56785 .75442 .57768 .74949 .57238 .73288 Metetra
.76 .606 .687 r
.57238 .73288 .57768 .74949 .58733 .73297 .58206 .71769 Metetra
.753 .61 .7 r
.58206 .71769 .58733 .73297 .59699 .71874 .59175 .70463 Metetra
.747 .616 .713 r
.59175 .70463 .59699 .71874 .60665 .70633 .60145 .69325 Metetra
.742 .622 .726 r
.60145 .69325 .60665 .70633 .61634 .69537 .61117 .68318 Metetra
.737 .629 .738 r
.61117 .68318 .61634 .69537 .62605 .68554 .62092 .67414 Metetra
.734 .636 .751 r
.62092 .67414 .62605 .68554 .63578 .67663 .63068 .66593 Metetra
.731 .644 .762 r
.63068 .66593 .63578 .67663 .64553 .66844 .64047 .65835 Metetra
.729 .653 .774 r
.64047 .65835 .64553 .66844 .65532 .66084 .65029 .65128 Metetra
.727 .661 .784 r
.65029 .65128 .65532 .66084 .66512 .65369 .66014 .64461 Metetra
.726 .669 .794 r
.66014 .64461 .66512 .65369 .67496 .64692 .67001 .63825 Metetra
.725 .677 .803 r
.67001 .63825 .67496 .64692 .68482 .64045 .67991 .63215 Metetra
.725 .685 .812 r
.67991 .63215 .68482 .64045 .69471 .63423 .68983 .62625 Metetra
.724 .693 .82 r
.68983 .62625 .69471 .63423 .70462 .6282 .69978 .62051 Metetra
.724 .7 .827 r
.69978 .62051 .70462 .6282 .71456 .62234 .70976 .61489 Metetra
.724 .706 .834 r
.70976 .61489 .71456 .62234 .72453 .61661 .71976 .60938 Metetra
.724 .713 .84 r
.71976 .60938 .72453 .61661 .73452 .611 .72979 .60396 Metetra
.724 .718 .845 r
.72979 .60396 .73452 .611 .74454 .60548 .73984 .59861 Metetra
.723 .724 .85 r
.73984 .59861 .74454 .60548 .75459 .60004 .74992 .59332 Metetra
.723 .729 .855 r
.74992 .59332 .75459 .60004 .76466 .59468 .76003 .58809 Metetra
.723 .733 .859 r
.76003 .58809 .76466 .59468 .77476 .58938 .77017 .58289 Metetra
.723 .737 .862 r
.77017 .58289 .77476 .58938 .78489 .58413 .78033 .57774 Metetra
.722 .741 .866 r
.78033 .57774 .78489 .58413 .79505 .57894 .79052 .57263 Metetra
.722 .744 .869 r
.79052 .57263 .79505 .57894 .80523 .57379 .80073 .56755 Metetra
.721 .747 .872 r
.80073 .56755 .80523 .57379 .81544 .56868 .81098 .56251 Metetra
.721 .749 .874 r
.81098 .56251 .81544 .56868 .82568 .56361 .82125 .55749 Metetra
.72 .751 .877 r
.82125 .55749 .82568 .56361 .83594 .55858 .83155 .55251 Metetra
.72 .753 .879 r
.83155 .55251 .83594 .55858 .84624 .55359 .84188 .54755 Metetra
.719 .755 .881 r
.84188 .54755 .84624 .55359 .85657 .54863 .85224 .54262 Metetra
.718 .757 .883 r
.85224 .54262 .85657 .54863 .86692 .5437 .86262 .53771 Metetra
.717 .758 .885 r
.86262 .53771 .86692 .5437 .87731 .5388 .87304 .53283 Metetra
.716 .759 .886 r
.87304 .53283 .87731 .5388 .88773 .53394 .88349 .52798 Metetra
.716 .76 .888 r
.88349 .52798 .88773 .53394 .89817 .5291 .89397 .52315 Metetra
.715 .761 .889 r
.89397 .52315 .89817 .5291 .90865 .52429 .90448 .51835 Metetra
.714 .762 .89 r
.90448 .51835 .90865 .52429 .91916 .51951 .91503 .51357 Metetra
.713 .762 .891 r
.91503 .51357 .91916 .51951 .92971 .51475 .9256 .50881 Metetra
.712 .763 .892 r
.9256 .50881 .92971 .51475 .94028 .51002 .93621 .50407 Metetra
.711 .763 .893 r
.93621 .50407 .94028 .51002 .95089 .50531 .94685 .49936 Metetra
.71 .764 .894 r
.94685 .49936 .95089 .50531 .96154 .50062 .95753 .49467 Metetra
.709 .764 .895 r
.95753 .49467 .96154 .50062 .97221 .49596 .96824 .49 Metetra
.645 .763 .934 r
.37564 .79317 .38125 .7977 .3905 .79525 .38491 .7907 Metetra
.645 .763 .934 r
.38491 .7907 .3905 .79525 .39978 .79279 .39421 .78822 Metetra
.645 .763 .934 r
.39421 .78822 .39978 .79279 .4091 .79032 .40355 .78574 Metetra
.645 .763 .934 r
.40355 .78574 .4091 .79032 .41845 .78784 .41292 .78324 Metetra
.645 .763 .934 r
.41292 .78324 .41845 .78784 .42783 .78535 .42232 .78074 Metetra
.645 .763 .934 r
.42232 .78074 .42783 .78535 .43724 .78286 .43175 .77823 Metetra
.645 .763 .934 r
.43175 .77823 .43724 .78286 .44669 .78035 .44122 .77571 Metetra
.645 .763 .934 r
.44122 .77571 .44669 .78035 .45617 .77784 .45072 .77318 Metetra
.645 .763 .934 r
.45072 .77318 .45617 .77784 .46568 .77532 .46026 .77064 Metetra
.645 .763 .934 r
.46026 .77064 .46568 .77532 .47523 .77279 .46982 .76809 Metetra
.645 .763 .934 r
.46982 .76809 .47523 .77279 .48481 .77025 .47942 .76553 Metetra
.645 .763 .934 r
.47942 .76553 .48481 .77025 .49442 .7677 .48906 .76297 Metetra
.645 .763 .934 r
.48906 .76297 .49442 .7677 .50407 .76514 .49873 .76039 Metetra
.645 .763 .934 r
.49873 .76039 .50407 .76514 .51375 .76257 .50843 .75781 Metetra
.645 .763 .934 r
.50843 .75781 .51375 .76257 .52347 .76 .51817 .75522 Metetra
.645 .763 .934 r
.51817 .75522 .52347 .76 .53322 .75741 .52794 .75262 Metetra
.645 .763 .934 r
.52794 .75262 .53322 .75741 .543 .75482 .53775 .75 Metetra
.645 .763 .934 r
.53775 .75 .543 .75482 .55282 .75222 .5476 .74738 Metetra
.872 .782 .759 r
.5476 .74738 .55282 .75222 .56268 .7496 .55736 .73279 Metetra
.767 .609 .682 r
.55736 .73279 .56268 .7496 .57238 .73288 .56708 .7164 Metetra
.751 .602 .691 r
.56708 .7164 .57238 .73288 .58206 .71769 .57679 .70252 Metetra
.744 .606 .705 r
.57679 .70252 .58206 .71769 .59175 .70463 .58651 .69061 Metetra
.738 .612 .718 r
.58651 .69061 .59175 .70463 .60145 .69325 .59624 .68023 Metetra
.733 .618 .731 r
.59624 .68023 .60145 .69325 .61117 .68318 .606 .67105 Metetra
.728 .626 .744 r
.606 .67105 .61117 .68318 .62092 .67414 .61577 .66279 Metetra
.725 .633 .756 r
.61577 .66279 .62092 .67414 .63068 .66593 .62557 .65525 Metetra
.722 .642 .767 r
.62557 .65525 .63068 .66593 .64047 .65835 .6354 .64827 Metetra
.721 .65 .779 r
.6354 .64827 .64047 .65835 .65029 .65128 .64525 .64173 Metetra
.719 .659 .789 r
.64525 .64173 .65029 .65128 .66014 .64461 .65513 .63553 Metetra
.718 .667 .799 r
.65513 .63553 .66014 .64461 .67001 .63825 .66503 .62958 Metetra
.718 .675 .808 r
.66503 .62958 .67001 .63825 .67991 .63215 .67497 .62384 Metetra
.718 .684 .816 r
.67497 .62384 .67991 .63215 .68983 .62625 .68493 .61826 Metetra
.718 .691 .823 r
.68493 .61826 .68983 .62625 .69978 .62051 .69491 .6128 Metetra
.718 .698 .83 r
.69491 .6128 .69978 .62051 .70976 .61489 .70492 .60743 Metetra
.719 .705 .837 r
.70492 .60743 .70976 .61489 .71976 .60938 .71496 .60214 Metetra
.719 .712 .842 r
.71496 .60214 .71976 .60938 .72979 .60396 .72503 .59691 Metetra
.719 .718 .848 r
.72503 .59691 .72979 .60396 .73984 .59861 .73512 .59172 Metetra
.72 .723 .852 r
.73512 .59172 .73984 .59861 .74992 .59332 .74523 .58658 Metetra
.72 .728 .857 r
.74523 .58658 .74992 .59332 .76003 .58809 .75537 .58147 Metetra
.72 .732 .861 r
.75537 .58147 .76003 .58809 .77017 .58289 .76554 .57639 Metetra
.72 .736 .864 r
.76554 .57639 .77017 .58289 .78033 .57774 .77574 .57133 Metetra
.72 .74 .868 r
.77574 .57133 .78033 .57774 .79052 .57263 .78596 .5663 Metetra
.72 .743 .87 r
.78596 .5663 .79052 .57263 .80073 .56755 .79621 .56129 Metetra
.719 .746 .873 r
.79621 .56129 .80073 .56755 .81098 .56251 .80649 .55631 Metetra
.719 .749 .876 r
.80649 .55631 .81098 .56251 .82125 .55749 .81679 .55134 Metetra
.719 .751 .878 r
.81679 .55134 .82125 .55749 .83155 .55251 .82712 .5464 Metetra
.718 .753 .88 r
.82712 .5464 .83155 .55251 .84188 .54755 .83749 .54147 Metetra
.717 .755 .882 r
.83749 .54147 .84188 .54755 .85224 .54262 .84788 .53657 Metetra
.717 .756 .884 r
.84788 .53657 .85224 .54262 .86262 .53771 .8583 .53169 Metetra
.716 .758 .885 r
.8583 .53169 .86262 .53771 .87304 .53283 .86875 .52683 Metetra
.715 .759 .887 r
.86875 .52683 .87304 .53283 .88349 .52798 .87923 .52199 Metetra
.715 .76 .888 r
.87923 .52199 .88349 .52798 .89397 .52315 .88975 .51717 Metetra
.714 .761 .889 r
.88975 .51717 .89397 .52315 .90448 .51835 .90029 .51237 Metetra
.713 .762 .891 r
.90029 .51237 .90448 .51835 .91503 .51357 .91087 .50759 Metetra
.712 .762 .892 r
.91087 .50759 .91503 .51357 .9256 .50881 .92147 .50283 Metetra
.711 .763 .893 r
.92147 .50283 .9256 .50881 .93621 .50407 .93211 .49809 Metetra
.71 .763 .894 r
.93211 .49809 .93621 .50407 .94685 .49936 .94279 .49337 Metetra
.709 .764 .895 r
.94279 .49337 .94685 .49936 .95753 .49467 .9535 .48867 Metetra
.708 .764 .895 r
.9535 .48867 .95753 .49467 .96824 .49 .96424 .48399 Metetra
.645 .763 .934 r
.36999 .7886 .37564 .79317 .38491 .7907 .37928 .78612 Metetra
.645 .763 .934 r
.37928 .78612 .38491 .7907 .39421 .78822 .3886 .78363 Metetra
.645 .763 .934 r
.3886 .78363 .39421 .78822 .40355 .78574 .39796 .78112 Metetra
.645 .763 .934 r
.39796 .78112 .40355 .78574 .41292 .78324 .40735 .77861 Metetra
.645 .763 .934 r
.40735 .77861 .41292 .78324 .42232 .78074 .41677 .77609 Metetra
.645 .763 .934 r
.41677 .77609 .42232 .78074 .43175 .77823 .42623 .77357 Metetra
.645 .763 .934 r
.42623 .77357 .43175 .77823 .44122 .77571 .43572 .77103 Metetra
.645 .763 .934 r
.43572 .77103 .44122 .77571 .45072 .77318 .44524 .76848 Metetra
.645 .763 .934 r
.44524 .76848 .45072 .77318 .46026 .77064 .45479 .76593 Metetra
.645 .763 .934 r
.45479 .76593 .46026 .77064 .46982 .76809 .46438 .76336 Metetra
.645 .763 .934 r
.46438 .76336 .46982 .76809 .47942 .76553 .47401 .76079 Metetra
.645 .763 .934 r
.47401 .76079 .47942 .76553 .48906 .76297 .48366 .75821 Metetra
.645 .763 .934 r
.48366 .75821 .48906 .76297 .49873 .76039 .49335 .75562 Metetra
.645 .763 .934 r
.49335 .75562 .49873 .76039 .50843 .75781 .50308 .75302 Metetra
.645 .763 .934 r
.50308 .75302 .50843 .75781 .51817 .75522 .51284 .75041 Metetra
.645 .763 .934 r
.51284 .75041 .51817 .75522 .52794 .75262 .52264 .74779 Metetra
.645 .763 .934 r
.52264 .74779 .52794 .75262 .53775 .75 .53247 .74516 Metetra
.853 .786 .785 r
.53247 .74516 .53775 .75 .5476 .74738 .54229 .73294 Metetra
.793 .636 .686 r
.54229 .73294 .5476 .74738 .55736 .73279 .55204 .715 Metetra
.751 .595 .683 r
.55204 .715 .55736 .73279 .56708 .7164 .56178 .70008 Metetra
.742 .598 .696 r
.56178 .70008 .56708 .7164 .57679 .70252 .57152 .68749 Metetra
.735 .603 .71 r
.57152 .68749 .57679 .70252 .58651 .69061 .58126 .6767 Metetra
.728 .608 .723 r
.58126 .6767 .58651 .69061 .59624 .68023 .59103 .6673 Metetra
.723 .615 .736 r
.59103 .6673 .59624 .68023 .606 .67105 .60081 .65898 Metetra
.719 .622 .749 r
.60081 .65898 .606 .67105 .61577 .66279 .61061 .65148 Metetra
.716 .63 .761 r
.61061 .65148 .61577 .66279 .62557 .65525 .62044 .64462 Metetra
.713 .639 .773 r
.62044 .64462 .62557 .65525 .6354 .64827 .6303 .63823 Metetra
.712 .648 .784 r
.6303 .63823 .6354 .64827 .64525 .64173 .64019 .63221 Metetra
.711 .656 .794 r
.64019 .63221 .64525 .64173 .65513 .63553 .6501 .62647 Metetra
.711 .665 .803 r
.6501 .62647 .65513 .63553 .66503 .62958 .66004 .62093 Metetra
.711 .674 .812 r
.66004 .62093 .66503 .62958 .67497 .62384 .67001 .61554 Metetra
.711 .682 .82 r
.67001 .61554 .67497 .62384 .68493 .61826 .68 .61027 Metetra
.712 .69 .827 r
.68 .61027 .68493 .61826 .69491 .6128 .69002 .60509 Metetra
.713 .697 .834 r
.69002 .60509 .69491 .6128 .70492 .60743 .70007 .59996 Metetra
.713 .704 .84 r
.70007 .59996 .70492 .60743 .71496 .60214 .71014 .59488 Metetra
.714 .711 .845 r
.71014 .59488 .71496 .60214 .72503 .59691 .72024 .58984 Metetra
.715 .717 .85 r
.72024 .58984 .72503 .59691 .73512 .59172 .73036 .58482 Metetra
.716 .722 .855 r
.73036 .58482 .73512 .59172 .74523 .58658 .74051 .57981 Metetra
.716 .727 .859 r
.74051 .57981 .74523 .58658 .75537 .58147 .75069 .57483 Metetra
.717 .732 .863 r
.75069 .57483 .75537 .58147 .76554 .57639 .76089 .56985 Metetra
.717 .736 .866 r
.76089 .56985 .76554 .57639 .77574 .57133 .77112 .56489 Metetra
.717 .74 .869 r
.77112 .56489 .77574 .57133 .78596 .5663 .78138 .55994 Metetra
.717 .743 .872 r
.78138 .55994 .78596 .5663 .79621 .56129 .79166 .555 Metetra
.717 .746 .875 r
.79166 .555 .79621 .56129 .80649 .55631 .80197 .55007 Metetra
.717 .748 .877 r
.80197 .55007 .80649 .55631 .81679 .55134 .81231 .54516 Metetra
.717 .751 .879 r
.81231 .54516 .81679 .55134 .82712 .5464 .82267 .54026 Metetra
.716 .753 .881 r
.82267 .54026 .82712 .5464 .83749 .54147 .83307 .53537 Metetra
.716 .755 .883 r
.83307 .53537 .83749 .54147 .84788 .53657 .84349 .53049 Metetra
.715 .756 .884 r
.84349 .53049 .84788 .53657 .8583 .53169 .85395 .52563 Metetra
.715 .758 .886 r
.85395 .52563 .8583 .53169 .86875 .52683 .86443 .52079 Metetra
.714 .759 .887 r
.86443 .52079 .86875 .52683 .87923 .52199 .87495 .51596 Metetra
.714 .76 .889 r
.87495 .51596 .87923 .52199 .88975 .51717 .88549 .51115 Metetra
.713 .761 .89 r
.88549 .51115 .88975 .51717 .90029 .51237 .89607 .50635 Metetra
.712 .762 .891 r
.89607 .50635 .90029 .51237 .91087 .50759 .90668 .50158 Metetra
.711 .762 .892 r
.90668 .50158 .91087 .50759 .92147 .50283 .91732 .49682 Metetra
.711 .763 .893 r
.91732 .49682 .92147 .50283 .93211 .49809 .92799 .49208 Metetra
.71 .763 .894 r
.92799 .49208 .93211 .49809 .94279 .49337 .9387 .48735 Metetra
.709 .763 .895 r
.9387 .48735 .94279 .49337 .9535 .48867 .94943 .48264 Metetra
.708 .764 .896 r
.94943 .48264 .9535 .48867 .96424 .48399 .96021 .47795 Metetra
.645 .763 .934 r
.3643 .78401 .36999 .7886 .37928 .78612 .37361 .78151 Metetra
.645 .763 .934 r
.37361 .78151 .37928 .78612 .3886 .78363 .38296 .779 Metetra
.645 .763 .934 r
.38296 .779 .3886 .78363 .39796 .78112 .39234 .77648 Metetra
.645 .763 .934 r
.39234 .77648 .39796 .78112 .40735 .77861 .40175 .77396 Metetra
.645 .763 .934 r
.40175 .77396 .40735 .77861 .41677 .77609 .41119 .77142 Metetra
.645 .763 .934 r
.41119 .77142 .41677 .77609 .42623 .77357 .42067 .76888 Metetra
.645 .763 .934 r
.42067 .76888 .42623 .77357 .43572 .77103 .43017 .76632 Metetra
.645 .763 .934 r
.43017 .76632 .43572 .77103 .44524 .76848 .43972 .76376 Metetra
.645 .763 .934 r
.43972 .76376 .44524 .76848 .45479 .76593 .4493 .76119 Metetra
.645 .763 .934 r
.4493 .76119 .45479 .76593 .46438 .76336 .45891 .75861 Metetra
.645 .763 .934 r
.45891 .75861 .46438 .76336 .47401 .76079 .46855 .75602 Metetra
.645 .763 .934 r
.46855 .75602 .47401 .76079 .48366 .75821 .47823 .75342 Metetra
.645 .763 .934 r
.47823 .75342 .48366 .75821 .49335 .75562 .48794 .75081 Metetra
.645 .763 .934 r
.48794 .75081 .49335 .75562 .50308 .75302 .49769 .74819 Metetra
.645 .763 .934 r
.49769 .74819 .50308 .75302 .51284 .75041 .50748 .74556 Metetra
.645 .763 .934 r
.50748 .74556 .51284 .75041 .52264 .74779 .51729 .74293 Metetra
.819 .789 .824 r
.51729 .74293 .52264 .74779 .53247 .74516 .52714 .73367 Metetra
.829 .673 .69 r
.52714 .73367 .53247 .74516 .54229 .73294 .53696 .71374 Metetra
.752 .589 .674 r
.53696 .71374 .54229 .73294 .55204 .715 .54673 .69744 Metetra
.742 .591 .688 r
.54673 .69744 .55204 .715 .56178 .70008 .55649 .68395 Metetra
.733 .594 .701 r
.55649 .68395 .56178 .70008 .57152 .68749 .56624 .67261 Metetra
.725 .599 .715 r
.56624 .67261 .57152 .68749 .58126 .6767 .57601 .66292 Metetra
.718 .605 .729 r
.57601 .66292 .58126 .6767 .59103 .6673 .5858 .65448 Metetra
.713 .611 .742 r
.5858 .65448 .59103 .6673 .60081 .65898 .59561 .64701 Metetra
.709 .619 .755 r
.59561 .64701 .60081 .65898 .61061 .65148 .60544 .64025 Metetra
.706 .627 .767 r
.60544 .64025 .61061 .65148 .62044 .64462 .6153 .63404 Metetra
.704 .636 .778 r
.6153 .63404 .62044 .64462 .6303 .63823 .62519 .62823 Metetra
.703 .645 .789 r
.62519 .62823 .6303 .63823 .64019 .63221 .63511 .62272 Metetra
.703 .654 .799 r
.63511 .62272 .64019 .63221 .6501 .62647 .64505 .61743 Metetra
.703 .663 .808 r
.64505 .61743 .6501 .62647 .66004 .62093 .65503 .61229 Metetra
.704 .672 .816 r
.65503 .61229 .66004 .62093 .67001 .61554 .66503 .60725 Metetra
.705 .681 .824 r
.66503 .60725 .67001 .61554 .68 .61027 .67505 .60229 Metetra
.706 .689 .831 r
.67505 .60229 .68 .61027 .69002 .60509 .68511 .59738 Metetra
.707 .696 .838 r
.68511 .59738 .69002 .60509 .70007 .59996 .69519 .59249 Metetra
.708 .703 .843 r
.69519 .59249 .70007 .59996 .71014 .59488 .70529 .58762 Metetra
.709 .71 .848 r
.70529 .58762 .71014 .59488 .72024 .58984 .71543 .58276 Metetra
.711 .716 .853 r
.71543 .58276 .72024 .58984 .73036 .58482 .72558 .5779 Metetra
.712 .722 .857 r
.72558 .5779 .73036 .58482 .74051 .57981 .73577 .57303 Metetra
.713 .727 .861 r
.73577 .57303 .74051 .57981 .75069 .57483 .74598 .56817 Metetra
.713 .731 .865 r
.74598 .56817 .75069 .57483 .76089 .56985 .75621 .5633 Metetra
.714 .735 .868 r
.75621 .5633 .76089 .56985 .77112 .56489 .76648 .55843 Metetra
.714 .739 .871 r
.76648 .55843 .77112 .56489 .78138 .55994 .77676 .55356 Metetra
.715 .743 .873 r
.77676 .55356 .78138 .55994 .79166 .555 .78708 .54869 Metetra
.715 .746 .876 r
.78708 .54869 .79166 .555 .80197 .55007 .79742 .54381 Metetra
.715 .748 .878 r
.79742 .54381 .80197 .55007 .81231 .54516 .8078 .53895 Metetra
.715 .751 .88 r
.8078 .53895 .81231 .54516 .82267 .54026 .8182 .53408 Metetra
.715 .753 .882 r
.8182 .53408 .82267 .54026 .83307 .53537 .82862 .52923 Metetra
.715 .754 .884 r
.82862 .52923 .83307 .53537 .84349 .53049 .83908 .52438 Metetra
.714 .756 .885 r
.83908 .52438 .84349 .53049 .85395 .52563 .84957 .51954 Metetra
.714 .757 .887 r
.84957 .51954 .85395 .52563 .86443 .52079 .86008 .51471 Metetra
.713 .759 .888 r
.86008 .51471 .86443 .52079 .87495 .51596 .87063 .5099 Metetra
.713 .76 .889 r
.87063 .5099 .87495 .51596 .88549 .51115 .88121 .50509 Metetra
.712 .761 .89 r
.88121 .50509 .88549 .51115 .89607 .50635 .89182 .5003 Metetra
.711 .761 .891 r
.89182 .5003 .89607 .50635 .90668 .50158 .90246 .49553 Metetra
.711 .762 .893 r
.90246 .49553 .90668 .50158 .91732 .49682 .91313 .49077 Metetra
.71 .763 .893 r
.91313 .49077 .91732 .49682 .92799 .49208 .92384 .48602 Metetra
.709 .763 .894 r
.92384 .48602 .92799 .49208 .9387 .48735 .93458 .48129 Metetra
.708 .763 .895 r
.93458 .48129 .9387 .48735 .94943 .48264 .94535 .47657 Metetra
.708 .764 .896 r
.94535 .47657 .94943 .48264 .96021 .47795 .95615 .47187 Metetra
.645 .763 .934 r
.35858 .77939 .3643 .78401 .37361 .78151 .36791 .77687 Metetra
.645 .763 .934 r
.36791 .77687 .37361 .78151 .38296 .779 .37728 .77434 Metetra
.645 .763 .934 r
.37728 .77434 .38296 .779 .39234 .77648 .38668 .77181 Metetra
.645 .763 .934 r
.38668 .77181 .39234 .77648 .40175 .77396 .39611 .76927 Metetra
.645 .763 .934 r
.39611 .76927 .40175 .77396 .41119 .77142 .40557 .76672 Metetra
.645 .763 .934 r
.40557 .76672 .41119 .77142 .42067 .76888 .41507 .76415 Metetra
.645 .763 .934 r
.41507 .76415 .42067 .76888 .43017 .76632 .4246 .76158 Metetra
.645 .763 .934 r
.4246 .76158 .43017 .76632 .43972 .76376 .43416 .759 Metetra
.645 .763 .934 r
.43416 .759 .43972 .76376 .4493 .76119 .44376 .75642 Metetra
.645 .763 .934 r
.44376 .75642 .4493 .76119 .45891 .75861 .45339 .75382 Metetra
.645 .763 .934 r
.45339 .75382 .45891 .75861 .46855 .75602 .46306 .75121 Metetra
.645 .763 .934 r
.46306 .75121 .46855 .75602 .47823 .75342 .47276 .74859 Metetra
.645 .763 .934 r
.47276 .74859 .47823 .75342 .48794 .75081 .4825 .74597 Metetra
.645 .763 .934 r
.4825 .74597 .48794 .75081 .49769 .74819 .49227 .74333 Metetra
.645 .763 .934 r
.49227 .74333 .49769 .74819 .50748 .74556 .50208 .74069 Metetra
.737 .783 .89 r
.50208 .74069 .50748 .74556 .51729 .74293 .51193 .73549 Metetra
.878 .727 .69 r
.51193 .73549 .51729 .74293 .52714 .73367 .52181 .71294 Metetra
.755 .585 .665 r
.52181 .71294 .52714 .73367 .53696 .71374 .53163 .69484 Metetra
.743 .585 .679 r
.53163 .69484 .53696 .71374 .54673 .69744 .54142 .68014 Metetra
.732 .587 .693 r
.54142 .68014 .54673 .69744 .55649 .68395 .55119 .66804 Metetra
.723 .59 .707 r
.55119 .66804 .55649 .68395 .56624 .67261 .56097 .65791 Metetra
.715 .595 .721 r
.56097 .65791 .56624 .67261 .57601 .66292 .57076 .64928 Metetra
.708 .601 .735 r
.57076 .64928 .57601 .66292 .5858 .65448 .58056 .64179 Metetra
.703 .608 .748 r
.58056 .64179 .5858 .65448 .59561 .64701 .5904 .63513 Metetra
.699 .616 .76 r
.5904 .63513 .59561 .64701 .60544 .64025 .60026 .6291 Metetra
.696 .624 .772 r
.60026 .6291 .60544 .64025 .6153 .63404 .61015 .62353 Metetra
.694 .634 .784 r
.61015 .62353 .6153 .63404 .62519 .62823 .62006 .61829 Metetra
.694 .643 .794 r
.62006 .61829 .62519 .62823 .63511 .62272 .63001 .61328 Metetra
.694 .652 .804 r
.63001 .61328 .63511 .62272 .64505 .61743 .63999 .60843 Metetra
.695 .662 .813 r
.63999 .60843 .64505 .61743 .65503 .61229 .64999 .60367 Metetra
.696 .671 .821 r
.64999 .60367 .65503 .61229 .66503 .60725 .66002 .59898 Metetra
.698 .679 .829 r
.66002 .59898 .66503 .60725 .67505 .60229 .67008 .59432 Metetra
.699 .688 .835 r
.67008 .59432 .67505 .60229 .68511 .59738 .68017 .58967 Metetra
.701 .695 .841 r
.68017 .58967 .68511 .59738 .69519 .59249 .69028 .58502 Metetra
.703 .703 .847 r
.69028 .58502 .69519 .59249 .70529 .58762 .70042 .58035 Metetra
.705 .709 .852 r
.70042 .58035 .70529 .58762 .71543 .58276 .71059 .57567 Metetra
.706 .715 .856 r
.71059 .57567 .71543 .58276 .72558 .5779 .72078 .57096 Metetra
.708 .721 .86 r
.72078 .57096 .72558 .5779 .73577 .57303 .731 .56624 Metetra
.709 .726 .864 r
.731 .56624 .73577 .57303 .74598 .56817 .74124 .56149 Metetra
.71 .731 .867 r
.74124 .56149 .74598 .56817 .75621 .5633 .75151 .55673 Metetra
.711 .735 .87 r
.75151 .55673 .75621 .5633 .76648 .55843 .7618 .55195 Metetra
.712 .739 .873 r
.7618 .55195 .76648 .55843 .77676 .55356 .77213 .54715 Metetra
.712 .742 .875 r
.77213 .54715 .77676 .55356 .78708 .54869 .78248 .54234 Metetra
.713 .745 .877 r
.78248 .54234 .78708 .54869 .79742 .54381 .79285 .53753 Metetra
.713 .748 .879 r
.79285 .53753 .79742 .54381 .8078 .53895 .80326 .53271 Metetra
.713 .75 .881 r
.80326 .53271 .8078 .53895 .8182 .53408 .81369 .52788 Metetra
.713 .752 .883 r
.81369 .52788 .8182 .53408 .82862 .52923 .82415 .52306 Metetra
.713 .754 .885 r
.82415 .52306 .82862 .52923 .83908 .52438 .83464 .51824 Metetra
.713 .756 .886 r
.83464 .51824 .83908 .52438 .84957 .51954 .84516 .51342 Metetra
.713 .757 .887 r
.84516 .51342 .84957 .51954 .86008 .51471 .85571 .50861 Metetra
.712 .759 .889 r
.85571 .50861 .86008 .51471 .87063 .5099 .86629 .5038 Metetra
.712 .76 .89 r
.86629 .5038 .87063 .5099 .88121 .50509 .8769 .499 Metetra
.711 .761 .891 r
.8769 .499 .88121 .50509 .89182 .5003 .88754 .49422 Metetra
.711 .761 .892 r
.88754 .49422 .89182 .5003 .90246 .49553 .89821 .48944 Metetra
.71 .762 .893 r
.89821 .48944 .90246 .49553 .91313 .49077 .90892 .48468 Metetra
.709 .762 .894 r
.90892 .48468 .91313 .49077 .92384 .48602 .91966 .47993 Metetra
.709 .763 .895 r
.91966 .47993 .92384 .48602 .93458 .48129 .93043 .47519 Metetra
.708 .763 .895 r
.93043 .47519 .93458 .48129 .94535 .47657 .94123 .47046 Metetra
.707 .764 .896 r
.94123 .47046 .94535 .47657 .95615 .47187 .95207 .46575 Metetra
.645 .763 .934 r
.35282 .77473 .35858 .77939 .36791 .77687 .36218 .7722 Metetra
.645 .763 .934 r
.36218 .7722 .36791 .77687 .37728 .77434 .37156 .76966 Metetra
.645 .763 .934 r
.37156 .76966 .37728 .77434 .38668 .77181 .38098 .76711 Metetra
.645 .763 .934 r
.38098 .76711 .38668 .77181 .39611 .76927 .39043 .76455 Metetra
.645 .763 .934 r
.39043 .76455 .39611 .76927 .40557 .76672 .39991 .76198 Metetra
.645 .763 .934 r
.39991 .76198 .40557 .76672 .41507 .76415 .40943 .7594 Metetra
.645 .763 .934 r
.40943 .7594 .41507 .76415 .4246 .76158 .41898 .75681 Metetra
.645 .763 .934 r
.41898 .75681 .4246 .76158 .43416 .759 .42857 .75422 Metetra
.645 .763 .934 r
.42857 .75422 .43416 .759 .44376 .75642 .43819 .75161 Metetra
.645 .763 .934 r
.43819 .75161 .44376 .75642 .45339 .75382 .44785 .749 Metetra
.645 .763 .934 r
.44785 .749 .45339 .75382 .46306 .75121 .45753 .74637 Metetra
.645 .763 .934 r
.45753 .74637 .46306 .75121 .47276 .74859 .46726 .74374 Metetra
.645 .763 .934 r
.46726 .74374 .47276 .74859 .4825 .74597 .47702 .7411 Metetra
.645 .763 .934 r
.47702 .7411 .4825 .74597 .49227 .74333 .48681 .73844 Metetra
.645 .763 .934 r
.48681 .73844 .49227 .74333 .50208 .74069 .49664 .73578 Metetra
.905 .764 .695 r
.49664 .73578 .50208 .74069 .51193 .73549 .50661 .71311 Metetra
.759 .582 .657 r
.50661 .71311 .51193 .73549 .52181 .71294 .51649 .69261 Metetra
.746 .581 .67 r
.51649 .69261 .52181 .71294 .53163 .69484 .52632 .67629 Metetra
.734 .581 .684 r
.52632 .67629 .53163 .69484 .54142 .68014 .53611 .66313 Metetra
.722 .583 .699 r
.53611 .66313 .54142 .68014 .55119 .66804 .54589 .65237 Metetra
.712 .586 .713 r
.54589 .65237 .55119 .66804 .56097 .65791 .55568 .64342 Metetra
.704 .591 .727 r
.55568 .64342 .56097 .65791 .57076 .64928 .56549 .63582 Metetra
.697 .597 .741 r
.56549 .63582 .57076 .64928 .58056 .64179 .57532 .62923 Metetra
.691 .604 .754 r
.57532 .62923 .58056 .64179 .5904 .63513 .58518 .62338 Metetra
.688 .613 .767 r
.58518 .62338 .5904 .63513 .60026 .6291 .59506 .61806 Metetra
.685 .621 .779 r
.59506 .61806 .60026 .6291 .61015 .62353 .60497 .61311 Metetra
.684 .631 .79 r
.60497 .61311 .61015 .62353 .62006 .61829 .61492 .60842 Metetra
.684 .641 .8 r
.61492 .60842 .62006 .61829 .63001 .61328 .6249 .6039 Metetra
.685 .65 .809 r
.6249 .6039 .63001 .61328 .63999 .60843 .6349 .59947 Metetra
.687 .66 .818 r
.6349 .59947 .63999 .60843 .64999 .60367 .64494 .59509 Metetra
.688 .669 .826 r
.64494 .59509 .64999 .60367 .66002 .59898 .655 .59074 Metetra
.691 .678 .833 r
.655 .59074 .66002 .59898 .67008 .59432 .66509 .58637 Metetra
.693 .687 .839 r
.66509 .58637 .67008 .59432 .68017 .58967 .67521 .58198 Metetra
.695 .694 .845 r
.67521 .58198 .68017 .58967 .69028 .58502 .68535 .57755 Metetra
.698 .702 .85 r
.68535 .57755 .69028 .58502 .70042 .58035 .69552 .57309 Metetra
.7 .709 .855 r
.69552 .57309 .70042 .58035 .71059 .57567 .70572 .56858 Metetra
.702 .715 .859 r
.70572 .56858 .71059 .57567 .72078 .57096 .71595 .56402 Metetra
.704 .721 .863 r
.71595 .56402 .72078 .57096 .731 .56624 .7262 .55943 Metetra
.705 .726 .866 r
.7262 .55943 .731 .56624 .74124 .56149 .73647 .5548 Metetra
.707 .731 .869 r
.73647 .5548 .74124 .56149 .75151 .55673 .74678 .55014 Metetra
.708 .735 .872 r
.74678 .55014 .75151 .55673 .7618 .55195 .7571 .54544 Metetra
.709 .739 .874 r
.7571 .54544 .7618 .55195 .77213 .54715 .76746 .54072 Metetra
.71 .742 .877 r
.76746 .54072 .77213 .54715 .78248 .54234 .77784 .53598 Metetra
.711 .745 .879 r
.77784 .53598 .78248 .54234 .79285 .53753 .78825 .53122 Metetra
.711 .748 .881 r
.78825 .53122 .79285 .53753 .80326 .53271 .79869 .52644 Metetra
.712 .75 .882 r
.79869 .52644 .80326 .53271 .81369 .52788 .80915 .52165 Metetra
.712 .752 .884 r
.80915 .52165 .81369 .52788 .82415 .52306 .81965 .51686 Metetra
.712 .754 .885 r
.81965 .51686 .82415 .52306 .83464 .51824 .83017 .51206 Metetra
.712 .756 .887 r
.83017 .51206 .83464 .51824 .84516 .51342 .84072 .50726 Metetra
.712 .757 .888 r
.84072 .50726 .84516 .51342 .85571 .50861 .8513 .50247 Metetra
.711 .758 .889 r
.8513 .50247 .85571 .50861 .86629 .5038 .86192 .49767 Metetra
.711 .76 .89 r
.86192 .49767 .86629 .5038 .8769 .499 .87256 .49288 Metetra
.71 .76 .891 r
.87256 .49288 .8769 .499 .88754 .49422 .88323 .4881 Metetra
.71 .761 .892 r
.88323 .4881 .88754 .49422 .89821 .48944 .89394 .48332 Metetra
.709 .762 .893 r
.89394 .48332 .89821 .48944 .90892 .48468 .90468 .47855 Metetra
.709 .762 .894 r
.90468 .47855 .90892 .48468 .91966 .47993 .91545 .4738 Metetra
.708 .763 .895 r
.91545 .4738 .91966 .47993 .93043 .47519 .92625 .46905 Metetra
.707 .763 .896 r
.92625 .46905 .93043 .47519 .94123 .47046 .93709 .46431 Metetra
.707 .763 .896 r
.93709 .46431 .94123 .47046 .95207 .46575 .94796 .45959 Metetra
.645 .763 .934 r
.34703 .77005 .35282 .77473 .36218 .7722 .3564 .7675 Metetra
.645 .763 .934 r
.3564 .7675 .36218 .7722 .37156 .76966 .36581 .76494 Metetra
.645 .763 .934 r
.36581 .76494 .37156 .76966 .38098 .76711 .37524 .76238 Metetra
.645 .763 .934 r
.37524 .76238 .38098 .76711 .39043 .76455 .38472 .7598 Metetra
.645 .763 .934 r
.38472 .7598 .39043 .76455 .39991 .76198 .39422 .75721 Metetra
.645 .763 .934 r
.39422 .75721 .39991 .76198 .40943 .7594 .40376 .75462 Metetra
.645 .763 .934 r
.40376 .75462 .40943 .7594 .41898 .75681 .41333 .75201 Metetra
.645 .763 .934 r
.41333 .75201 .41898 .75681 .42857 .75422 .42294 .7494 Metetra
.645 .763 .934 r
.42294 .7494 .42857 .75422 .43819 .75161 .43258 .74678 Metetra
.645 .763 .934 r
.43258 .74678 .43819 .75161 .44785 .749 .44226 .74415 Metetra
.645 .763 .934 r
.44226 .74415 .44785 .749 .45753 .74637 .45197 .7415 Metetra
.645 .763 .934 r
.45197 .7415 .45753 .74637 .46726 .74374 .46172 .73885 Metetra
.645 .763 .934 r
.46172 .73885 .46726 .74374 .47702 .7411 .4715 .73619 Metetra
.645 .763 .934 r
.4715 .73619 .47702 .7411 .48681 .73844 .48131 .73352 Metetra
.89 .771 .724 r
.48131 .73352 .48681 .73844 .49664 .73578 .49132 .71494 Metetra
.783 .601 .654 r
.49132 .71494 .49664 .73578 .50661 .71311 .5013 .69125 Metetra
.752 .579 .661 r
.5013 .69125 .50661 .71311 .51649 .69261 .51118 .67273 Metetra
.737 .577 .676 r
.51118 .67273 .51649 .69261 .52632 .67629 .52101 .6581 Metetra
.724 .577 .69 r
.52101 .6581 .52632 .67629 .53611 .66313 .5308 .64643 Metetra
.711 .579 .705 r
.5308 .64643 .53611 .66313 .54589 .65237 .5406 .63696 Metetra
.701 .582 .719 r
.5406 .63696 .54589 .65237 .55568 .64342 .5504 .62915 Metetra
.692 .587 .733 r
.5504 .62915 .55568 .64342 .56549 .63582 .56022 .62255 Metetra
.685 .593 .747 r
.56022 .62255 .56549 .63582 .57532 .62923 .57007 .61684 Metetra
.68 .601 .761 r
.57007 .61684 .57532 .62923 .58518 .62338 .57994 .61176 Metetra
.676 .609 .773 r
.57994 .61176 .58518 .62338 .59506 .61806 .58985 .60713 Metetra
.674 .619 .785 r
.58985 .60713 .59506 .61806 .60497 .61311 .59979 .60279 Metetra
.674 .628 .796 r
.59979 .60279 .60497 .61311 .61492 .60842 .60976 .59863 Metetra
.674 .638 .806 r
.60976 .59863 .61492 .60842 .6249 .6039 .61976 .59457 Metetra
.676 .648 .815 r
.61976 .59457 .6249 .6039 .6349 .59947 .62979 .59057 Metetra
.678 .658 .823 r
.62979 .59057 .6349 .59947 .64494 .59509 .63986 .58656 Metetra
.681 .668 .831 r
.63986 .58656 .64494 .59509 .655 .59074 .64995 .58252 Metetra
.683 .677 .838 r
.64995 .58252 .655 .59074 .66509 .58637 .66007 .57844 Metetra
.686 .686 .844 r
.66007 .57844 .66509 .58637 .67521 .58198 .67022 .5743 Metetra
.689 .694 .849 r
.67022 .5743 .67521 .58198 .68535 .57755 .6804 .5701 Metetra
.692 .701 .854 r
.6804 .5701 .68535 .57755 .69552 .57309 .6906 .56582 Metetra
.695 .708 .858 r
.6906 .56582 .69552 .57309 .70572 .56858 .70083 .56149 Metetra
.698 .715 .862 r
.70083 .56149 .70572 .56858 .71595 .56402 .71109 .55708 Metetra
.7 .72 .865 r
.71109 .55708 .71595 .56402 .7262 .55943 .72137 .55262 Metetra
.702 .726 .869 r
.72137 .55262 .7262 .55943 .73647 .5548 .73168 .5481 Metetra
.704 .73 .871 r
.73168 .5481 .73647 .5548 .74678 .55014 .74202 .54353 Metetra
.705 .735 .874 r
.74202 .54353 .74678 .55014 .7571 .54544 .75238 .53892 Metetra
.707 .739 .876 r
.75238 .53892 .7571 .54544 .76746 .54072 .76277 .53427 Metetra
.708 .742 .878 r
.76277 .53427 .76746 .54072 .77784 .53598 .77318 .52959 Metetra
.709 .745 .88 r
.77318 .52959 .77784 .53598 .78825 .53122 .78362 .52488 Metetra
.709 .748 .882 r
.78362 .52488 .78825 .53122 .79869 .52644 .79409 .52015 Metetra
.71 .75 .883 r
.79409 .52015 .79869 .52644 .80915 .52165 .80459 .5154 Metetra
.71 .752 .885 r
.80459 .5154 .80915 .52165 .81965 .51686 .81512 .51063 Metetra
.71 .754 .886 r
.81512 .51063 .81965 .51686 .83017 .51206 .82567 .50586 Metetra
.711 .756 .888 r
.82567 .50586 .83017 .51206 .84072 .50726 .83626 .50108 Metetra
.711 .757 .889 r
.83626 .50108 .84072 .50726 .8513 .50247 .84687 .49629 Metetra
.71 .758 .89 r
.84687 .49629 .8513 .50247 .86192 .49767 .85752 .49151 Metetra
.71 .759 .891 r
.85752 .49151 .86192 .49767 .87256 .49288 .86819 .48672 Metetra
.71 .76 .892 r
.86819 .48672 .87256 .49288 .88323 .4881 .8789 .48194 Metetra
.709 .761 .893 r
.8789 .48194 .88323 .4881 .89394 .48332 .88964 .47716 Metetra
.709 .762 .894 r
.88964 .47716 .89394 .48332 .90468 .47855 .90041 .47239 Metetra
.708 .762 .894 r
.90041 .47239 .90468 .47855 .91545 .4738 .91121 .46763 Metetra
.708 .763 .895 r
.91121 .46763 .91545 .4738 .92625 .46905 .92205 .46287 Metetra
.707 .763 .896 r
.92205 .46287 .92625 .46905 .93709 .46431 .93292 .45813 Metetra
.706 .763 .897 r
.93292 .45813 .93709 .46431 .94796 .45959 .94382 .45339 Metetra
.645 .763 .934 r
.34119 .76534 .34703 .77005 .3564 .7675 .35059 .76277 Metetra
.645 .763 .934 r
.35059 .76277 .3564 .7675 .36581 .76494 .36001 .7602 Metetra
.645 .763 .934 r
.36001 .7602 .36581 .76494 .37524 .76238 .36947 .75761 Metetra
.645 .763 .934 r
.36947 .75761 .37524 .76238 .38472 .7598 .37896 .75502 Metetra
.645 .763 .934 r
.37896 .75502 .38472 .7598 .39422 .75721 .38849 .75242 Metetra
.645 .763 .934 r
.38849 .75242 .39422 .75721 .40376 .75462 .39805 .7498 Metetra
.645 .763 .934 r
.39805 .7498 .40376 .75462 .41333 .75201 .40765 .74718 Metetra
.645 .763 .934 r
.40765 .74718 .41333 .75201 .42294 .7494 .41728 .74455 Metetra
.645 .763 .934 r
.41728 .74455 .42294 .7494 .43258 .74678 .42694 .74191 Metetra
.645 .763 .934 r
.42694 .74191 .43258 .74678 .44226 .74415 .43664 .73926 Metetra
.645 .763 .934 r
.43664 .73926 .44226 .74415 .45197 .7415 .44637 .7366 Metetra
.645 .763 .934 r
.44637 .7366 .45197 .7415 .46172 .73885 .45614 .73393 Metetra
.645 .763 .934 r
.45614 .73393 .46172 .73885 .4715 .73619 .46594 .73126 Metetra
.847 .783 .79 r
.46594 .73126 .4715 .73619 .48131 .73352 .47591 .7194 Metetra
.841 .659 .657 r
.47591 .7194 .48131 .73352 .49132 .71494 .48604 .69144 Metetra
.759 .579 .652 r
.48604 .69144 .49132 .71494 .5013 .69125 .49601 .66994 Metetra
.743 .575 .666 r
.49601 .66994 .5013 .69125 .51118 .67273 .50588 .6533 Metetra
.728 .574 .681 r
.50588 .6533 .51118 .67273 .52101 .6581 .5157 .64032 Metetra
.713 .573 .696 r
.5157 .64032 .52101 .6581 .5308 .64643 .5255 .63006 Metetra
.7 .575 .711 r
.5255 .63006 .5308 .64643 .5406 .63696 .5353 .62184 Metetra
.689 .578 .726 r
.5353 .62184 .5406 .63696 .5504 .62915 .54511 .61512 Metetra
.679 .583 .74 r
.54511 .61512 .5504 .62915 .56022 .62255 .55494 .60949 Metetra
.672 .589 .754 r
.55494 .60949 .56022 .62255 .57007 .61684 .5648 .60463 Metetra
.667 .597 .767 r
.5648 .60463 .57007 .61684 .57994 .61176 .5747 .6003 Metetra
.664 .606 .78 r
.5747 .6003 .57994 .61176 .58985 .60713 .58462 .59632 Metetra
.663 .616 .791 r
.58462 .59632 .58985 .60713 .59979 .60279 .59458 .59257 Metetra
.663 .626 .802 r
.59458 .59257 .59979 .60279 .60976 .59863 .60458 .58893 Metetra
.664 .636 .812 r
.60458 .58893 .60976 .59863 .61976 .59457 .61461 .58533 Metetra
.666 .647 .821 r
.61461 .58533 .61976 .59457 .62979 .59057 .62467 .58172 Metetra
.669 .657 .829 r
.62467 .58172 .62979 .59057 .63986 .58656 .63476 .57807 Metetra
.673 .667 .836 r
.63476 .57807 .63986 .58656 .64995 .58252 .64488 .57435 Metetra
.676 .676 .842 r
.64488 .57435 .64995 .58252 .66007 .57844 .65503 .57055 Metetra
.68 .685 .848 r
.65503 .57055 .66007 .57844 .67022 .5743 .66521 .56665 Metetra
.683 .693 .853 r
.66521 .56665 .67022 .5743 .6804 .5701 .67542 .56266 Metetra
.687 .701 .858 r
.67542 .56266 .6804 .5701 .6906 .56582 .68565 .55857 Metetra
.69 .708 .861 r
.68565 .55857 .6906 .56582 .70083 .56149 .69592 .5544 Metetra
.693 .714 .865 r
.69592 .5544 .70083 .56149 .71109 .55708 .7062 .55014 Metetra
.696 .72 .868 r
.7062 .55014 .71109 .55708 .72137 .55262 .71652 .5458 Metetra
.698 .726 .871 r
.71652 .5458 .72137 .55262 .73168 .5481 .72686 .54139 Metetra
.701 .73 .874 r
.72686 .54139 .73168 .5481 .74202 .54353 .73723 .53692 Metetra
.703 .735 .876 r
.73723 .53692 .74202 .54353 .75238 .53892 .74762 .53239 Metetra
.704 .739 .878 r
.74762 .53239 .75238 .53892 .76277 .53427 .75804 .52781 Metetra
.706 .742 .88 r
.75804 .52781 .76277 .53427 .77318 .52959 .76849 .52318 Metetra
.707 .745 .882 r
.76849 .52318 .77318 .52959 .78362 .52488 .77897 .51852 Metetra
.708 .748 .883 r
.77897 .51852 .78362 .52488 .79409 .52015 .78947 .51383 Metetra
.708 .75 .885 r
.78947 .51383 .79409 .52015 .80459 .5154 .8 .50911 Metetra
.709 .752 .886 r
.8 .50911 .80459 .5154 .81512 .51063 .81056 .50438 Metetra
.709 .754 .887 r
.81056 .50438 .81512 .51063 .82567 .50586 .82115 .49962 Metetra
.709 .756 .888 r
.82115 .49962 .82567 .50586 .83626 .50108 .83176 .49486 Metetra
.709 .757 .89 r
.83176 .49486 .83626 .50108 .84687 .49629 .84241 .49009 Metetra
.709 .758 .891 r
.84241 .49009 .84687 .49629 .85752 .49151 .85309 .48531 Metetra
.709 .759 .892 r
.85309 .48531 .85752 .49151 .86819 .48672 .8638 .48053 Metetra
.709 .76 .892 r
.8638 .48053 .86819 .48672 .8789 .48194 .87454 .47575 Metetra
.709 .761 .893 r
.87454 .47575 .8789 .48194 .88964 .47716 .88531 .47097 Metetra
.708 .762 .894 r
.88531 .47097 .88964 .47716 .90041 .47239 .89611 .46619 Metetra
.708 .762 .895 r
.89611 .46619 .90041 .47239 .91121 .46763 .90695 .46142 Metetra
.707 .763 .896 r
.90695 .46142 .91121 .46763 .92205 .46287 .91782 .45666 Metetra
.707 .763 .896 r
.91782 .45666 .92205 .46287 .93292 .45813 .92872 .4519 Metetra
.706 .763 .897 r
.92872 .4519 .93292 .45813 .94382 .45339 .93966 .44715 Metetra
.645 .763 .934 r
.33532 .76059 .34119 .76534 .35059 .76277 .34474 .75801 Metetra
.645 .763 .934 r
.34474 .75801 .35059 .76277 .36001 .7602 .35418 .75542 Metetra
.645 .763 .934 r
.35418 .75542 .36001 .7602 .36947 .75761 .36366 .75282 Metetra
.645 .763 .934 r
.36366 .75282 .36947 .75761 .37896 .75502 .37318 .75021 Metetra
.645 .763 .934 r
.37318 .75021 .37896 .75502 .38849 .75242 .38272 .74759 Metetra
.645 .763 .934 r
.38272 .74759 .38849 .75242 .39805 .7498 .39231 .74496 Metetra
.645 .763 .934 r
.39231 .74496 .39805 .7498 .40765 .74718 .40192 .74232 Metetra
.645 .763 .934 r
.40192 .74232 .40765 .74718 .41728 .74455 .41157 .73967 Metetra
.645 .763 .934 r
.41157 .73967 .41728 .74455 .42694 .74191 .42126 .73701 Metetra
.645 .763 .934 r
.42126 .73701 .42694 .74191 .43664 .73926 .43098 .73435 Metetra
.645 .763 .934 r
.43098 .73435 .43664 .73926 .44637 .7366 .44073 .73167 Metetra
.645 .763 .934 r
.44073 .73167 .44637 .7366 .45614 .73393 .45052 .72898 Metetra
.645 .763 .934 r
.45052 .72898 .45614 .73393 .46594 .73126 .46035 .72629 Metetra
.92 .748 .652 r
.46035 .72629 .46594 .73126 .47591 .7194 .47067 .69415 Metetra
.77 .581 .643 r
.47067 .69415 .47591 .7194 .48604 .69144 .48077 .66863 Metetra
.752 .576 .657 r
.48077 .66863 .48604 .69144 .49601 .66994 .49072 .64922 Metetra
.734 .572 .672 r
.49072 .64922 .49601 .66994 .50588 .6533 .50058 .63438 Metetra
.718 .57 .687 r
.50058 .63438 .50588 .6533 .5157 .64032 .5104 .62295 Metetra
.702 .569 .703 r
.5104 .62295 .5157 .64032 .5255 .63006 .52019 .61406 Metetra
.688 .571 .718 r
.52019 .61406 .5255 .63006 .5353 .62184 .52999 .60703 Metetra
.676 .574 .733 r
.52999 .60703 .5353 .62184 .54511 .61512 .53981 .60136 Metetra
.666 .579 .747 r
.53981 .60136 .54511 .61512 .55494 .60949 .54965 .59665 Metetra
.659 .585 .761 r
.54965 .59665 .55494 .60949 .5648 .60463 .55953 .59261 Metetra
.654 .594 .775 r
.55953 .59261 .5648 .60463 .5747 .6003 .56944 .589 Metetra
.651 .603 .787 r
.56944 .589 .5747 .6003 .58462 .59632 .57938 .58566 Metetra
.651 .613 .798 r
.57938 .58566 .58462 .59632 .59458 .59257 .58936 .58247 Metetra
.651 .623 .809 r
.58936 .58247 .59458 .59257 .60458 .58893 .59938 .57933 Metetra
.654 .634 .818 r
.59938 .57933 .60458 .58893 .61461 .58533 .60943 .57617 Metetra
.657 .645 .827 r
.60943 .57617 .61461 .58533 .62467 .58172 .61952 .57295 Metetra
.66 .656 .834 r
.61952 .57295 .62467 .58172 .63476 .57807 .62964 .56964 Metetra
.664 .666 .841 r
.62964 .56964 .63476 .57807 .64488 .57435 .63979 .56623 Metetra
.669 .675 .847 r
.63979 .56623 .64488 .57435 .65503 .57055 .64997 .56269 Metetra
.673 .684 .852 r
.64997 .56269 .65503 .57055 .66521 .56665 .66018 .55903 Metetra
.677 .693 .857 r
.66018 .55903 .66521 .56665 .67542 .56266 .67041 .55524 Metetra
.682 .701 .861 r
.67041 .55524 .67542 .56266 .68565 .55857 .68068 .55134 Metetra
.685 .708 .865 r
.68068 .55134 .68565 .55857 .69592 .5544 .69097 .54732 Metetra
.689 .714 .868 r
.69097 .54732 .69592 .5544 .7062 .55014 .70129 .5432 Metetra
.692 .72 .871 r
.70129 .5432 .7062 .55014 .71652 .5458 .71164 .53898 Metetra
.695 .726 .874 r
.71164 .53898 .71652 .5458 .72686 .54139 .72201 .53467 Metetra
.698 .73 .876 r
.72201 .53467 .72686 .54139 .73723 .53692 .73241 .53029 Metetra
.7 .735 .878 r
.73241 .53029 .73723 .53692 .74762 .53239 .74284 .52584 Metetra
.702 .739 .88 r
.74284 .52584 .74762 .53239 .75804 .52781 .75329 .52132 Metetra
.703 .742 .881 r
.75329 .52132 .75804 .52781 .76849 .52318 .76377 .51675 Metetra
.705 .745 .883 r
.76377 .51675 .76849 .52318 .77897 .51852 .77428 .51214 Metetra
.706 .748 .884 r
.77428 .51214 .77897 .51852 .78947 .51383 .78482 .50749 Metetra
.707 .75 .886 r
.78482 .50749 .78947 .51383 .8 .50911 .79538 .5028 Metetra
.707 .752 .887 r
.79538 .5028 .8 .50911 .81056 .50438 .80597 .49809 Metetra
.708 .754 .888 r
.80597 .49809 .81056 .50438 .82115 .49962 .81659 .49336 Metetra
.708 .756 .889 r
.81659 .49336 .82115 .49962 .83176 .49486 .82724 .48861 Metetra
.708 .757 .89 r
.82724 .48861 .83176 .49486 .84241 .49009 .83792 .48385 Metetra
.709 .758 .891 r
.83792 .48385 .84241 .49009 .85309 .48531 .84863 .47908 Metetra
.708 .759 .892 r
.84863 .47908 .85309 .48531 .8638 .48053 .85937 .4743 Metetra
.708 .76 .893 r
.85937 .4743 .8638 .48053 .87454 .47575 .87014 .46952 Metetra
.708 .761 .894 r
.87014 .46952 .87454 .47575 .88531 .47097 .88095 .46474 Metetra
.708 .762 .895 r
.88095 .46474 .88531 .47097 .89611 .46619 .89178 .45996 Metetra
.707 .762 .895 r
.89178 .45996 .89611 .46619 .90695 .46142 .90265 .45518 Metetra
.707 .763 .896 r
.90265 .45518 .90695 .46142 .91782 .45666 .91356 .4504 Metetra
.706 .763 .897 r
.91356 .4504 .91782 .45666 .92872 .4519 .92449 .44564 Metetra
.706 .763 .897 r
.92449 .44564 .92872 .4519 .93966 .44715 .93546 .44088 Metetra
.645 .763 .934 r
.32941 .75582 .33532 .76059 .34474 .75801 .33885 .75322 Metetra
.645 .763 .934 r
.33885 .75322 .34474 .75801 .35418 .75542 .34831 .75061 Metetra
.645 .763 .934 r
.34831 .75061 .35418 .75542 .36366 .75282 .35781 .74799 Metetra
.645 .763 .934 r
.35781 .74799 .36366 .75282 .37318 .75021 .36735 .74536 Metetra
.645 .763 .934 r
.36735 .74536 .37318 .75021 .38272 .74759 .37692 .74272 Metetra
.645 .763 .934 r
.37692 .74272 .38272 .74759 .39231 .74496 .38652 .74008 Metetra
.645 .763 .934 r
.38652 .74008 .39231 .74496 .40192 .74232 .39616 .73742 Metetra
.645 .763 .934 r
.39616 .73742 .40192 .74232 .41157 .73967 .40583 .73476 Metetra
.645 .763 .934 r
.40583 .73476 .41157 .73967 .42126 .73701 .41554 .73208 Metetra
.645 .763 .934 r
.41554 .73208 .42126 .73701 .43098 .73435 .42528 .7294 Metetra
.645 .763 .934 r
.42528 .7294 .43098 .73435 .44073 .73167 .43506 .7267 Metetra
.645 .763 .934 r
.43506 .7267 .44073 .73167 .45052 .72898 .44487 .724 Metetra
.903 .761 .693 r
.44487 .724 .45052 .72898 .46035 .72629 .45513 .70069 Metetra
.788 .592 .635 r
.45513 .70069 .46035 .72629 .47067 .69415 .46544 .66975 Metetra
.764 .579 .647 r
.46544 .66975 .47067 .69415 .48077 .66863 .47551 .64654 Metetra
.744 .573 .662 r
.47551 .64654 .48077 .66863 .49072 .64922 .48544 .62911 Metetra
.725 .569 .678 r
.48544 .62911 .49072 .64922 .50058 .63438 .49529 .61597 Metetra
.707 .566 .694 r
.49529 .61597 .50058 .63438 .5104 .62295 .50509 .60603 Metetra
.69 .565 .71 r
.50509 .60603 .5104 .62295 .52019 .61406 .51488 .59844 Metetra
.675 .566 .725 r
.51488 .59844 .52019 .61406 .52999 .60703 .52468 .59255 Metetra
.662 .569 .74 r
.52468 .59255 .52999 .60703 .53981 .60136 .5345 .58788 Metetra
.652 .574 .755 r
.5345 .58788 .53981 .60136 .54965 .59665 .54435 .58406 Metetra
.645 .581 .769 r
.54435 .58406 .54965 .59665 .55953 .59261 .55424 .5808 Metetra
.64 .59 .782 r
.55424 .5808 .55953 .59261 .56944 .589 .56416 .57788 Metetra
.638 .599 .794 r
.56416 .57788 .56944 .589 .57938 .58566 .57412 .57515 Metetra
.638 .61 .805 r
.57412 .57515 .57938 .58566 .58936 .58247 .58413 .5725 Metetra
.639 .621 .816 r
.58413 .5725 .58936 .58247 .59938 .57933 .59416 .56984 Metetra
.643 .632 .825 r
.59416 .56984 .59938 .57933 .60943 .57617 .60424 .5671 Metetra
.647 .643 .833 r
.60424 .5671 .60943 .57617 .61952 .57295 .61435 .56426 Metetra
.651 .654 .84 r
.61435 .56426 .61952 .57295 .62964 .56964 .62449 .56128 Metetra
.656 .665 .847 r
.62449 .56128 .62964 .56964 .63979 .56623 .63467 .55815 Metetra
.661 .675 .852 r
.63467 .55815 .63979 .56623 .64997 .56269 .64488 .55487 Metetra
.667 .684 .857 r
.64488 .55487 .64997 .56269 .66018 .55903 .65512 .55144 Metetra
.671 .693 .861 r
.65512 .55144 .66018 .55903 .67041 .55524 .66538 .54785 Metetra
.676 .701 .865 r
.66538 .54785 .67041 .55524 .68068 .55134 .67568 .54412 Metetra
.681 .708 .868 r
.67568 .54412 .68068 .55134 .69097 .54732 .686 .54025 Metetra
.685 .714 .871 r
.686 .54025 .69097 .54732 .70129 .5432 .69636 .53626 Metetra
.688 .72 .874 r
.69636 .53626 .70129 .5432 .71164 .53898 .70673 .53216 Metetra
.692 .726 .876 r
.70673 .53216 .71164 .53898 .72201 .53467 .71714 .52795 Metetra
.695 .73 .878 r
.71714 .52795 .72201 .53467 .73241 .53029 .72757 .52366 Metetra
.697 .735 .88 r
.72757 .52366 .73241 .53029 .74284 .52584 .73803 .51928 Metetra
.699 .739 .882 r
.73803 .51928 .74284 .52584 .75329 .52132 .74851 .51482 Metetra
.701 .742 .883 r
.74851 .51482 .75329 .52132 .76377 .51675 .75903 .51031 Metetra
.703 .745 .885 r
.75903 .51031 .76377 .51675 .77428 .51214 .76957 .50574 Metetra
.704 .748 .886 r
.76957 .50574 .77428 .51214 .78482 .50749 .78013 .50112 Metetra
.705 .75 .887 r
.78013 .50112 .78482 .50749 .79538 .5028 .79073 .49647 Metetra
.706 .752 .888 r
.79073 .49647 .79538 .5028 .80597 .49809 .80135 .49178 Metetra
.707 .754 .889 r
.80135 .49178 .80597 .49809 .81659 .49336 .81201 .48707 Metetra
.707 .756 .89 r
.81201 .48707 .81659 .49336 .82724 .48861 .82269 .48233 Metetra
.707 .757 .891 r
.82269 .48233 .82724 .48861 .83792 .48385 .8334 .47758 Metetra
.708 .758 .892 r
.8334 .47758 .83792 .48385 .84863 .47908 .84414 .47281 Metetra
.708 .76 .893 r
.84414 .47281 .84863 .47908 .85937 .4743 .85492 .46804 Metetra
.708 .76 .893 r
.85492 .46804 .85937 .4743 .87014 .46952 .86572 .46326 Metetra
.707 .761 .894 r
.86572 .46326 .87014 .46952 .88095 .46474 .87656 .45847 Metetra
.707 .762 .895 r
.87656 .45847 .88095 .46474 .89178 .45996 .88743 .45368 Metetra
.707 .762 .896 r
.88743 .45368 .89178 .45996 .90265 .45518 .89833 .4489 Metetra
.706 .763 .896 r
.89833 .4489 .90265 .45518 .91356 .4504 .90927 .44411 Metetra
.706 .763 .897 r
.90927 .44411 .91356 .4504 .92449 .44564 .92024 .43933 Metetra
.705 .763 .897 r
.92024 .43933 .92449 .44564 .93546 .44088 .93124 .43456 Metetra
.645 .763 .934 r
.32346 .75101 .32941 .75582 .33885 .75322 .33292 .74839 Metetra
.645 .763 .934 r
.33292 .74839 .33885 .75322 .34831 .75061 .34241 .74577 Metetra
.645 .763 .934 r
.34241 .74577 .34831 .75061 .35781 .74799 .35193 .74313 Metetra
.645 .763 .934 r
.35193 .74313 .35781 .74799 .36735 .74536 .36148 .74049 Metetra
.645 .763 .934 r
.36148 .74049 .36735 .74536 .37692 .74272 .37107 .73783 Metetra
.645 .763 .934 r
.37107 .73783 .37692 .74272 .38652 .74008 .3807 .73517 Metetra
.645 .763 .934 r
.3807 .73517 .38652 .74008 .39616 .73742 .39036 .73249 Metetra
.645 .763 .934 r
.39036 .73249 .39616 .73742 .40583 .73476 .40005 .72981 Metetra
.645 .763 .934 r
.40005 .72981 .40583 .73476 .41554 .73208 .40978 .72712 Metetra
.645 .763 .934 r
.40978 .72712 .41554 .73208 .42528 .7294 .41954 .72441 Metetra
.645 .763 .934 r
.41954 .72441 .42528 .7294 .43506 .7267 .42934 .7217 Metetra
.809 .786 .831 r
.42934 .7217 .43506 .7267 .44487 .724 .43933 .71286 Metetra
.885 .69 .635 r
.43933 .71286 .44487 .724 .45513 .70069 .44994 .6746 Metetra
.777 .584 .637 r
.44994 .6746 .45513 .70069 .46544 .66975 .46021 .64623 Metetra
.757 .577 .652 r
.46021 .64623 .46544 .66975 .47551 .64654 .47026 .6252 Metetra
.736 .571 .668 r
.47026 .6252 .47551 .64654 .48544 .62911 .48017 .60963 Metetra
.715 .566 .684 r
.48017 .60963 .48544 .62911 .49529 .61597 .48999 .59811 Metetra
.695 .563 .701 r
.48999 .59811 .49529 .61597 .50509 .60603 .49978 .58958 Metetra
.677 .561 .717 r
.49978 .58958 .50509 .60603 .51488 .59844 .50957 .58322 Metetra
.66 .562 .733 r
.50957 .58322 .51488 .59844 .52468 .59255 .51937 .57842 Metetra
.647 .565 .748 r
.51937 .57842 .52468 .59255 .5345 .58788 .52919 .57471 Metetra
.637 .57 .763 r
.52919 .57471 .5345 .58788 .54435 .58406 .53904 .57173 Metetra
.629 .577 .777 r
.53904 .57173 .54435 .58406 .55424 .5808 .54894 .56921 Metetra
.625 .586 .79 r
.54894 .56921 .55424 .5808 .56416 .57788 .55887 .56695 Metetra
.624 .596 .802 r
.55887 .56695 .56416 .57788 .57412 .57515 .56885 .56481 Metetra
.624 .607 .813 r
.56885 .56481 .57412 .57515 .58413 .5725 .57887 .56268 Metetra
.627 .619 .823 r
.57887 .56268 .58413 .5725 .59416 .56984 .58893 .56047 Metetra
.631 .63 .831 r
.58893 .56047 .59416 .56984 .60424 .5671 .59902 .55814 Metetra
.636 .642 .839 r
.59902 .55814 .60424 .5671 .61435 .56426 .60916 .55565 Metetra
.642 .653 .846 r
.60916 .55565 .61435 .56426 .62449 .56128 .61933 .55299 Metetra
.648 .664 .852 r
.61933 .55299 .62449 .56128 .63467 .55815 .62953 .55014 Metetra
.654 .674 .857 r
.62953 .55014 .63467 .55815 .64488 .55487 .63977 .54711 Metetra
.66 .684 .862 r
.63977 .54711 .64488 .55487 .65512 .55144 .65003 .54389 Metetra
.666 .693 .866 r
.65003 .54389 .65512 .55144 .66538 .54785 .66033 .54049 Metetra
.671 .701 .869 r
.66033 .54049 .66538 .54785 .67568 .54412 .67065 .53692 Metetra
.676 .708 .872 r
.67065 .53692 .67568 .54412 .686 .54025 .68101 .5332 Metetra
.68 .714 .874 r
.68101 .5332 .686 .54025 .69636 .53626 .69139 .52934 Metetra
.685 .72 .877 r
.69139 .52934 .69636 .53626 .70673 .53216 .7018 .52534 Metetra
.688 .726 .879 r
.7018 .52534 .70673 .53216 .71714 .52795 .71224 .52123 Metetra
.692 .731 .88 r
.71224 .52123 .71714 .52795 .72757 .52366 .7227 .51702 Metetra
.695 .735 .882 r
.7227 .51702 .72757 .52366 .73803 .51928 .73319 .5127 Metetra
.697 .739 .883 r
.73319 .5127 .73803 .51928 .74851 .51482 .74371 .50831 Metetra
.699 .742 .885 r
.74371 .50831 .74851 .51482 .75903 .51031 .75425 .50385 Metetra
.701 .745 .886 r
.75425 .50385 .75903 .51031 .76957 .50574 .76482 .49932 Metetra
.703 .748 .887 r
.76482 .49932 .76957 .50574 .78013 .50112 .77542 .49474 Metetra
.704 .75 .888 r
.77542 .49474 .78013 .50112 .79073 .49647 .78605 .49011 Metetra
.705 .753 .889 r
.78605 .49011 .79073 .49647 .80135 .49178 .79671 .48545 Metetra
.706 .754 .89 r
.79671 .48545 .80135 .49178 .81201 .48707 .80739 .48075 Metetra
.706 .756 .891 r
.80739 .48075 .81201 .48707 .82269 .48233 .81811 .47602 Metetra
.707 .757 .892 r
.81811 .47602 .82269 .48233 .8334 .47758 .82885 .47128 Metetra
.707 .759 .893 r
.82885 .47128 .8334 .47758 .84414 .47281 .83963 .46652 Metetra
.707 .76 .893 r
.83963 .46652 .84414 .47281 .85492 .46804 .85043 .46174 Metetra
.707 .761 .894 r
.85043 .46174 .85492 .46804 .86572 .46326 .86127 .45696 Metetra
.707 .761 .895 r
.86127 .45696 .86572 .46326 .87656 .45847 .87214 .45217 Metetra
.707 .762 .895 r
.87214 .45217 .87656 .45847 .88743 .45368 .88305 .44737 Metetra
.706 .762 .896 r
.88305 .44737 .88743 .45368 .89833 .4489 .89398 .44258 Metetra
.706 .763 .897 r
.89398 .44258 .89833 .4489 .90927 .44411 .90495 .43778 Metetra
.705 .763 .897 r
.90495 .43778 .90927 .44411 .92024 .43933 .91595 .43299 Metetra
.705 .763 .898 r
.91595 .43299 .92024 .43933 .93124 .43456 .92699 .4282 Metetra
.645 .763 .934 r
.31748 .74617 .32346 .75101 .33292 .74839 .32695 .74354 Metetra
.645 .763 .934 r
.32695 .74354 .33292 .74839 .34241 .74577 .33646 .74089 Metetra
.645 .763 .934 r
.33646 .74089 .34241 .74577 .35193 .74313 .346 .73824 Metetra
.645 .763 .934 r
.346 .73824 .35193 .74313 .36148 .74049 .35558 .73558 Metetra
.645 .763 .934 r
.35558 .73558 .36148 .74049 .37107 .73783 .36519 .73291 Metetra
.645 .763 .934 r
.36519 .73291 .37107 .73783 .3807 .73517 .37484 .73022 Metetra
.645 .763 .934 r
.37484 .73022 .3807 .73517 .39036 .73249 .38452 .72753 Metetra
.645 .763 .934 r
.38452 .72753 .39036 .73249 .40005 .72981 .39423 .72483 Metetra
.645 .763 .934 r
.39423 .72483 .40005 .72981 .40978 .72712 .40398 .72212 Metetra
.645 .763 .934 r
.40398 .72212 .40978 .72712 .41954 .72441 .41377 .7194 Metetra
.645 .763 .934 r
.41377 .7194 .41954 .72441 .42934 .7217 .42359 .71667 Metetra
.917 .747 .656 r
.42359 .71667 .42934 .7217 .43933 .71286 .4342 .68497 Metetra
.793 .591 .627 r
.4342 .68497 .43933 .71286 .44994 .6746 .44477 .64957 Metetra
.773 .583 .642 r
.44477 .64957 .44994 .6746 .46021 .64623 .455 .6236 Metetra
.751 .575 .658 r
.455 .6236 .46021 .64623 .47026 .6252 .46501 .60462 Metetra
.728 .569 .674 r
.46501 .60462 .47026 .6252 .48017 .60963 .47489 .59081 Metetra
.705 .563 .691 r
.47489 .59081 .48017 .60963 .48999 .59811 .4847 .58082 Metetra
.683 .559 .708 r
.4847 .58082 .48999 .59811 .49978 .58958 .49447 .57362 Metetra
.663 .557 .725 r
.49447 .57362 .49978 .58958 .50957 .58322 .50425 .56843 Metetra
.645 .558 .741 r
.50425 .56843 .50957 .58322 .51937 .57842 .51404 .56466 Metetra
.631 .56 .757 r
.51404 .56466 .51937 .57842 .52919 .57471 .52386 .56185 Metetra
.62 .566 .772 r
.52386 .56185 .52919 .57471 .53904 .57173 .53372 .55967 Metetra
.613 .573 .785 r
.53372 .55967 .53904 .57173 .54894 .56921 .54362 .55786 Metetra
.609 .582 .798 r
.54362 .55786 .54894 .56921 .55887 .56695 .55357 .55624 Metetra
.609 .593 .81 r
.55357 .55624 .55887 .56695 .56885 .56481 .56356 .55465 Metetra
.61 .605 .82 r
.56356 .55465 .56885 .56481 .57887 .56268 .57359 .553 Metetra
.614 .617 .83 r
.57359 .553 .57887 .56268 .58893 .56047 .58367 .55123 Metetra
.619 .629 .838 r
.58367 .55123 .58893 .56047 .59902 .55814 .59379 .54929 Metetra
.625 .641 .846 r
.59379 .54929 .59902 .55814 .60916 .55565 .60394 .54714 Metetra
.632 .653 .852 r
.60394 .54714 .60916 .55565 .61933 .55299 .61414 .54478 Metetra
.639 .664 .858 r
.61414 .54478 .61933 .55299 .62953 .55014 .62437 .5422 Metetra
.646 .674 .862 r
.62437 .5422 .62953 .55014 .63977 .54711 .63463 .53939 Metetra
.653 .684 .866 r
.63463 .53939 .63977 .54711 .65003 .54389 .64492 .53638 Metetra
.66 .693 .87 r
.64492 .53638 .65003 .54389 .66033 .54049 .65525 .53316 Metetra
.666 .701 .873 r
.65525 .53316 .66033 .54049 .67065 .53692 .6656 .52975 Metetra
.671 .708 .875 r
.6656 .52975 .67065 .53692 .68101 .5332 .67599 .52617 Metetra
.676 .715 .878 r
.67599 .52617 .68101 .5332 .69139 .52934 .6864 .52242 Metetra
.681 .721 .88 r
.6864 .52242 .69139 .52934 .7018 .52534 .69684 .51853 Metetra
.685 .726 .881 r
.69684 .51853 .7018 .52534 .71224 .52123 .7073 .51451 Metetra
.689 .731 .883 r
.7073 .51451 .71224 .52123 .7227 .51702 .7178 .51037 Metetra
.692 .735 .884 r
.7178 .51037 .7227 .51702 .73319 .5127 .72832 .50613 Metetra
.695 .739 .885 r
.72832 .50613 .73319 .5127 .74371 .50831 .73887 .50179 Metetra
.697 .743 .886 r
.73887 .50179 .74371 .50831 .75425 .50385 .74944 .49737 Metetra
.699 .746 .887 r
.74944 .49737 .75425 .50385 .76482 .49932 .76005 .49288 Metetra
.701 .748 .888 r
.76005 .49288 .76482 .49932 .77542 .49474 .77068 .48833 Metetra
.702 .751 .889 r
.77068 .48833 .77542 .49474 .78605 .49011 .78134 .48373 Metetra
.704 .753 .89 r
.78134 .48373 .78605 .49011 .79671 .48545 .79203 .47908 Metetra
.704 .755 .891 r
.79203 .47908 .79671 .48545 .80739 .48075 .80275 .4744 Metetra
.705 .756 .892 r
.80275 .4744 .80739 .48075 .81811 .47602 .8135 .46969 Metetra
.706 .758 .892 r
.8135 .46969 .81811 .47602 .82885 .47128 .82427 .46495 Metetra
.706 .759 .893 r
.82427 .46495 .82885 .47128 .83963 .46652 .83508 .46019 Metetra
.706 .76 .894 r
.83508 .46019 .83963 .46652 .85043 .46174 .84592 .45541 Metetra
.706 .761 .895 r
.84592 .45541 .85043 .46174 .86127 .45696 .85679 .45063 Metetra
.706 .761 .895 r
.85679 .45063 .86127 .45696 .87214 .45217 .8677 .44583 Metetra
.706 .762 .896 r
.8677 .44583 .87214 .45217 .88305 .44737 .87863 .44103 Metetra
.706 .762 .896 r
.87863 .44103 .88305 .44737 .89398 .44258 .8896 .43622 Metetra
.705 .763 .897 r
.8896 .43622 .89398 .44258 .90495 .43778 .9006 .43141 Metetra
.705 .763 .897 r
.9006 .43141 .90495 .43778 .91595 .43299 .91164 .42661 Metetra
.705 .764 .898 r
.91164 .42661 .91595 .43299 .92699 .4282 .92271 .4218 Metetra
.645 .763 .934 r
.31145 .7413 .31748 .74617 .32695 .74354 .32094 .73865 Metetra
.645 .763 .934 r
.32094 .73865 .32695 .74354 .33646 .74089 .33047 .73599 Metetra
.645 .763 .934 r
.33047 .73599 .33646 .74089 .346 .73824 .34004 .73332 Metetra
.645 .763 .934 r
.34004 .73332 .346 .73824 .35558 .73558 .34963 .73064 Metetra
.645 .763 .934 r
.34963 .73064 .35558 .73558 .36519 .73291 .35927 .72795 Metetra
.645 .763 .934 r
.35927 .72795 .36519 .73291 .37484 .73022 .36893 .72525 Metetra
.645 .763 .934 r
.36893 .72525 .37484 .73022 .38452 .72753 .37864 .72254 Metetra
.645 .763 .934 r
.37864 .72254 .38452 .72753 .39423 .72483 .38837 .71982 Metetra
.645 .763 .934 r
.38837 .71982 .39423 .72483 .40398 .72212 .39815 .71709 Metetra
.645 .763 .934 r
.39815 .71709 .40398 .72212 .41377 .7194 .40796 .71435 Metetra
.836 .783 .801 r
.40796 .71435 .41377 .7194 .42359 .71667 .41805 .70332 Metetra
.882 .678 .622 r
.41805 .70332 .42359 .71667 .4342 .68497 .42907 .65837 Metetra
.791 .591 .631 r
.42907 .65837 .4342 .68497 .44477 .64957 .43959 .62563 Metetra
.768 .582 .647 r
.43959 .62563 .44477 .64957 .455 .6236 .44978 .6019 Metetra
.744 .574 .664 r
.44978 .6019 .455 .6236 .46501 .60462 .45976 .58484 Metetra
.719 .567 .681 r
.45976 .58484 .46501 .60462 .47489 .59081 .46961 .57268 Metetra
.694 .56 .699 r
.46961 .57268 .47489 .59081 .4847 .58082 .47939 .56412 Metetra
.67 .555 .717 r
.47939 .56412 .4847 .58082 .49447 .57362 .48915 .55818 Metetra
.648 .553 .734 r
.48915 .55818 .49447 .57362 .50425 .56843 .49892 .55409 Metetra
.629 .553 .75 r
.49892 .55409 .50425 .56843 .51404 .56466 .5087 .55128 Metetra
.614 .556 .766 r
.5087 .55128 .51404 .56466 .52386 .56185 .51852 .54933 Metetra
.602 .561 .781 r
.51852 .54933 .52386 .56185 .53372 .55967 .52838 .54791 Metetra
.596 .569 .794 r
.52838 .54791 .53372 .55967 .54362 .55786 .53829 .54677 Metetra
.592 .579 .807 r
.53829 .54677 .54362 .55786 .55357 .55624 .54825 .54574 Metetra
.593 .59 .818 r
.54825 .54574 .55357 .55624 .56356 .55465 .55825 .54467 Metetra
.596 .602 .828 r
.55825 .54467 .56356 .55465 .57359 .553 .5683 .54349 Metetra
.601 .615 .837 r
.5683 .54349 .57359 .553 .58367 .55123 .57839 .54214 Metetra
.607 .627 .845 r
.57839 .54214 .58367 .55123 .59379 .54929 .58853 .54056 Metetra
.615 .64 .852 r
.58853 .54056 .59379 .54929 .60394 .54714 .59871 .53873 Metetra
.622 .652 .858 r
.59871 .53873 .60394 .54714 .61414 .54478 .60893 .53665 Metetra
.631 .663 .863 r
.60893 .53665 .61414 .54478 .62437 .5422 .61918 .53432 Metetra
.639 .674 .867 r
.61918 .53432 .62437 .5422 .63463 .53939 .62947 .53174 Metetra
.646 .684 .871 r
.62947 .53174 .63463 .53939 .64492 .53638 .63979 .52892 Metetra
.654 .693 .874 r
.63979 .52892 .64492 .53638 .65525 .53316 .65014 .52587 Metetra
.66 .701 .877 r
.65014 .52587 .65525 .53316 .6656 .52975 .66052 .52261 Metetra
.667 .709 .879 r
.66052 .52261 .6656 .52975 .67599 .52617 .67093 .51915 Metetra
.672 .715 .881 r
.67093 .51915 .67599 .52617 .6864 .52242 .68138 .51552 Metetra
.677 .721 .882 r
.68138 .51552 .6864 .52242 .69684 .51853 .69185 .51173 Metetra
.682 .727 .884 r
.69185 .51173 .69684 .51853 .7073 .51451 .70234 .50779 Metetra
.686 .732 .885 r
.70234 .50779 .7073 .51451 .7178 .51037 .71287 .50372 Metetra
.69 .736 .886 r
.71287 .50372 .7178 .51037 .72832 .50613 .72342 .49954 Metetra
.693 .74 .887 r
.72342 .49954 .72832 .50613 .73887 .50179 .734 .49525 Metetra
.695 .743 .888 r
.734 .49525 .73887 .50179 .74944 .49737 .74461 .49088 Metetra
.698 .746 .889 r
.74461 .49088 .74944 .49737 .76005 .49288 .75525 .48643 Metetra
.699 .749 .89 r
.75525 .48643 .76005 .49288 .77068 .48833 .76591 .48191 Metetra
.701 .751 .891 r
.76591 .48191 .77068 .48833 .78134 .48373 .7766 .47733 Metetra
.702 .753 .891 r
.7766 .47733 .78134 .48373 .79203 .47908 .78732 .4727 Metetra
.703 .755 .892 r
.78732 .4727 .79203 .47908 .80275 .4744 .79807 .46803 Metetra
.704 .756 .893 r
.79807 .46803 .80275 .4744 .8135 .46969 .80885 .46332 Metetra
.705 .758 .893 r
.80885 .46332 .8135 .46969 .82427 .46495 .81966 .45859 Metetra
.705 .759 .894 r
.81966 .45859 .82427 .46495 .83508 .46019 .83051 .45383 Metetra
.706 .76 .894 r
.83051 .45383 .83508 .46019 .84592 .45541 .84138 .44905 Metetra
.706 .761 .895 r
.84138 .44905 .84592 .45541 .85679 .45063 .85228 .44426 Metetra
.706 .761 .896 r
.85228 .44426 .85679 .45063 .8677 .44583 .86322 .43945 Metetra
.706 .762 .896 r
.86322 .43945 .8677 .44583 .87863 .44103 .87419 .43464 Metetra
.705 .763 .897 r
.87419 .43464 .87863 .44103 .8896 .43622 .88519 .42983 Metetra
.705 .763 .897 r
.88519 .42983 .8896 .43622 .9006 .43141 .89622 .42501 Metetra
.705 .763 .898 r
.89622 .42501 .9006 .43141 .91164 .42661 .90729 .42019 Metetra
.704 .764 .898 r
.90729 .42019 .91164 .42661 .92271 .4218 .9184 .41537 Metetra
.645 .763 .934 r
.30538 .7364 .31145 .7413 .32094 .73865 .3149 .73373 Metetra
.645 .763 .934 r
.3149 .73373 .32094 .73865 .33047 .73599 .32445 .73105 Metetra
.645 .763 .934 r
.32445 .73105 .33047 .73599 .34004 .73332 .33403 .72836 Metetra
.645 .763 .934 r
.33403 .72836 .34004 .73332 .34963 .73064 .34365 .72566 Metetra
.645 .763 .934 r
.34365 .72566 .34963 .73064 .35927 .72795 .3533 .72295 Metetra
.645 .763 .934 r
.3533 .72295 .35927 .72795 .36893 .72525 .36299 .72024 Metetra
.645 .763 .934 r
.36299 .72024 .36893 .72525 .37864 .72254 .37272 .71751 Metetra
.645 .763 .934 r
.37272 .71751 .37864 .72254 .38837 .71982 .38248 .71477 Metetra
.645 .763 .934 r
.38248 .71477 .38837 .71982 .39815 .71709 .39227 .71202 Metetra
.645 .763 .934 r
.39227 .71202 .39815 .71709 .40796 .71435 .4021 .70926 Metetra
.919 .744 .648 r
.4021 .70926 .40796 .71435 .41805 .70332 .41298 .67504 Metetra
.81 .601 .62 r
.41298 .67504 .41805 .70332 .42907 .65837 .42394 .63306 Metetra
.788 .592 .635 r
.42394 .63306 .42907 .65837 .43959 .62563 .43441 .60279 Metetra
.764 .583 .652 r
.43441 .60279 .43959 .62563 .44978 .6019 .44455 .58115 Metetra
.738 .574 .67 r
.44455 .58115 .44978 .6019 .45976 .58484 .4545 .56587 Metetra
.71 .565 .689 r
.4545 .56587 .45976 .58484 .46961 .57268 .46432 .55525 Metetra
.682 .558 .707 r
.46432 .55525 .46961 .57268 .47939 .56412 .47408 .54804 Metetra
.656 .552 .726 r
.47408 .54804 .47939 .56412 .48915 .55818 .48382 .54326 Metetra
.631 .549 .743 r
.48382 .54326 .48915 .55818 .49892 .55409 .49358 .54021 Metetra
.611 .548 .76 r
.49358 .54021 .49892 .55409 .5087 .55128 .50335 .53831 Metetra
.595 .551 .775 r
.50335 .53831 .5087 .55128 .51852 .54933 .51317 .53716 Metetra
.583 .556 .79 r
.51317 .53716 .51852 .54933 .52838 .54791 .52303 .53645 Metetra
.577 .565 .803 r
.52303 .53645 .52838 .54791 .53829 .54677 .53294 .53594 Metetra
.575 .575 .816 r
.53294 .53594 .53829 .54677 .54825 .54574 .54291 .53546 Metetra
.576 .587 .827 r
.54291 .53546 .54825 .54574 .55825 .54467 .55292 .5349 Metetra
.58 .599 .836 r
.55292 .5349 .55825 .54467 .5683 .54349 .56298 .53416 Metetra
.587 .613 .845 r
.56298 .53416 .5683 .54349 .57839 .54214 .5731 .53319 Metetra
.594 .626 .853 r
.5731 .53319 .57839 .54214 .58853 .54056 .58325 .53195 Metetra
.603 .639 .859 r
.58325 .53195 .58853 .54056 .59871 .53873 .59345 .53043 Metetra
.613 .651 .864 r
.59345 .53043 .59871 .53873 .60893 .53665 .60369 .52862 Metetra
.622 .663 .869 r
.60369 .52862 .60893 .53665 .61918 .53432 .61396 .52652 Metetra
.631 .674 .873 r
.61396 .52652 .61918 .53432 .62947 .53174 .62428 .52415 Metetra
.64 .684 .876 r
.62428 .52415 .62947 .53174 .63979 .52892 .63462 .52151 Metetra
.648 .693 .879 r
.63462 .52151 .63979 .52892 .65014 .52587 .645 .51862 Metetra
.655 .702 .881 r
.645 .51862 .65014 .52587 .66052 .52261 .65541 .5155 Metetra
.662 .709 .882 r
.65541 .5155 .66052 .52261 .67093 .51915 .66586 .51217 Metetra
.668 .716 .884 r
.66586 .51217 .67093 .51915 .68138 .51552 .67633 .50864 Metetra
.674 .722 .885 r
.67633 .50864 .68138 .51552 .69185 .51173 .68683 .50494 Metetra
.679 .727 .886 r
.68683 .50494 .69185 .51173 .70234 .50779 .69735 .50108 Metetra
.683 .732 .887 r
.69735 .50108 .70234 .50779 .71287 .50372 .70791 .49708 Metetra
.687 .736 .888 r
.70791 .49708 .71287 .50372 .72342 .49954 .71849 .49295 Metetra
.691 .74 .889 r
.71849 .49295 .72342 .49954 .734 .49525 .7291 .48871 Metetra
.693 .743 .89 r
.7291 .48871 .734 .49525 .74461 .49088 .73974 .48438 Metetra
.696 .746 .89 r
.73974 .48438 .74461 .49088 .75525 .48643 .75041 .47995 Metetra
.698 .749 .891 r
.75041 .47995 .75525 .48643 .76591 .48191 .76111 .47546 Metetra
.7 .751 .892 r
.76111 .47546 .76591 .48191 .7766 .47733 .77183 .4709 Metetra
.701 .753 .892 r
.77183 .4709 .7766 .47733 .78732 .4727 .78259 .46629 Metetra
.702 .755 .893 r
.78259 .46629 .78732 .4727 .79807 .46803 .79337 .46163 Metetra
.703 .757 .893 r
.79337 .46163 .79807 .46803 .80885 .46332 .80418 .45693 Metetra
.704 .758 .894 r
.80418 .45693 .80885 .46332 .81966 .45859 .81503 .45219 Metetra
.705 .759 .895 r
.81503 .45219 .81966 .45859 .83051 .45383 .8259 .44744 Metetra
.705 .76 .895 r
.8259 .44744 .83051 .45383 .84138 .44905 .8368 .44265 Metetra
.705 .761 .896 r
.8368 .44265 .84138 .44905 .85228 .44426 .84774 .43786 Metetra
.705 .762 .896 r
.84774 .43786 .85228 .44426 .86322 .43945 .85871 .43304 Metetra
.705 .762 .897 r
.85871 .43304 .86322 .43945 .87419 .43464 .86971 .42822 Metetra
.705 .763 .897 r
.86971 .42822 .87419 .43464 .88519 .42983 .88075 .42339 Metetra
.705 .763 .898 r
.88075 .42339 .88519 .42983 .89622 .42501 .89182 .41856 Metetra
.704 .763 .898 r
.89182 .41856 .89622 .42501 .90729 .42019 .90292 .41372 Metetra
.704 .764 .898 r
.90292 .41372 .90729 .42019 .9184 .41537 .91406 .40889 Metetra
.645 .763 .934 r
.29927 .73146 .30538 .7364 .3149 .73373 .30881 .72877 Metetra
.645 .763 .934 r
.30881 .72877 .3149 .73373 .32445 .73105 .31838 .72608 Metetra
.645 .763 .934 r
.31838 .72608 .32445 .73105 .33403 .72836 .32799 .72337 Metetra
.645 .763 .934 r
.32799 .72337 .33403 .72836 .34365 .72566 .33763 .72065 Metetra
.645 .763 .934 r
.33763 .72065 .34365 .72566 .3533 .72295 .3473 .71793 Metetra
.645 .763 .934 r
.3473 .71793 .3533 .72295 .36299 .72024 .35701 .71519 Metetra
.645 .763 .934 r
.35701 .71519 .36299 .72024 .37272 .71751 .36676 .71244 Metetra
.645 .763 .934 r
.36676 .71244 .37272 .71751 .38248 .71477 .37654 .70969 Metetra
.645 .763 .934 r
.37654 .70969 .38248 .71477 .39227 .71202 .38636 .70692 Metetra
.693 .774 .914 r
.38636 .70692 .39227 .71202 .4021 .70926 .39626 .70297 Metetra
.926 .72 .604 r
.39626 .70297 .4021 .70926 .41298 .67504 .40789 .64831 Metetra
.809 .603 .623 r
.40789 .64831 .41298 .67504 .42394 .63306 .4188 .60906 Metetra
.786 .593 .64 r
.4188 .60906 .42394 .63306 .43441 .60279 .42922 .58108 Metetra
.76 .584 .658 r
.42922 .58108 .43441 .60279 .44455 .58115 .43932 .56137 Metetra
.731 .574 .677 r
.43932 .56137 .44455 .58115 .4545 .56587 .44923 .54774 Metetra
.701 .564 .697 r
.44923 .54774 .4545 .56587 .46432 .55525 .45902 .53855 Metetra
.67 .555 .716 r
.45902 .53855 .46432 .55525 .47408 .54804 .46876 .53258 Metetra
.64 .549 .735 r
.46876 .53258 .47408 .54804 .48382 .54326 .47848 .5289 Metetra
.614 .545 .753 r
.47848 .5289 .48382 .54326 .49358 .54021 .48822 .5268 Metetra
.591 .544 .77 r
.48822 .5268 .49358 .54021 .50335 .53831 .49799 .52576 Metetra
.574 .546 .785 r
.49799 .52576 .50335 .53831 .51317 .53716 .5078 .52536 Metetra
.563 .552 .8 r
.5078 .52536 .51317 .53716 .52303 .53645 .51766 .52531 Metetra
.557 .56 .813 r
.51766 .52531 .52303 .53645 .53294 .53594 .52758 .52539 Metetra
.555 .571 .825 r
.52758 .52539 .53294 .53594 .54291 .53546 .53755 .52544 Metetra
.558 .583 .835 r
.53755 .52544 .54291 .53546 .55292 .5349 .54757 .52533 Metetra
.564 .597 .845 r
.54757 .52533 .55292 .5349 .56298 .53416 .55765 .525 Metetra
.572 .611 .853 r
.55765 .525 .56298 .53416 .5731 .53319 .56777 .52439 Metetra
.582 .625 .86 r
.56777 .52439 .5731 .53319 .58325 .53195 .57795 .52348 Metetra
.592 .638 .866 r
.57795 .52348 .58325 .53195 .59345 .53043 .58816 .52224 Metetra
.603 .651 .871 r
.58816 .52224 .59345 .53043 .60369 .52862 .59842 .52068 Metetra
.613 .663 .875 r
.59842 .52068 .60369 .52862 .61396 .52652 .60872 .51881 Metetra
.623 .674 .878 r
.60872 .51881 .61396 .52652 .62428 .52415 .61906 .51663 Metetra
.633 .685 .881 r
.61906 .51663 .62428 .52415 .63462 .52151 .62943 .51416 Metetra
.642 .694 .883 r
.62943 .51416 .63462 .52151 .645 .51862 .63984 .51142 Metetra
.65 .702 .885 r
.63984 .51142 .645 .51862 .65541 .5155 .65028 .50843 Metetra
.658 .71 .886 r
.65028 .50843 .65541 .5155 .66586 .51217 .66075 .50521 Metetra
.665 .717 .887 r
.66075 .50521 .66586 .51217 .67633 .50864 .67125 .50178 Metetra
.671 .723 .888 r
.67125 .50178 .67633 .50864 .68683 .50494 .68178 .49816 Metetra
.676 .728 .889 r
.68178 .49816 .68683 .50494 .69735 .50108 .69233 .49437 Metetra
.681 .733 .89 r
.69233 .49437 .69735 .50108 .70791 .49708 .70292 .49043 Metetra
.685 .737 .89 r
.70292 .49043 .70791 .49708 .71849 .49295 .71354 .48636 Metetra
.689 .741 .891 r
.71354 .48636 .71849 .49295 .7291 .48871 .72418 .48216 Metetra
.692 .744 .891 r
.72418 .48216 .7291 .48871 .73974 .48438 .73485 .47786 Metetra
.694 .747 .892 r
.73485 .47786 .73974 .48438 .75041 .47995 .74555 .47347 Metetra
.697 .749 .892 r
.74555 .47347 .75041 .47995 .76111 .47546 .75628 .46899 Metetra
.699 .752 .893 r
.75628 .46899 .76111 .47546 .77183 .4709 .76703 .46445 Metetra
.7 .754 .893 r
.76703 .46445 .77183 .4709 .78259 .46629 .77782 .45985 Metetra
.701 .755 .894 r
.77782 .45985 .78259 .46629 .79337 .46163 .78863 .4552 Metetra
.702 .757 .894 r
.78863 .4552 .79337 .46163 .80418 .45693 .79948 .4505 Metetra
.703 .758 .895 r
.79948 .4505 .80418 .45693 .81503 .45219 .81036 .44577 Metetra
.704 .759 .895 r
.81036 .44577 .81503 .45219 .8259 .44744 .82126 .44101 Metetra
.704 .76 .896 r
.82126 .44101 .8259 .44744 .8368 .44265 .8322 .43623 Metetra
.705 .761 .896 r
.8322 .43623 .8368 .44265 .84774 .43786 .84317 .43142 Metetra
.705 .762 .897 r
.84317 .43142 .84774 .43786 .85871 .43304 .85417 .4266 Metetra
.705 .762 .897 r
.85417 .4266 .85871 .43304 .86971 .42822 .86521 .42177 Metetra
.705 .763 .897 r
.86521 .42177 .86971 .42822 .88075 .42339 .87628 .41692 Metetra
.704 .763 .898 r
.87628 .41692 .88075 .42339 .89182 .41856 .88738 .41207 Metetra
.704 .763 .898 r
.88738 .41207 .89182 .41856 .90292 .41372 .89852 .40722 Metetra
.704 .764 .899 r
.89852 .40722 .90292 .41372 .91406 .40889 .90969 .40237 Metetra
.645 .763 .934 r
.29312 .72649 .29927 .73146 .30881 .72877 .30268 .72379 Metetra
.645 .763 .934 r
.30268 .72379 .30881 .72877 .31838 .72608 .31227 .72107 Metetra
.645 .763 .934 r
.31227 .72107 .31838 .72608 .32799 .72337 .3219 .71835 Metetra
.645 .763 .934 r
.3219 .71835 .32799 .72337 .33763 .72065 .33156 .71561 Metetra
.645 .763 .934 r
.33156 .71561 .33763 .72065 .3473 .71793 .34126 .71287 Metetra
.645 .763 .934 r
.34126 .71287 .3473 .71793 .35701 .71519 .35099 .71011 Metetra
.645 .763 .934 r
.35099 .71011 .35701 .71519 .36676 .71244 .36076 .70735 Metetra
.645 .763 .934 r
.36076 .70735 .36676 .71244 .37654 .70969 .37056 .70457 Metetra
.645 .763 .934 r
.37056 .70457 .37654 .70969 .38636 .70692 .3804 .70179 Metetra
.908 .752 .677 r
.3804 .70179 .38636 .70692 .39626 .70297 .39121 .67475 Metetra
.83 .614 .611 r
.39121 .67475 .39626 .70297 .40789 .64831 .40278 .62314 Metetra
.809 .605 .627 r
.40278 .62314 .40789 .64831 .4188 .60906 .41363 .5864 Metetra
.784 .596 .645 r
.41363 .5864 .4188 .60906 .42922 .58108 .42401 .56051 Metetra
.756 .585 .665 r
.42401 .56051 .42922 .58108 .43932 .56137 .43407 .54257 Metetra
.724 .574 .685 r
.43407 .54257 .43932 .56137 .44923 .54774 .44394 .53046 Metetra
.691 .563 .706 r
.44394 .53046 .44923 .54774 .45902 .53855 .45371 .52259 Metetra
.656 .553 .727 r
.45371 .52259 .45902 .53855 .46876 .53258 .46342 .51777 Metetra
.624 .546 .746 r
.46342 .51777 .46876 .53258 .47848 .5289 .47312 .5151 Metetra
.594 .54 .764 r
.47312 .5151 .47848 .5289 .48822 .5268 .48285 .51389 Metetra
.57 .539 .781 r
.48285 .51389 .48822 .5268 .49799 .52576 .4926 .51363 Metetra
.552 .541 .796 r
.4926 .51363 .49799 .52576 .5078 .52536 .50241 .51393 Metetra
.541 .547 .81 r
.50241 .51393 .5078 .52536 .51766 .52531 .51227 .5145 Metetra
.535 .556 .823 r
.51227 .5145 .51766 .52531 .52758 .52539 .52219 .51513 Metetra
.535 .567 .834 r
.52219 .51513 .52758 .52539 .53755 .52544 .53217 .51566 Metetra
.539 .58 .844 r
.53217 .51566 .53755 .52544 .54757 .52533 .5422 .51598 Metetra
.547 .595 .853 r
.5422 .51598 .54757 .52533 .55765 .525 .55229 .51604 Metetra
.557 .609 .861 r
.55229 .51604 .55765 .525 .56777 .52439 .56243 .51577 Metetra
.568 .624 .867 r
.56243 .51577 .56777 .52439 .57795 .52348 .57262 .51515 Metetra
.58 .638 .873 r
.57262 .51515 .57795 .52348 .58816 .52224 .58286 .51418 Metetra
.593 .651 .877 r
.58286 .51418 .58816 .52224 .59842 .52068 .59314 .51285 Metetra
.604 .664 .881 r
.59314 .51285 .59842 .52068 .60872 .51881 .60346 .51118 Metetra
.616 .675 .883 r
.60346 .51118 .60872 .51881 .61906 .51663 .61382 .50918 Metetra
.627 .685 .886 r
.61382 .50918 .61906 .51663 .62943 .51416 .62422 .50686 Metetra
.636 .695 .887 r
.62422 .50686 .62943 .51416 .63984 .51142 .63465 .50426 Metetra
.645 .703 .889 r
.63465 .50426 .63984 .51142 .65028 .50843 .64511 .50139 Metetra
.654 .711 .89 r
.64511 .50139 .65028 .50843 .66075 .50521 .65561 .49827 Metetra
.661 .718 .89 r
.65561 .49827 .66075 .50521 .67125 .50178 .66614 .49494 Metetra
.668 .724 .891 r
.66614 .49494 .67125 .50178 .68178 .49816 .6767 .49139 Metetra
.673 .729 .892 r
.6767 .49139 .68178 .49816 .69233 .49437 .68729 .48767 Metetra
.678 .734 .892 r
.68729 .48767 .69233 .49437 .70292 .49043 .6979 .48379 Metetra
.683 .738 .892 r
.6979 .48379 .70292 .49043 .71354 .48636 .70855 .47976 Metetra
.687 .741 .893 r
.70855 .47976 .71354 .48636 .72418 .48216 .71922 .4756 Metetra
.69 .745 .893 r
.71922 .4756 .72418 .48216 .73485 .47786 .72992 .47133 Metetra
.693 .748 .893 r
.72992 .47133 .73485 .47786 .74555 .47347 .74065 .46697 Metetra
.695 .75 .894 r
.74065 .46697 .74555 .47347 .75628 .46899 .75141 .46251 Metetra
.697 .752 .894 r
.75141 .46251 .75628 .46899 .76703 .46445 .7622 .45799 Metetra
.699 .754 .894 r
.7622 .45799 .76703 .46445 .77782 .45985 .77302 .45339 Metetra
.701 .756 .895 r
.77302 .45339 .77782 .45985 .78863 .4552 .78387 .44875 Metetra
.702 .757 .895 r
.78387 .44875 .78863 .4552 .79948 .4505 .79475 .44405 Metetra
.703 .759 .895 r
.79475 .44405 .79948 .4505 .81036 .44577 .80565 .43932 Metetra
.703 .76 .896 r
.80565 .43932 .81036 .44577 .82126 .44101 .81659 .43456 Metetra
.704 .761 .896 r
.81659 .43456 .82126 .44101 .8322 .43623 .82757 .42976 Metetra
.704 .761 .897 r
.82757 .42976 .8322 .43623 .84317 .43142 .83857 .42495 Metetra
.704 .762 .897 r
.83857 .42495 .84317 .43142 .85417 .4266 .8496 .42012 Metetra
.704 .763 .897 r
.8496 .42012 .85417 .4266 .86521 .42177 .86067 .41527 Metetra
.704 .763 .898 r
.86067 .41527 .86521 .42177 .87628 .41692 .87178 .41041 Metetra
.704 .763 .898 r
.87178 .41041 .87628 .41692 .88738 .41207 .88291 .40555 Metetra
.704 .764 .899 r
.88291 .40555 .88738 .41207 .89852 .40722 .89408 .40068 Metetra
.703 .764 .899 r
.89408 .40068 .89852 .40722 .90969 .40237 .90529 .39581 Metetra
.645 .763 .934 r
.28693 .72149 .29312 .72649 .30268 .72379 .29651 .71877 Metetra
.645 .763 .934 r
.29651 .71877 .30268 .72379 .31227 .72107 .30613 .71603 Metetra
.645 .763 .934 r
.30613 .71603 .31227 .72107 .3219 .71835 .31577 .71329 Metetra
.645 .763 .934 r
.31577 .71329 .3219 .71835 .33156 .71561 .32546 .71054 Metetra
.645 .763 .934 r
.32546 .71054 .33156 .71561 .34126 .71287 .33517 .70777 Metetra
.645 .763 .934 r
.33517 .70777 .34126 .71287 .35099 .71011 .34493 .705 Metetra
.645 .763 .934 r
.34493 .705 .35099 .71011 .36076 .70735 .35472 .70222 Metetra
.645 .763 .934 r
.35472 .70222 .36076 .70735 .37056 .70457 .36455 .69942 Metetra
.645 .763 .934 r
.36455 .69942 .37056 .70457 .3804 .70179 .37441 .69662 Metetra
.928 .73 .615 r
.37441 .69662 .3804 .70179 .39121 .67475 .38612 .64838 Metetra
.832 .618 .613 r
.38612 .64838 .39121 .67475 .40278 .62314 .39764 .59955 Metetra
.81 .609 .631 r
.39764 .59955 .40278 .62314 .41363 .5864 .40845 .56508 Metetra
.783 .599 .651 r
.40845 .56508 .41363 .5864 .42401 .56051 .41878 .54109 Metetra
.752 .588 .672 r
.41878 .54109 .42401 .56051 .43407 .54257 .4288 .52477 Metetra
.718 .576 .694 r
.4288 .52477 .43407 .54257 .44394 .53046 .43864 .51406 Metetra
.68 .563 .716 r
.43864 .51406 .44394 .53046 .45371 .52259 .44837 .5074 Metetra
.642 .552 .738 r
.44837 .5074 .45371 .52259 .46342 .51777 .45806 .50363 Metetra
.605 .543 .758 r
.45806 .50363 .46342 .51777 .47312 .5151 .46775 .50189 Metetra
.573 .536 .776 r
.46775 .50189 .47312 .5151 .48285 .51389 .47745 .5015 Metetra
.547 .534 .792 r
.47745 .5015 .48285 .51389 .4926 .51363 .4872 .50196 Metetra
.528 .536 .807 r
.4872 .50196 .4926 .51363 .50241 .51393 .497 .5029 Metetra
.517 .542 .82 r
.497 .5029 .50241 .51393 .51227 .5145 .50686 .50403 Metetra
.512 .551 .833 r
.50686 .50403 .51227 .5145 .52219 .51513 .51678 .50516 Metetra
.514 .563 .843 r
.51678 .50516 .52219 .51513 .53217 .51566 .52676 .50614 Metetra
.52 .577 .853 r
.52676 .50614 .53217 .51566 .5422 .51598 .5368 .50686 Metetra
.53 .592 .862 r
.5368 .50686 .5422 .51598 .55229 .51604 .5469 .50727 Metetra
.541 .608 .869 r
.5469 .50727 .55229 .51604 .56243 .51577 .55706 .50731 Metetra
.555 .623 .875 r
.55706 .50731 .56243 .51577 .57262 .51515 .56726 .50697 Metetra
.569 .638 .88 r
.56726 .50697 .57262 .51515 .58286 .51418 .57752 .50624 Metetra
.582 .651 .883 r
.57752 .50624 .58286 .51418 .59314 .51285 .58782 .50512 Metetra
.596 .664 .886 r
.58782 .50512 .59314 .51285 .60346 .51118 .59816 .50364 Metetra
.608 .676 .889 r
.59816 .50364 .60346 .51118 .61382 .50918 .60855 .5018 Metetra
.62 .686 .89 r
.60855 .5018 .61382 .50918 .62422 .50686 .61897 .49964 Metetra
.631 .696 .892 r
.61897 .49964 .62422 .50686 .63465 .50426 .62943 .49716 Metetra
.641 .704 .893 r
.62943 .49716 .63465 .50426 .64511 .50139 .63992 .4944 Metetra
.65 .712 .893 r
.63992 .4944 .64511 .50139 .65561 .49827 .65045 .49138 Metetra
.657 .719 .894 r
.65045 .49138 .65561 .49827 .66614 .49494 .661 .48812 Metetra
.664 .725 .894 r
.661 .48812 .66614 .49494 .6767 .49139 .67159 .48465 Metetra
.671 .73 .894 r
.67159 .48465 .6767 .49139 .68729 .48767 .68221 .48098 Metetra
.676 .735 .894 r
.68221 .48098 .68729 .48767 .6979 .48379 .69285 .47715 Metetra
.681 .739 .894 r
.69285 .47715 .6979 .48379 .70855 .47976 .70353 .47316 Metetra
.685 .742 .895 r
.70353 .47316 .70855 .47976 .71922 .4756 .71423 .46904 Metetra
.689 .745 .895 r
.71423 .46904 .71922 .4756 .72992 .47133 .72497 .4648 Metetra
.692 .748 .895 r
.72497 .4648 .72992 .47133 .74065 .46697 .73573 .46045 Metetra
.694 .751 .895 r
.73573 .46045 .74065 .46697 .75141 .46251 .74652 .45601 Metetra
.696 .753 .895 r
.74652 .45601 .75141 .46251 .7622 .45799 .75734 .4515 Metetra
.698 .755 .895 r
.75734 .4515 .7622 .45799 .77302 .45339 .76819 .44691 Metetra
.7 .756 .896 r
.76819 .44691 .77302 .45339 .78387 .44875 .77907 .44227 Metetra
.701 .758 .896 r
.77907 .44227 .78387 .44875 .79475 .44405 .78998 .43758 Metetra
.702 .759 .896 r
.78998 .43758 .79475 .44405 .80565 .43932 .80092 .43284 Metetra
.703 .76 .896 r
.80092 .43284 .80565 .43932 .81659 .43456 .81189 .42807 Metetra
.703 .761 .897 r
.81189 .42807 .81659 .43456 .82757 .42976 .8229 .42327 Metetra
.704 .762 .897 r
.8229 .42327 .82757 .42976 .83857 .42495 .83393 .41844 Metetra
.704 .762 .897 r
.83393 .41844 .83857 .42495 .8496 .42012 .845 .4136 Metetra
.704 .763 .898 r
.845 .4136 .8496 .42012 .86067 .41527 .85611 .40874 Metetra
.704 .763 .898 r
.85611 .40874 .86067 .41527 .87178 .41041 .86724 .40387 Metetra
.704 .763 .898 r
.86724 .40387 .87178 .41041 .88291 .40555 .87841 .39899 Metetra
.704 .764 .899 r
.87841 .39899 .88291 .40555 .89408 .40068 .88962 .3941 Metetra
.703 .764 .899 r
.88962 .3941 .89408 .40068 .90529 .39581 .90086 .38921 Metetra
.645 .763 .934 r
.2807 .71646 .28693 .72149 .29651 .71877 .2903 .71371 Metetra
.645 .763 .934 r
.2903 .71371 .29651 .71877 .30613 .71603 .29994 .71096 Metetra
.645 .763 .934 r
.29994 .71096 .30613 .71603 .31577 .71329 .3096 .7082 Metetra
.645 .763 .934 r
.3096 .7082 .31577 .71329 .32546 .71054 .31931 .70543 Metetra
.645 .763 .934 r
.31931 .70543 .32546 .71054 .33517 .70777 .32905 .70265 Metetra
.645 .763 .934 r
.32905 .70265 .33517 .70777 .34493 .705 .33883 .69985 Metetra
.645 .763 .934 r
.33883 .69985 .34493 .705 .35472 .70222 .34864 .69705 Metetra
.645 .763 .934 r
.34864 .69705 .35472 .70222 .36455 .69942 .35849 .69424 Metetra
.718 .778 .9 r
.35849 .69424 .36455 .69942 .37441 .69662 .36846 .68947 Metetra
.926 .711 .592 r
.36846 .68947 .37441 .69662 .38612 .64838 .381 .62387 Metetra
.834 .623 .616 r
.381 .62387 .38612 .64838 .39764 .59955 .39247 .57753 Metetra
.811 .614 .635 r
.39247 .57753 .39764 .59955 .40845 .56508 .40323 .54511 Metetra
.783 .603 .657 r
.40323 .54511 .40845 .56508 .41878 .54109 .41351 .52284 Metetra
.749 .591 .68 r
.41351 .52284 .41878 .54109 .4288 .52477 .4235 .50799 Metetra
.711 .578 .704 r
.4235 .50799 .4288 .52477 .43864 .51406 .43331 .49854 Metetra
.669 .564 .728 r
.43331 .49854 .43864 .51406 .44837 .5074 .44301 .49297 Metetra
.626 .551 .75 r
.44301 .49297 .44837 .5074 .45806 .50363 .45268 .49017 Metetra
.586 .54 .77 r
.45268 .49017 .45806 .50363 .46775 .50189 .46234 .48927 Metetra
.55 .532 .788 r
.46234 .48927 .46775 .50189 .47745 .5015 .47204 .48962 Metetra
.522 .529 .804 r
.47204 .48962 .47745 .5015 .4872 .50196 .48178 .49074 Metetra
.502 .53 .818 r
.48178 .49074 .4872 .50196 .497 .5029 .49157 .49226 Metetra
.491 .536 .831 r
.49157 .49226 .497 .5029 .50686 .50403 .50143 .49392 Metetra
.487 .546 .843 r
.50143 .49392 .50686 .50403 .51678 .50516 .51135 .49551 Metetra
.491 .559 .853 r
.51135 .49551 .51678 .50516 .52676 .50614 .52133 .49689 Metetra
.499 .574 .862 r
.52133 .49689 .52676 .50614 .5368 .50686 .53138 .49798 Metetra
.511 .59 .87 r
.53138 .49798 .5368 .50686 .5469 .50727 .54149 .4987 Metetra
.526 .607 .877 r
.54149 .4987 .5469 .50727 .55706 .50731 .55166 .49903 Metetra
.541 .623 .882 r
.55166 .49903 .55706 .50731 .56726 .50697 .56188 .49894 Metetra
.557 .638 .887 r
.56188 .49894 .56726 .50697 .57752 .50624 .57216 .49843 Metetra
.572 .652 .89 r
.57216 .49843 .57752 .50624 .58782 .50512 .58248 .49751 Metetra
.587 .665 .892 r
.58248 .49751 .58782 .50512 .59816 .50364 .59284 .4962 Metetra
.601 .677 .894 r
.59284 .4962 .59816 .50364 .60855 .5018 .60325 .49451 Metetra
.614 .688 .895 r
.60325 .49451 .60855 .5018 .61897 .49964 .6137 .49247 Metetra
.626 .697 .896 r
.6137 .49247 .61897 .49964 .62943 .49716 .62418 .49011 Metetra
.636 .706 .897 r
.62418 .49011 .62943 .49716 .63992 .4944 .6347 .48745 Metetra
.646 .713 .897 r
.6347 .48745 .63992 .4944 .65045 .49138 .64525 .48451 Metetra
.654 .72 .897 r
.64525 .48451 .65045 .49138 .661 .48812 .65583 .48133 Metetra
.662 .726 .897 r
.65583 .48133 .661 .48812 .67159 .48465 .66645 .47792 Metetra
.668 .731 .897 r
.66645 .47792 .67159 .48465 .68221 .48098 .6771 .47431 Metetra
.674 .736 .897 r
.6771 .47431 .68221 .48098 .69285 .47715 .68777 .47051 Metetra
.679 .74 .896 r
.68777 .47051 .69285 .47715 .70353 .47316 .69848 .46656 Metetra
.683 .743 .896 r
.69848 .46656 .70353 .47316 .71423 .46904 .70921 .46247 Metetra
.687 .746 .896 r
.70921 .46247 .71423 .46904 .72497 .4648 .71998 .45825 Metetra
.69 .749 .896 r
.71998 .45825 .72497 .4648 .73573 .46045 .73077 .45392 Metetra
.693 .751 .896 r
.73077 .45392 .73573 .46045 .74652 .45601 .74159 .4495 Metetra
.695 .753 .896 r
.74159 .4495 .74652 .45601 .75734 .4515 .75245 .44499 Metetra
.697 .755 .896 r
.75245 .44499 .75734 .4515 .76819 .44691 .76333 .44041 Metetra
.699 .757 .897 r
.76333 .44041 .76819 .44691 .77907 .44227 .77424 .43577 Metetra
.7 .758 .897 r
.77424 .43577 .77907 .44227 .78998 .43758 .78518 .43107 Metetra
.701 .759 .897 r
.78518 .43107 .78998 .43758 .80092 .43284 .79616 .42633 Metetra
.702 .76 .897 r
.79616 .42633 .80092 .43284 .81189 .42807 .80716 .42155 Metetra
.703 .761 .897 r
.80716 .42155 .81189 .42807 .8229 .42327 .8182 .41674 Metetra
.703 .762 .898 r
.8182 .41674 .8229 .42327 .83393 .41844 .82927 .4119 Metetra
.703 .762 .898 r
.82927 .4119 .83393 .41844 .845 .4136 .84037 .40704 Metetra
.704 .763 .898 r
.84037 .40704 .845 .4136 .85611 .40874 .85151 .40217 Metetra
.704 .763 .898 r
.85151 .40217 .85611 .40874 .86724 .40387 .86268 .39728 Metetra
.704 .764 .899 r
.86268 .39728 .86724 .40387 .87841 .39899 .87388 .39238 Metetra
.703 .764 .899 r
.87388 .39238 .87841 .39899 .88962 .3941 .88512 .38747 Metetra
.703 .764 .899 r
.88512 .38747 .88962 .3941 .90086 .38921 .8964 .38256 Metetra
.645 .763 .934 r
.27443 .71139 .2807 .71646 .2903 .71371 .28405 .70863 Metetra
.645 .763 .934 r
.28405 .70863 .2903 .71371 .29994 .71096 .2937 .70585 Metetra
.645 .763 .934 r
.2937 .70585 .29994 .71096 .3096 .7082 .30339 .70307 Metetra
.645 .763 .934 r
.30339 .70307 .3096 .7082 .31931 .70543 .31312 .70028 Metetra
.645 .763 .934 r
.31312 .70028 .31931 .70543 .32905 .70265 .32288 .69748 Metetra
.645 .763 .934 r
.32288 .69748 .32905 .70265 .33883 .69985 .33268 .69467 Metetra
.645 .763 .934 r
.33268 .69467 .33883 .69985 .34864 .69705 .34252 .69185 Metetra
.645 .763 .934 r
.34252 .69185 .34864 .69705 .35849 .69424 .35239 .68902 Metetra
.902 .755 .688 r
.35239 .68902 .35849 .69424 .36846 .68947 .36332 .66407 Metetra
.857 .635 .602 r
.36332 .66407 .36846 .68947 .381 .62387 .37581 .60122 Metetra
.838 .628 .619 r
.37581 .60122 .381 .62387 .39247 .57753 .38724 .55709 Metetra
.814 .62 .64 r
.38724 .55709 .39247 .57753 .40323 .54511 .39797 .52651 Metetra
.783 .609 .664 r
.39797 .52651 .40323 .54511 .41351 .52284 .40822 .50578 Metetra
.747 .596 .689 r
.40822 .50578 .41351 .52284 .4235 .50799 .41817 .49224 Metetra
.705 .582 .715 r
.41817 .49224 .4235 .50799 .43331 .49854 .42795 .48392 Metetra
.658 .566 .74 r
.42795 .48392 .43331 .49854 .44301 .49297 .43763 .47934 Metetra
.61 .551 .764 r
.43763 .47934 .44301 .49297 .45268 .49017 .44727 .47739 Metetra
.564 .538 .784 r
.44727 .47739 .45268 .49017 .46234 .48927 .45692 .47725 Metetra
.524 .528 .801 r
.45692 .47725 .46234 .48927 .47204 .48962 .4666 .47828 Metetra
.494 .524 .817 r
.4666 .47828 .47204 .48962 .48178 .49074 .47632 .47999 Metetra
.473 .525 .83 r
.47632 .47999 .48178 .49074 .49157 .49226 .48611 .48204 Metetra
.463 .531 .842 r
.48611 .48204 .49157 .49226 .50143 .49392 .49597 .48417 Metetra
.461 .542 .853 r
.49597 .48417 .50143 .49392 .51135 .49551 .50589 .48617 Metetra
.467 .555 .863 r
.50589 .48617 .51135 .49551 .52133 .49689 .51588 .48793 Metetra
.478 .571 .871 r
.51588 .48793 .52133 .49689 .53138 .49798 .52594 .48934 Metetra
.492 .589 .879 r
.52594 .48934 .53138 .49798 .54149 .4987 .53606 .49035 Metetra
.509 .606 .885 r
.53606 .49035 .54149 .4987 .55166 .49903 .54624 .49093 Metetra
.527 .622 .89 r
.54624 .49093 .55166 .49903 .56188 .49894 .55648 .49107 Metetra
.545 .638 .894 r
.55648 .49107 .56188 .49894 .57216 .49843 .56677 .49076 Metetra
.562 .653 .896 r
.56677 .49076 .57216 .49843 .58248 .49751 .57711 .49001 Metetra
.579 .666 .898 r
.57711 .49001 .58248 .49751 .59284 .4962 .58749 .48886 Metetra
.594 .678 .9 r
.58749 .48886 .59284 .4962 .60325 .49451 .59792 .4873 Metetra
.608 .689 .9 r
.59792 .4873 .60325 .49451 .6137 .49247 .60839 .48538 Metetra
.621 .699 .901 r
.60839 .48538 .6137 .49247 .62418 .49011 .6189 .48312 Metetra
.632 .707 .901 r
.6189 .48312 .62418 .49011 .6347 .48745 .62944 .48055 Metetra
.642 .715 .9 r
.62944 .48055 .6347 .48745 .64525 .48451 .64002 .47768 Metetra
.651 .721 .9 r
.64002 .47768 .64525 .48451 .65583 .48133 .65064 .47456 Metetra
.659 .727 .9 r
.65064 .47456 .65583 .48133 .66645 .47792 .66128 .47121 Metetra
.666 .732 .899 r
.66128 .47121 .66645 .47792 .6771 .47431 .67196 .46764 Metetra
.672 .737 .899 r
.67196 .46764 .6771 .47431 .68777 .47051 .68266 .46389 Metetra
.677 .741 .898 r
.68266 .46389 .68777 .47051 .69848 .46656 .6934 .45997 Metetra
.682 .744 .898 r
.6934 .45997 .69848 .46656 .70921 .46247 .70416 .4559 Metetra
.686 .747 .898 r
.70416 .4559 .70921 .46247 .71998 .45825 .71496 .4517 Metetra
.689 .75 .898 r
.71496 .4517 .71998 .45825 .73077 .45392 .72578 .44738 Metetra
.692 .752 .897 r
.72578 .44738 .73077 .45392 .74159 .4495 .73664 .44296 Metetra
.695 .754 .897 r
.73664 .44296 .74159 .4495 .75245 .44499 .74752 .43846 Metetra
.697 .756 .897 r
.74752 .43846 .75245 .44499 .76333 .44041 .75844 .43388 Metetra
.698 .757 .897 r
.75844 .43388 .76333 .44041 .77424 .43577 .76938 .42924 Metetra
.7 .759 .897 r
.76938 .42924 .77424 .43577 .78518 .43107 .78036 .42454 Metetra
.701 .76 .898 r
.78036 .42454 .78518 .43107 .79616 .42633 .79136 .41979 Metetra
.702 .761 .898 r
.79136 .41979 .79616 .42633 .80716 .42155 .8024 .415 Metetra
.702 .761 .898 r
.8024 .415 .80716 .42155 .8182 .41674 .81347 .41018 Metetra
.703 .762 .898 r
.81347 .41018 .8182 .41674 .82927 .4119 .82457 .40533 Metetra
.703 .763 .898 r
.82457 .40533 .82927 .4119 .84037 .40704 .83571 .40045 Metetra
.703 .763 .899 r
.83571 .40045 .84037 .40704 .85151 .40217 .84688 .39556 Metetra
.703 .764 .899 r
.84688 .39556 .85151 .40217 .86268 .39728 .85808 .39066 Metetra
.703 .764 .899 r
.85808 .39066 .86268 .39728 .87388 .39238 .86932 .38574 Metetra
.703 .764 .899 r
.86932 .38574 .87388 .39238 .88512 .38747 .88059 .38081 Metetra
.703 .764 .9 r
.88059 .38081 .88512 .38747 .8964 .38256 .8919 .37588 Metetra
.645 .763 .934 r
.26811 .70628 .27443 .71139 .28405 .70863 .27775 .7035 Metetra
.645 .763 .934 r
.27775 .7035 .28405 .70863 .2937 .70585 .28743 .70071 Metetra
.645 .763 .934 r
.28743 .70071 .2937 .70585 .30339 .70307 .29714 .69791 Metetra
.645 .763 .934 r
.29714 .69791 .30339 .70307 .31312 .70028 .30689 .6951 Metetra
.645 .763 .934 r
.30689 .6951 .31312 .70028 .32288 .69748 .31667 .69228 Metetra
.645 .763 .934 r
.31667 .69228 .32288 .69748 .33268 .69467 .32649 .68945 Metetra
.645 .763 .934 r
.32649 .68945 .33268 .69467 .34252 .69185 .33635 .68661 Metetra
.645 .763 .934 r
.33635 .68661 .34252 .69185 .35239 .68902 .34624 .68376 Metetra
.924 .734 .627 r
.34624 .68376 .35239 .68902 .36332 .66407 .3581 .64086 Metetra
.861 .642 .603 r
.3581 .64086 .36332 .66407 .37581 .60122 .37057 .58042 Metetra
.842 .635 .623 r
.37057 .58042 .37581 .60122 .38724 .55709 .38197 .53825 Metetra
.817 .627 .645 r
.38197 .53825 .38724 .55709 .39797 .52651 .39266 .50928 Metetra
.785 .616 .671 r
.39266 .50928 .39797 .52651 .40822 .50578 .40288 .48991 Metetra
.745 .603 .699 r
.40288 .48991 .40822 .50578 .41817 .49224 .4128 .47753 Metetra
.698 .587 .728 r
.4128 .47753 .41817 .49224 .42795 .48392 .42255 .47021 Metetra
.646 .57 .755 r
.42255 .47021 .42795 .48392 .43763 .47934 .43221 .4665 Metetra
.591 .552 .779 r
.43221 .4665 .43763 .47934 .44727 .47739 .44183 .46533 Metetra
.54 .536 .799 r
.44183 .46533 .44727 .47739 .45692 .47725 .45146 .46586 Metetra
.496 .524 .816 r
.45146 .46586 .45692 .47725 .4666 .47828 .46113 .46748 Metetra
.463 .518 .829 r
.46113 .46748 .4666 .47828 .47632 .47999 .47084 .46973 Metetra
.442 .519 .842 r
.47084 .46973 .47632 .47999 .48611 .48204 .48063 .47225 Metetra
.432 .525 .853 r
.48063 .47225 .48611 .48204 .49597 .48417 .49048 .47479 Metetra
.433 .537 .863 r
.49048 .47479 .49597 .48417 .50589 .48617 .5004 .47716 Metetra
.441 .552 .872 r
.5004 .47716 .50589 .48617 .51588 .48793 .5104 .47924 Metetra
.455 .569 .88 r
.5104 .47924 .51588 .48793 .52594 .48934 .52046 .48095 Metetra
.473 .587 .887 r
.52046 .48095 .52594 .48934 .53606 .49035 .53059 .48222 Metetra
.493 .605 .893 r
.53059 .48222 .53606 .49035 .54624 .49093 .54079 .48302 Metetra
.513 .623 .897 r
.54079 .48302 .54624 .49093 .55648 .49107 .55104 .48336 Metetra
.533 .639 .901 r
.55104 .48336 .55648 .49107 .56677 .49076 .56135 .48323 Metetra
.553 .654 .903 r
.56135 .48323 .56677 .49076 .57711 .49001 .57171 .48264 Metetra
.571 .668 .904 r
.57171 .48264 .57711 .49001 .58749 .48886 .58211 .48162 Metetra
.587 .68 .905 r
.58211 .48162 .58749 .48886 .59792 .4873 .59256 .48018 Metetra
.602 .691 .905 r
.59256 .48018 .59792 .4873 .60839 .48538 .60306 .47836 Metetra
.616 .701 .905 r
.60306 .47836 .60839 .48538 .6189 .48312 .61359 .47619 Metetra
.628 .709 .904 r
.61359 .47619 .6189 .48312 .62944 .48055 .62416 .47369 Metetra
.639 .716 .904 r
.62416 .47369 .62944 .48055 .64002 .47768 .63477 .4709 Metetra
.648 .723 .903 r
.63477 .4709 .64002 .47768 .65064 .47456 .64541 .46783 Metetra
.657 .729 .902 r
.64541 .46783 .65064 .47456 .66128 .47121 .65608 .46452 Metetra
.664 .734 .902 r
.65608 .46452 .66128 .47121 .67196 .46764 .66678 .46099 Metetra
.67 .738 .901 r
.66678 .46099 .67196 .46764 .68266 .46389 .67752 .45727 Metetra
.676 .742 .9 r
.67752 .45727 .68266 .46389 .6934 .45997 .68828 .45337 Metetra
.681 .745 .9 r
.68828 .45337 .6934 .45997 .70416 .4559 .69908 .44932 Metetra
.685 .748 .899 r
.69908 .44932 .70416 .4559 .71496 .4517 .7099 .44513 Metetra
.688 .751 .899 r
.7099 .44513 .71496 .4517 .72578 .44738 .72076 .44083 Metetra
.691 .753 .899 r
.72076 .44083 .72578 .44738 .73664 .44296 .73165 .43642 Metetra
.694 .755 .898 r
.73165 .43642 .73664 .44296 .74752 .43846 .74256 .43191 Metetra
.696 .756 .898 r
.74256 .43191 .74752 .43846 .75844 .43388 .75351 .42733 Metetra
.698 .758 .898 r
.75351 .42733 .75844 .43388 .76938 .42924 .76449 .42268 Metetra
.699 .759 .898 r
.76449 .42268 .76938 .42924 .78036 .42454 .77549 .41798 Metetra
.7 .76 .898 r
.77549 .41798 .78036 .42454 .79136 .41979 .78653 .41322 Metetra
.701 .761 .898 r
.78653 .41322 .79136 .41979 .8024 .415 .7976 .40842 Metetra
.702 .762 .898 r
.7976 .40842 .8024 .415 .81347 .41018 .80871 .40358 Metetra
.703 .762 .899 r
.80871 .40358 .81347 .41018 .82457 .40533 .81984 .39872 Metetra
.703 .763 .899 r
.81984 .39872 .82457 .40533 .83571 .40045 .83101 .39383 Metetra
.703 .763 .899 r
.83101 .39383 .83571 .40045 .84688 .39556 .84222 .38892 Metetra
.703 .764 .899 r
.84222 .38892 .84688 .39556 .85808 .39066 .85345 .38399 Metetra
.703 .764 .899 r
.85345 .38399 .85808 .39066 .86932 .38574 .86473 .37905 Metetra
.703 .764 .9 r
.86473 .37905 .86932 .38574 .88059 .38081 .87603 .3741 Metetra
.703 .764 .9 r
.87603 .3741 .88059 .38081 .8919 .37588 .88738 .36915 Metetra
.645 .763 .934 r
.26175 .70114 .26811 .70628 .27775 .7035 .27141 .69834 Metetra
.645 .763 .934 r
.27141 .69834 .27775 .7035 .28743 .70071 .28111 .69554 Metetra
.645 .763 .934 r
.28111 .69554 .28743 .70071 .29714 .69791 .29085 .69272 Metetra
.645 .763 .934 r
.29085 .69272 .29714 .69791 .30689 .6951 .30062 .68989 Metetra
.645 .763 .934 r
.30062 .68989 .30689 .6951 .31667 .69228 .31042 .68705 Metetra
.645 .763 .934 r
.31042 .68705 .31667 .69228 .32649 .68945 .32026 .6842 Metetra
.645 .763 .934 r
.32026 .6842 .32649 .68945 .33635 .68661 .33014 .68134 Metetra
.645 .763 .934 r
.33014 .68134 .33635 .68661 .34624 .68376 .34006 .67847 Metetra
.931 .724 .6 r
.34006 .67847 .34624 .68376 .3581 .64086 .3528 .61983 Metetra
.867 .649 .605 r
.3528 .61983 .3581 .64086 .37057 .58042 .36525 .56148 Metetra
.847 .643 .626 r
.36525 .56148 .37057 .58042 .38197 .53825 .37663 .521 Metetra
.822 .635 .651 r
.37663 .521 .38197 .53825 .39266 .50928 .38729 .49343 Metetra
.788 .625 .679 r
.38729 .49343 .39266 .50928 .40288 .48991 .39749 .47524 Metetra
.745 .612 .71 r
.39749 .47524 .40288 .48991 .4128 .47753 .40739 .46387 Metetra
.693 .595 .742 r
.40739 .46387 .4128 .47753 .42255 .47021 .41712 .45742 Metetra
.633 .575 .771 r
.41712 .45742 .42255 .47021 .43221 .4665 .42675 .45448 Metetra
.571 .553 .795 r
.42675 .45448 .43221 .4665 .44183 .46533 .43635 .45397 Metetra
.513 .534 .815 r
.43635 .45397 .44183 .46533 .45146 .46586 .44597 .4551 Metetra
.465 .52 .83 r
.44597 .4551 .45146 .46586 .46113 .46748 .45562 .45724 Metetra
.429 .513 .842 r
.45562 .45724 .46113 .46748 .47084 .46973 .46533 .45995 Metetra
.408 .512 .853 r
.46533 .45995 .47084 .46973 .48063 .47225 .47511 .46288 Metetra
.4 .519 .863 r
.47511 .46288 .48063 .47225 .49048 .47479 .48496 .46578 Metetra
.403 .532 .872 r
.48496 .46578 .49048 .47479 .5004 .47716 .49489 .46848 Metetra
.415 .548 .881 r
.49489 .46848 .5004 .47716 .5104 .47924 .50489 .47085 Metetra
.432 .566 .889 r
.50489 .47085 .5104 .47924 .52046 .48095 .51496 .47281 Metetra
.453 .586 .895 r
.51496 .47281 .52046 .48095 .53059 .48222 .5251 .47431 Metetra
.476 .605 .901 r
.5251 .47431 .53059 .48222 .54079 .48302 .5353 .47531 Metetra
.499 .623 .905 r
.5353 .47531 .54079 .48302 .55104 .48336 .54557 .47582 Metetra
.522 .64 .908 r
.54557 .47582 .55104 .48336 .56135 .48323 .5559 .47584 Metetra
.543 .656 .909 r
.5559 .47584 .56135 .48323 .57171 .48264 .56627 .47539 Metetra
.563 .67 .91 r
.56627 .47539 .57171 .48264 .58211 .48162 .5767 .47448 Metetra
.581 .682 .91 r
.5767 .47448 .58211 .48162 .59256 .48018 .58717 .47315 Metetra
.597 .693 .91 r
.58717 .47315 .59256 .48018 .60306 .47836 .59769 .47142 Metetra
.611 .703 .909 r
.59769 .47142 .60306 .47836 .61359 .47619 .60825 .46932 Metetra
.624 .711 .908 r
.60825 .46932 .61359 .47619 .62416 .47369 .61884 .46689 Metetra
.636 .718 .907 r
.61884 .46689 .62416 .47369 .63477 .4709 .62948 .46415 Metetra
.646 .725 .906 r
.62948 .46415 .63477 .4709 .64541 .46783 .64014 .46113 Metetra
.654 .73 .905 r
.64014 .46113 .64541 .46783 .65608 .46452 .65084 .45785 Metetra
.662 .735 .904 r
.65084 .45785 .65608 .46452 .66678 .46099 .66158 .45436 Metetra
.669 .739 .903 r
.66158 .45436 .66678 .46099 .67752 .45727 .67234 .45066 Metetra
.674 .743 .902 r
.67234 .45066 .67752 .45727 .68828 .45337 .68314 .44678 Metetra
.679 .746 .902 r
.68314 .44678 .68828 .45337 .69908 .44932 .69396 .44274 Metetra
.684 .749 .901 r
.69396 .44274 .69908 .44932 .7099 .44513 .70482 .43856 Metetra
.687 .752 .9 r
.70482 .43856 .7099 .44513 .72076 .44083 .71571 .43426 Metetra
.69 .754 .9 r
.71571 .43426 .72076 .44083 .73165 .43642 .72662 .42985 Metetra
.693 .755 .9 r
.72662 .42985 .73165 .43642 .74256 .43191 .73757 .42535 Metetra
.695 .757 .899 r
.73757 .42535 .74256 .43191 .75351 .42733 .74855 .42076 Metetra
.697 .758 .899 r
.74855 .42076 .75351 .42733 .76449 .42268 .75956 .4161 Metetra
.699 .76 .899 r
.75956 .4161 .76449 .42268 .77549 .41798 .7706 .41139 Metetra
.7 .761 .899 r
.7706 .41139 .77549 .41798 .78653 .41322 .78167 .40662 Metetra
.701 .761 .899 r
.78167 .40662 .78653 .41322 .7976 .40842 .79278 .4018 Metetra
.702 .762 .899 r
.79278 .4018 .7976 .40842 .80871 .40358 .80391 .39695 Metetra
.702 .763 .899 r
.80391 .39695 .80871 .40358 .81984 .39872 .81508 .39207 Metetra
.703 .763 .899 r
.81508 .39207 .81984 .39872 .83101 .39383 .82628 .38716 Metetra
.703 .764 .899 r
.82628 .38716 .83101 .39383 .84222 .38892 .83752 .38223 Metetra
.703 .764 .899 r
.83752 .38223 .84222 .38892 .85345 .38399 .84879 .37729 Metetra
.703 .764 .9 r
.84879 .37729 .85345 .38399 .86473 .37905 .8601 .37233 Metetra
.703 .764 .9 r
.8601 .37233 .86473 .37905 .87603 .3741 .87144 .36736 Metetra
.703 .765 .9 r
.87144 .36736 .87603 .3741 .88738 .36915 .88282 .36238 Metetra
.645 .763 .934 r
.25535 .69597 .26175 .70114 .27141 .69834 .26503 .69315 Metetra
.645 .763 .934 r
.26503 .69315 .27141 .69834 .28111 .69554 .27475 .69032 Metetra
.645 .763 .934 r
.27475 .69032 .28111 .69554 .29085 .69272 .28451 .68749 Metetra
.645 .763 .934 r
.28451 .68749 .29085 .69272 .30062 .68989 .2943 .68464 Metetra
.645 .763 .934 r
.2943 .68464 .30062 .68989 .31042 .68705 .30413 .68178 Metetra
.645 .763 .934 r
.30413 .68178 .31042 .68705 .32026 .6842 .31399 .67891 Metetra
.645 .763 .934 r
.31399 .67891 .32026 .6842 .33014 .68134 .32389 .67603 Metetra
.645 .763 .934 r
.32389 .67603 .33014 .68134 .34006 .67847 .33383 .67314 Metetra
.934 .718 .586 r
.33383 .67314 .34006 .67847 .3528 .61983 .3474 .60099 Metetra
.873 .657 .606 r
.3474 .60099 .3528 .61983 .36525 .56148 .35985 .5444 Metetra
.854 .652 .629 r
.35985 .5444 .36525 .56148 .37663 .521 .37122 .50535 Metetra
.828 .646 .656 r
.37122 .50535 .37663 .521 .38729 .49343 .38187 .47897 Metetra
.792 .636 .688 r
.38187 .47897 .38729 .49343 .39749 .47524 .39205 .46178 Metetra
.746 .623 .723 r
.39205 .46178 .39749 .47524 .40739 .46387 .40193 .45127 Metetra
.687 .604 .758 r
.40193 .45127 .40739 .46387 .41712 .45742 .41163 .44557 Metetra
.62 .582 .789 r
.41163 .44557 .41712 .45742 .42675 .45448 .42125 .44328 Metetra
.55 .557 .814 r
.42125 .44328 .42675 .45448 .43635 .45397 .43084 .44335 Metetra
.484 .534 .832 r
.43084 .44335 .43635 .45397 .44597 .4551 .44044 .44498 Metetra
.43 .516 .845 r
.44044 .44498 .44597 .4551 .45562 .45724 .45009 .44757 Metetra
.392 .507 .855 r
.45009 .44757 .45562 .45724 .46533 .45995 .45979 .45067 Metetra
.371 .506 .864 r
.45979 .45067 .46533 .45995 .47511 .46288 .46956 .45395 Metetra
.365 .513 .873 r
.46956 .45395 .47511 .46288 .48496 .46578 .47941 .45717 Metetra
.372 .527 .881 r
.47941 .45717 .48496 .46578 .49489 .46848 .48934 .46015 Metetra
.387 .544 .89 r
.48934 .46015 .49489 .46848 .50489 .47085 .49934 .46276 Metetra
.408 .564 .897 r
.49934 .46276 .50489 .47085 .51496 .47281 .50942 .46494 Metetra
.433 .585 .904 r
.50942 .46494 .51496 .47281 .5251 .47431 .51957 .46662 Metetra
.459 .605 .909 r
.51957 .46662 .5251 .47431 .5353 .47531 .52979 .4678 Metetra
.485 .625 .912 r
.52979 .4678 .5353 .47531 .54557 .47582 .54007 .46846 Metetra
.51 .642 .914 r
.54007 .46846 .54557 .47582 .5559 .47584 .55041 .46861 Metetra
.534 .658 .916 r
.55041 .46861 .5559 .47584 .56627 .47539 .56081 .46827 Metetra
.555 .672 .916 r
.56081 .46827 .56627 .47539 .5767 .47448 .57126 .46746 Metetra
.575 .685 .915 r
.57126 .46746 .5767 .47448 .58717 .47315 .58175 .46621 Metetra
.592 .696 .915 r
.58175 .46621 .58717 .47315 .59769 .47142 .59229 .46456 Metetra
.607 .705 .913 r
.59229 .46456 .59769 .47142 .60825 .46932 .60287 .46252 Metetra
.621 .713 .912 r
.60287 .46252 .60825 .46932 .61884 .46689 .6135 .46014 Metetra
.633 .721 .911 r
.6135 .46014 .61884 .46689 .62948 .46415 .62415 .45744 Metetra
.643 .727 .909 r
.62415 .45744 .62948 .46415 .64014 .46113 .63485 .45446 Metetra
.652 .732 .908 r
.63485 .45446 .64014 .46113 .65084 .45785 .64558 .45121 Metetra
.66 .737 .906 r
.64558 .45121 .65084 .45785 .66158 .45436 .65634 .44774 Metetra
.667 .741 .905 r
.65634 .44774 .66158 .45436 .67234 .45066 .66713 .44406 Metetra
.673 .744 .904 r
.66713 .44406 .67234 .45066 .68314 .44678 .67796 .44019 Metetra
.678 .748 .903 r
.67796 .44019 .68314 .44678 .69396 .44274 .68881 .43616 Metetra
.683 .75 .902 r
.68881 .43616 .69396 .44274 .70482 .43856 .6997 .43199 Metetra
.687 .753 .902 r
.6997 .43199 .70482 .43856 .71571 .43426 .71062 .42768 Metetra
.69 .755 .901 r
.71062 .42768 .71571 .43426 .72662 .42985 .72157 .42327 Metetra
.693 .756 .901 r
.72157 .42327 .72662 .42985 .73757 .42535 .73255 .41876 Metetra
.695 .758 .9 r
.73255 .41876 .73757 .42535 .74855 .42076 .74356 .41417 Metetra
.697 .759 .9 r
.74356 .41417 .74855 .42076 .75956 .4161 .7546 .4095 Metetra
.698 .76 .9 r
.7546 .4095 .75956 .4161 .7706 .41139 .76567 .40477 Metetra
.7 .761 .9 r
.76567 .40477 .7706 .41139 .78167 .40662 .77678 .39999 Metetra
.701 .762 .899 r
.77678 .39999 .78167 .40662 .79278 .4018 .78791 .39516 Metetra
.701 .763 .899 r
.78791 .39516 .79278 .4018 .80391 .39695 .79908 .39029 Metetra
.702 .763 .899 r
.79908 .39029 .80391 .39695 .81508 .39207 .81029 .38539 Metetra
.702 .764 .9 r
.81029 .38539 .81508 .39207 .82628 .38716 .82152 .38046 Metetra
.703 .764 .9 r
.82152 .38046 .82628 .38716 .83752 .38223 .83279 .37551 Metetra
.703 .764 .9 r
.83279 .37551 .83752 .38223 .84879 .37729 .8441 .37054 Metetra
.703 .764 .9 r
.8441 .37054 .84879 .37729 .8601 .37233 .85544 .36556 Metetra
.703 .765 .9 r
.85544 .36556 .8601 .37233 .87144 .36736 .86682 .36057 Metetra
.702 .765 .9 r
.86682 .36057 .87144 .36736 .88282 .36238 .87823 .35557 Metetra
.645 .763 .934 r
.2489 .69076 .25535 .69597 .26503 .69315 .25861 .68792 Metetra
.645 .763 .934 r
.25861 .68792 .26503 .69315 .27475 .69032 .26835 .68508 Metetra
.645 .763 .934 r
.26835 .68508 .27475 .69032 .28451 .68749 .27813 .68222 Metetra
.645 .763 .934 r
.27813 .68222 .28451 .68749 .2943 .68464 .28794 .67935 Metetra
.645 .763 .934 r
.28794 .67935 .2943 .68464 .30413 .68178 .29779 .67647 Metetra
.645 .763 .934 r
.29779 .67647 .30413 .68178 .31399 .67891 .30768 .67358 Metetra
.645 .763 .934 r
.30768 .67358 .31399 .67891 .32389 .67603 .3176 .67068 Metetra
.772 .784 .863 r
.3176 .67068 .32389 .67603 .33383 .67314 .32779 .66367 Metetra
.922 .7 .583 r
.32779 .66367 .33383 .67314 .3474 .60099 .34189 .58432 Metetra
.881 .666 .608 r
.34189 .58432 .3474 .60099 .35985 .5444 .35435 .52918 Metetra
.862 .663 .632 r
.35435 .52918 .35985 .5444 .37122 .50535 .36572 .4913 Metetra
.835 .658 .662 r
.36572 .4913 .37122 .50535 .38187 .47897 .37637 .4659 Metetra
.798 .65 .698 r
.37637 .4659 .38187 .47897 .39205 .46178 .38654 .44955 Metetra
.748 .637 .737 r
.38654 .44955 .39205 .46178 .40193 .45127 .39641 .43975 Metetra
.683 .617 .775 r
.39641 .43975 .40193 .45127 .41163 .44557 .4061 .43467 Metetra
.607 .591 .809 r
.4061 .43467 .41163 .44557 .42125 .44328 .4157 .43291 Metetra
.526 .561 .834 r
.4157 .43291 .42125 .44328 .43084 .44335 .42528 .43346 Metetra
.452 .534 .85 r
.42528 .43346 .43084 .44335 .44044 .44498 .43487 .4355 Metetra
.392 .512 .86 r
.43487 .4355 .44044 .44498 .45009 .44757 .44451 .43847 Metetra
.352 .501 .867 r
.44451 .43847 .45009 .44757 .45979 .45067 .4542 .4419 Metetra
.332 .499 .874 r
.4542 .4419 .45979 .45067 .46956 .45395 .46398 .44547 Metetra
.329 .507 .882 r
.46398 .44547 .46956 .45395 .47941 .45717 .47382 .44895 Metetra
.339 .522 .89 r
.47382 .44895 .47941 .45717 .48934 .46015 .48375 .45216 Metetra
.359 .541 .898 r
.48375 .45216 .48934 .46015 .49934 .46276 .49376 .45498 Metetra
.384 .563 .905 r
.49376 .45498 .49934 .46276 .50942 .46494 .50385 .45733 Metetra
.413 .585 .911 r
.50385 .45733 .50942 .46494 .51957 .46662 .51401 .45917 Metetra
.443 .606 .916 r
.51401 .45917 .51957 .46662 .52979 .4678 .52425 .46049 Metetra
.472 .626 .919 r
.52425 .46049 .52979 .4678 .54007 .46846 .53454 .46127 Metetra
.499 .644 .921 r
.53454 .46127 .54007 .46846 .55041 .46861 .5449 .46153 Metetra
.525 .661 .922 r
.5449 .46153 .55041 .46861 .56081 .46827 .55532 .46128 Metetra
.548 .675 .922 r
.55532 .46128 .56081 .46827 .57126 .46746 .56578 .46055 Metetra
.569 .687 .921 r
.56578 .46055 .57126 .46746 .58175 .46621 .5763 .45937 Metetra
.587 .698 .919 r
.5763 .45937 .58175 .46621 .59229 .46456 .58686 .45777 Metetra
.603 .708 .918 r
.58686 .45777 .59229 .46456 .60287 .46252 .59747 .45578 Metetra
.618 .716 .916 r
.59747 .45578 .60287 .46252 .6135 .46014 .60811 .45344 Metetra
.63 .723 .914 r
.60811 .45344 .6135 .46014 .62415 .45744 .6188 .45078 Metetra
.641 .729 .912 r
.6188 .45078 .62415 .45744 .63485 .45446 .62952 .44782 Metetra
.651 .734 .91 r
.62952 .44782 .63485 .45446 .64558 .45121 .64028 .4446 Metetra
.659 .739 .909 r
.64028 .4446 .64558 .45121 .65634 .44774 .65107 .44114 Metetra
.666 .743 .907 r
.65107 .44114 .65634 .44774 .66713 .44406 .66189 .43746 Metetra
.672 .746 .906 r
.66189 .43746 .66713 .44406 .67796 .44019 .67274 .4336 Metetra
.678 .749 .905 r
.67274 .4336 .67796 .44019 .68881 .43616 .68363 .42958 Metetra
.682 .751 .904 r
.68363 .42958 .68881 .43616 .6997 .43199 .69455 .4254 Metetra
.686 .754 .903 r
.69455 .4254 .6997 .43199 .71062 .42768 .7055 .4211 Metetra
.689 .756 .902 r
.7055 .4211 .71062 .42768 .72157 .42327 .71648 .41668 Metetra
.692 .757 .902 r
.71648 .41668 .72157 .42327 .73255 .41876 .72749 .41216 Metetra
.694 .759 .901 r
.72749 .41216 .73255 .41876 .74356 .41417 .73853 .40755 Metetra
.696 .76 .901 r
.73853 .40755 .74356 .41417 .7546 .4095 .7496 .40287 Metetra
.698 .761 .9 r
.7496 .40287 .7546 .4095 .76567 .40477 .76071 .39813 Metetra
.699 .762 .9 r
.76071 .39813 .76567 .40477 .77678 .39999 .77185 .39333 Metetra
.7 .762 .9 r
.77185 .39333 .77678 .39999 .78791 .39516 .78302 .38848 Metetra
.701 .763 .9 r
.78302 .38848 .78791 .39516 .79908 .39029 .79422 .38359 Metetra
.702 .764 .9 r
.79422 .38359 .79908 .39029 .81029 .38539 .80546 .37867 Metetra
.702 .764 .9 r
.80546 .37867 .81029 .38539 .82152 .38046 .81673 .37372 Metetra
.703 .764 .9 r
.81673 .37372 .82152 .38046 .83279 .37551 .82803 .36875 Metetra
.703 .765 .9 r
.82803 .36875 .83279 .37551 .8441 .37054 .83937 .36376 Metetra
.703 .765 .9 r
.83937 .36376 .8441 .37054 .85544 .36556 .85075 .35875 Metetra
.703 .765 .9 r
.85075 .35875 .85544 .36556 .86682 .36057 .86216 .35374 Metetra
.702 .765 .901 r
.86216 .35374 .86682 .36057 .87823 .35557 .87361 .34871 Metetra
.645 .763 .934 r
.24241 .68551 .2489 .69076 .25861 .68792 .25214 .68266 Metetra
.645 .763 .934 r
.25214 .68266 .25861 .68792 .26835 .68508 .2619 .67979 Metetra
.645 .763 .934 r
.2619 .67979 .26835 .68508 .27813 .68222 .2717 .67691 Metetra
.645 .763 .934 r
.2717 .67691 .27813 .68222 .28794 .67935 .28153 .67403 Metetra
.645 .763 .934 r
.28153 .67403 .28794 .67935 .29779 .67647 .29141 .67113 Metetra
.645 .763 .934 r
.29141 .67113 .29779 .67647 .30768 .67358 .30132 .66822 Metetra
.645 .763 .934 r
.30132 .66822 .30768 .67358 .3176 .67068 .31126 .6653 Metetra
.877 .768 .738 r
.31126 .6653 .3176 .67068 .32779 .66367 .3221 .64776 Metetra
.901 .676 .588 r
.3221 .64776 .32779 .66367 .34189 .58432 .33625 .56983 Metetra
.889 .676 .609 r
.33625 .56983 .34189 .58432 .35435 .52918 .34875 .51581 Metetra
.871 .675 .635 r
.34875 .51581 .35435 .52918 .36572 .4913 .36014 .47887 Metetra
.844 .672 .669 r
.36014 .47887 .36572 .4913 .37637 .4659 .37079 .45424 Metetra
.806 .666 .708 r
.37079 .45424 .37637 .4659 .38654 .44955 .38096 .43854 Metetra
.752 .654 .752 r
.38096 .43854 .38654 .44955 .39641 .43975 .39083 .4293 Metetra
.68 .633 .796 r
.39083 .4293 .39641 .43975 .4061 .43467 .40051 .42471 Metetra
.593 .603 .832 r
.40051 .42471 .4061 .43467 .4157 .43291 .4101 .42339 Metetra
.5 .568 .856 r
.4101 .42339 .4157 .43291 .42528 .43346 .41967 .42431 Metetra
.416 .534 .869 r
.41967 .42431 .42528 .43346 .43487 .4355 .42926 .42669 Metetra
.35 .508 .874 r
.42926 .42669 .43487 .4355 .44451 .43847 .43889 .42995 Metetra
.308 .494 .878 r
.43889 .42995 .44451 .43847 .4542 .4419 .44858 .43364 Metetra
.29 .493 .883 r
.44858 .43364 .4542 .4419 .46398 .44547 .45835 .43745 Metetra
.29 .501 .889 r
.45835 .43745 .46398 .44547 .47382 .44895 .4682 .44113 Metetra
.305 .517 .897 r
.4682 .44113 .47382 .44895 .48375 .45216 .47813 .44452 Metetra
.33 .538 .905 r
.47813 .44452 .48375 .45216 .49376 .45498 .48815 .4475 Metetra
.36 .562 .913 r
.48815 .4475 .49376 .45498 .50385 .45733 .49825 .44999 Metetra
.393 .585 .919 r
.49825 .44999 .50385 .45733 .51401 .45917 .50842 .45196 Metetra
.427 .608 .923 r
.50842 .45196 .51401 .45917 .52425 .46049 .51866 .45339 Metetra
.459 .628 .926 r
.51866 .45339 .52425 .46049 .53454 .46127 .52898 .45426 Metetra
.489 .647 .928 r
.52898 .45426 .53454 .46127 .5449 .46153 .53935 .4546 Metetra
.517 .664 .928 r
.53935 .4546 .5449 .46153 .55532 .46128 .54979 .45442 Metetra
.542 .678 .927 r
.54979 .45442 .55532 .46128 .56578 .46055 .56027 .45375 Metetra
.564 .691 .926 r
.56027 .45375 .56578 .46055 .5763 .45937 .57081 .45262 Metetra
.583 .701 .924 r
.57081 .45262 .5763 .45937 .58686 .45777 .5814 .45107 Metetra
.6 .711 .922 r
.5814 .45107 .58686 .45777 .59747 .45578 .59203 .44911 Metetra
.615 .719 .919 r
.59203 .44911 .59747 .45578 .60811 .45344 .6027 .4468 Metetra
.628 .725 .917 r
.6027 .4468 .60811 .45344 .6188 .45078 .61341 .44416 Metetra
.639 .731 .915 r
.61341 .44416 .6188 .45078 .62952 .44782 .62416 .44122 Metetra
.649 .736 .913 r
.62416 .44122 .62952 .44782 .64028 .4446 .63494 .438 Metetra
.658 .741 .911 r
.63494 .438 .64028 .4446 .65107 .44114 .64576 .43455 Metetra
.665 .744 .909 r
.64576 .43455 .65107 .44114 .66189 .43746 .65661 .43088 Metetra
.671 .748 .908 r
.65661 .43088 .66189 .43746 .67274 .4336 .6675 .42702 Metetra
.677 .75 .906 r
.6675 .42702 .67274 .4336 .68363 .42958 .67841 .42299 Metetra
.681 .753 .905 r
.67841 .42299 .68363 .42958 .69455 .4254 .68936 .41881 Metetra
.685 .755 .904 r
.68936 .41881 .69455 .4254 .7055 .4211 .70034 .4145 Metetra
.689 .757 .903 r
.70034 .4145 .7055 .4211 .71648 .41668 .71135 .41007 Metetra
.692 .758 .903 r
.71135 .41007 .71648 .41668 .72749 .41216 .7224 .40554 Metetra
.694 .759 .902 r
.7224 .40554 .72749 .41216 .73853 .40755 .73347 .40092 Metetra
.696 .761 .901 r
.73347 .40092 .73853 .40755 .7496 .40287 .74458 .39622 Metetra
.698 .761 .901 r
.74458 .39622 .7496 .40287 .76071 .39813 .75571 .39146 Metetra
.699 .762 .901 r
.75571 .39146 .76071 .39813 .77185 .39333 .76688 .38664 Metetra
.7 .763 .901 r
.76688 .38664 .77185 .39333 .78302 .38848 .77809 .38177 Metetra
.701 .764 .9 r
.77809 .38177 .78302 .38848 .79422 .38359 .78932 .37686 Metetra
.702 .764 .9 r
.78932 .37686 .79422 .38359 .80546 .37867 .80059 .37192 Metetra
.702 .764 .9 r
.80059 .37192 .80546 .37867 .81673 .37372 .8119 .36695 Metetra
.702 .765 .9 r
.8119 .36695 .81673 .37372 .82803 .36875 .82324 .36195 Metetra
.703 .765 .9 r
.82324 .36195 .82803 .36875 .83937 .36376 .83461 .35693 Metetra
.703 .765 .901 r
.83461 .35693 .83937 .36376 .85075 .35875 .84602 .3519 Metetra
.702 .765 .901 r
.84602 .3519 .85075 .35875 .86216 .35374 .85747 .34686 Metetra
.702 .765 .901 r
.85747 .34686 .86216 .35374 .87361 .34871 .86895 .34181 Metetra
.645 .763 .934 r
.23588 .68023 .24241 .68551 .25214 .68266 .24562 .67736 Metetra
.645 .763 .934 r
.24562 .67736 .25214 .68266 .2619 .67979 .25541 .67447 Metetra
.645 .763 .934 r
.25541 .67447 .2619 .67979 .2717 .67691 .26523 .67157 Metetra
.645 .763 .934 r
.26523 .67157 .2717 .67691 .28153 .67403 .27508 .66867 Metetra
.645 .763 .934 r
.27508 .66867 .28153 .67403 .29141 .67113 .28498 .66575 Metetra
.645 .763 .934 r
.28498 .66575 .29141 .67113 .30132 .66822 .29491 .66282 Metetra
.645 .763 .934 r
.29491 .66282 .30132 .66822 .31126 .6653 .30488 .65987 Metetra
.902 .754 .688 r
.30488 .65987 .31126 .6653 .3221 .64776 .31625 .63441 Metetra
.909 .686 .588 r
.31625 .63441 .3221 .64776 .33625 .56983 .33048 .55751 Metetra
.898 .687 .609 r
.33048 .55751 .33625 .56983 .34875 .51581 .34303 .50432 Metetra
.881 .689 .638 r
.34303 .50432 .34875 .51581 .36014 .47887 .35446 .46805 Metetra
.855 .689 .675 r
.35446 .46805 .36014 .47887 .37079 .45424 .36513 .44398 Metetra
.816 .685 .719 r
.36513 .44398 .37079 .45424 .38096 .43854 .37531 .42876 Metetra
.759 .675 .769 r
.37531 .42876 .38096 .43854 .39083 .4293 .38517 .41994 Metetra
.679 .654 .818 r
.38517 .41994 .39083 .4293 .40051 .42471 .39486 .41571 Metetra
.579 .62 .857 r
.39486 .41571 .40051 .42471 .4101 .42339 .40445 .41471 Metetra
.472 .577 .879 r
.40445 .41471 .4101 .42339 .41967 .42431 .41401 .4159 Metetra
.376 .536 .887 r
.41401 .4159 .41967 .42431 .42926 .42669 .42359 .41853 Metetra
.305 .505 .887 r
.42359 .41853 .42926 .42669 .43889 .42995 .43322 .42201 Metetra
.262 .488 .887 r
.43322 .42201 .43889 .42995 .44858 .43364 .44291 .4259 Metetra
.245 .486 .889 r
.44291 .4259 .44858 .43364 .45835 .43745 .45268 .42988 Metetra
.25 .495 .895 r
.45268 .42988 .45835 .43745 .4682 .44113 .46254 .43371 Metetra
.27 .513 .903 r
.46254 .43371 .4682 .44113 .47813 .44452 .47248 .43724 Metetra
.3 .536 .911 r
.47248 .43724 .47813 .44452 .48815 .4475 .4825 .44033 Metetra
.336 .561 .919 r
.4825 .44033 .48815 .4475 .49825 .44999 .4926 .44293 Metetra
.374 .586 .926 r
.4926 .44293 .49825 .44999 .50842 .45196 .50279 .44499 Metetra
.411 .61 .93 r
.50279 .44499 .50842 .45196 .51866 .45339 .51305 .44649 Metetra
.447 .631 .933 r
.51305 .44649 .51866 .45339 .52898 .45426 .52338 .44743 Metetra
.479 .651 .934 r
.52338 .44743 .52898 .45426 .53935 .4546 .53377 .44783 Metetra
.509 .667 .934 r
.53377 .44783 .53935 .4546 .54979 .45442 .54422 .4477 Metetra
.536 .682 .933 r
.54422 .4477 .54979 .45442 .56027 .45375 .55473 .44707 Metetra
.559 .694 .931 r
.55473 .44707 .56027 .45375 .57081 .45262 .56529 .44598 Metetra
.579 .705 .928 r
.56529 .44598 .57081 .45262 .5814 .45107 .5759 .44445 Metetra
.597 .714 .926 r
.5759 .44445 .5814 .45107 .59203 .44911 .58655 .44251 Metetra
.613 .722 .923 r
.58655 .44251 .59203 .44911 .6027 .4468 .59725 .44022 Metetra
.626 .728 .92 r
.59725 .44022 .6027 .4468 .61341 .44416 .60799 .43758 Metetra
.638 .734 .918 r
.60799 .43758 .61341 .44416 .62416 .44122 .61876 .43465 Metetra
.648 .739 .915 r
.61876 .43465 .62416 .44122 .63494 .438 .62957 .43144 Metetra
.657 .743 .913 r
.62957 .43144 .63494 .438 .64576 .43455 .64042 .42799 Metetra
.664 .746 .911 r
.64042 .42799 .64576 .43455 .65661 .43088 .6513 .42431 Metetra
.671 .749 .909 r
.6513 .42431 .65661 .43088 .6675 .42702 .66221 .42045 Metetra
.676 .752 .908 r
.66221 .42045 .6675 .42702 .67841 .42299 .67316 .41641 Metetra
.681 .754 .907 r
.67316 .41641 .67841 .42299 .68936 .41881 .68414 .41221 Metetra
.685 .756 .905 r
.68414 .41221 .68936 .41881 .70034 .4145 .69515 .40789 Metetra
.689 .758 .904 r
.69515 .40789 .70034 .4145 .71135 .41007 .70619 .40344 Metetra
.691 .759 .903 r
.70619 .40344 .71135 .41007 .7224 .40554 .71727 .39889 Metetra
.694 .76 .903 r
.71727 .39889 .7224 .40554 .73347 .40092 .72837 .39426 Metetra
.696 .761 .902 r
.72837 .39426 .73347 .40092 .74458 .39622 .73951 .38954 Metetra
.698 .762 .902 r
.73951 .38954 .74458 .39622 .75571 .39146 .75068 .38476 Metetra
.699 .763 .901 r
.75068 .38476 .75571 .39146 .76688 .38664 .76189 .37992 Metetra
.7 .764 .901 r
.76189 .37992 .76688 .38664 .77809 .38177 .77312 .37503 Metetra
.701 .764 .901 r
.77312 .37503 .77809 .38177 .78932 .37686 .78439 .37009 Metetra
.702 .764 .901 r
.78439 .37009 .78932 .37686 .80059 .37192 .7957 .36513 Metetra
.702 .765 .901 r
.7957 .36513 .80059 .37192 .8119 .36695 .80704 .36013 Metetra
.702 .765 .901 r
.80704 .36013 .8119 .36695 .82324 .36195 .81841 .35511 Metetra
.702 .765 .901 r
.81841 .35511 .82324 .36195 .83461 .35693 .82982 .35007 Metetra
.702 .765 .901 r
.82982 .35007 .83461 .35693 .84602 .3519 .84126 .34501 Metetra
.702 .765 .901 r
.84126 .34501 .84602 .3519 .85747 .34686 .85274 .33994 Metetra
.702 .765 .901 r
.85274 .33994 .85747 .34686 .86895 .34181 .86426 .33486 Metetra
.645 .763 .934 r
.2293 .67492 .23588 .68023 .24562 .67736 .23906 .67202 Metetra
.645 .763 .934 r
.23906 .67202 .24562 .67736 .25541 .67447 .24887 .66911 Metetra
.645 .763 .934 r
.24887 .66911 .25541 .67447 .26523 .67157 .25871 .6662 Metetra
.645 .763 .934 r
.25871 .6662 .26523 .67157 .27508 .66867 .26859 .66327 Metetra
.645 .763 .934 r
.26859 .66327 .27508 .66867 .28498 .66575 .27851 .66033 Metetra
.645 .763 .934 r
.27851 .66033 .28498 .66575 .29491 .66282 .28846 .65738 Metetra
.645 .763 .934 r
.28846 .65738 .29491 .66282 .30488 .65987 .29845 .65441 Metetra
.911 .746 .665 r
.29845 .65441 .30488 .65987 .31625 .63441 .31022 .62364 Metetra
.917 .695 .586 r
.31022 .62364 .31625 .63441 .33048 .55751 .32456 .54737 Metetra
.908 .699 .609 r
.32456 .54737 .33048 .55751 .34303 .50432 .33719 .49469 Metetra
.892 .704 .64 r
.33719 .49469 .34303 .50432 .35446 .46805 .34866 .45884 Metetra
.868 .707 .68 r
.34866 .45884 .35446 .46805 .36513 .44398 .35937 .43514 Metetra
.829 .708 .731 r
.35937 .43514 .36513 .44398 .37531 .42876 .36957 .42023 Metetra
.768 .7 .788 r
.36957 .42023 .37531 .42876 .38517 .41994 .37944 .41168 Metetra
.679 .679 .843 r
.37944 .41168 .38517 .41994 .39486 .41571 .38913 .40768 Metetra
.564 .64 .884 r
.38913 .40768 .39486 .41571 .40445 .41471 .39873 .40688 Metetra
.441 .589 .903 r
.39873 .40688 .40445 .41471 .41401 .4159 .40829 .40826 Metetra
.333 .539 .904 r
.40829 .40826 .41401 .4159 .42359 .41853 .41787 .41105 Metetra
.256 .501 .898 r
.41787 .41105 .42359 .41853 .43322 .42201 .4275 .41467 Metetra
.213 .481 .893 r
.4275 .41467 .43322 .42201 .44291 .4259 .4372 .41868 Metetra
.2 .479 .893 r
.4372 .41868 .44291 .4259 .45268 .42988 .44697 .42277 Metetra
.21 .49 .899 r
.44697 .42277 .45268 .42988 .46254 .43371 .45683 .42671 Metetra
.236 .51 .907 r
.45683 .42671 .46254 .43371 .47248 .43724 .46677 .43031 Metetra
.271 .534 .917 r
.46677 .43031 .47248 .43724 .4825 .44033 .47681 .43348 Metetra
.312 .561 .925 r
.47681 .43348 .4825 .44033 .4926 .44293 .48692 .43615 Metetra
.355 .588 .932 r
.48692 .43615 .4926 .44293 .50279 .44499 .49712 .43826 Metetra
.396 .613 .937 r
.49712 .43826 .50279 .44499 .51305 .44649 .50739 .43981 Metetra
.435 .635 .94 r
.50739 .43981 .51305 .44649 .52338 .44743 .51774 .44079 Metetra
.471 .655 .94 r
.51774 .44079 .52338 .44743 .53377 .44783 .52815 .44122 Metetra
.502 .672 .94 r
.52815 .44122 .53377 .44783 .54422 .4477 .53862 .44112 Metetra
.53 .686 .938 r
.53862 .44112 .54422 .4477 .55473 .44707 .54915 .44051 Metetra
.555 .698 .935 r
.54915 .44051 .55473 .44707 .56529 .44598 .55973 .43943 Metetra
.576 .709 .933 r
.55973 .43943 .56529 .44598 .5759 .44445 .57036 .43791 Metetra
.595 .718 .93 r
.57036 .43791 .5759 .44445 .58655 .44251 .58104 .43598 Metetra
.611 .725 .926 r
.58104 .43598 .58655 .44251 .59725 .44022 .59176 .43369 Metetra
.625 .731 .923 r
.59176 .43369 .59725 .44022 .60799 .43758 .60253 .43105 Metetra
.637 .737 .92 r
.60253 .43105 .60799 .43758 .61876 .43465 .61333 .42811 Metetra
.647 .741 .918 r
.61333 .42811 .61876 .43465 .62957 .43144 .62417 .4249 Metetra
.656 .745 .915 r
.62417 .4249 .62957 .43144 .64042 .42799 .63504 .42144 Metetra
.664 .748 .913 r
.63504 .42144 .64042 .42799 .6513 .42431 .64595 .41775 Metetra
.67 .751 .911 r
.64595 .41775 .6513 .42431 .66221 .42045 .6569 .41387 Metetra
.676 .753 .909 r
.6569 .41387 .66221 .42045 .67316 .41641 .66787 .40982 Metetra
.681 .756 .908 r
.66787 .40982 .67316 .41641 .68414 .41221 .67888 .40561 Metetra
.685 .757 .906 r
.67888 .40561 .68414 .41221 .69515 .40789 .68992 .40127 Metetra
.688 .759 .905 r
.68992 .40127 .69515 .40789 .70619 .40344 .701 .3968 Metetra
.691 .76 .904 r
.701 .3968 .70619 .40344 .71727 .39889 .71211 .39223 Metetra
.694 .761 .904 r
.71211 .39223 .71727 .39889 .72837 .39426 .72324 .38757 Metetra
.696 .762 .903 r
.72324 .38757 .72837 .39426 .73951 .38954 .73441 .38284 Metetra
.698 .763 .902 r
.73441 .38284 .73951 .38954 .75068 .38476 .74562 .37803 Metetra
.699 .764 .902 r
.74562 .37803 .75068 .38476 .76189 .37992 .75685 .37317 Metetra
.7 .764 .902 r
.75685 .37317 .76189 .37992 .77312 .37503 .76812 .36825 Metetra
.701 .765 .901 r
.76812 .36825 .77312 .37503 .78439 .37009 .77943 .36329 Metetra
.702 .765 .901 r
.77943 .36329 .78439 .37009 .7957 .36513 .79077 .3583 Metetra
.702 .765 .901 r
.79077 .3583 .7957 .36513 .80704 .36013 .80214 .35328 Metetra
.702 .765 .901 r
.80214 .35328 .80704 .36013 .81841 .35511 .81355 .34823 Metetra
.702 .765 .901 r
.81355 .34823 .81841 .35511 .82982 .35007 .82499 .34316 Metetra
.702 .766 .901 r
.82499 .34316 .82982 .35007 .84126 .34501 .83647 .33808 Metetra
.702 .766 .901 r
.83647 .33808 .84126 .34501 .85274 .33994 .84798 .33298 Metetra
.702 .766 .901 r
.84798 .33298 .85274 .33994 .86426 .33486 .85954 .32787 Metetra
.645 .763 .934 r
.22267 .66956 .2293 .67492 .23906 .67202 .23246 .66665 Metetra
.645 .763 .934 r
.23246 .66665 .23906 .67202 .24887 .66911 .24229 .66372 Metetra
.645 .763 .934 r
.24229 .66372 .24887 .66911 .25871 .6662 .25215 .66078 Metetra
.645 .763 .934 r
.25215 .66078 .25871 .6662 .26859 .66327 .26205 .65783 Metetra
.645 .763 .934 r
.26205 .65783 .26859 .66327 .27851 .66033 .27199 .65487 Metetra
.645 .763 .934 r
.27199 .65487 .27851 .66033 .28846 .65738 .28197 .6519 Metetra
.645 .763 .934 r
.28197 .6519 .28846 .65738 .29845 .65441 .29198 .64892 Metetra
.914 .743 .655 r
.29198 .64892 .29845 .65441 .31022 .62364 .30399 .61544 Metetra
.926 .705 .585 r
.30399 .61544 .31022 .62364 .32456 .54737 .31848 .53941 Metetra
.918 .712 .609 r
.31848 .53941 .32456 .54737 .33719 .49469 .33121 .48694 Metetra
.905 .72 .641 r
.33121 .48694 .33719 .49469 .34866 .45884 .34275 .45127 Metetra
.882 .728 .685 r
.34275 .45127 .34866 .45884 .35937 .43514 .3535 .42771 Metetra
.844 .733 .742 r
.3535 .42771 .35937 .43514 .36957 .42023 .36373 .41294 Metetra
.78 .731 .807 r
.36373 .41294 .36957 .42023 .37944 .41168 .37363 .40451 Metetra
.681 .71 .87 r
.37363 .40451 .37944 .41168 .38913 .40768 .38333 .40061 Metetra
.55 .665 .913 r
.38333 .40061 .38913 .40768 .39873 .40688 .39294 .39991 Metetra
.408 .603 .927 r
.39294 .39991 .39873 .40688 .40829 .40826 .40251 .40137 Metetra
.286 .542 .918 r
.40251 .40137 .40829 .40826 .41787 .41105 .41209 .40424 Metetra
.204 .497 .904 r
.41209 .40424 .41787 .41105 .4275 .41467 .42173 .40792 Metetra
.162 .475 .895 r
.42173 .40792 .4275 .41467 .4372 .41868 .43143 .41199 Metetra
.153 .472 .894 r
.43143 .41199 .4372 .41868 .44697 .42277 .44121 .41613 Metetra
.169 .485 .9 r
.44121 .41613 .44697 .42277 .45683 .42671 .45107 .42011 Metetra
.201 .507 .91 r
.45107 .42011 .45683 .42671 .46677 .43031 .46103 .42375 Metetra
.243 .534 .921 r
.46103 .42375 .46677 .43031 .47681 .43348 .47107 .42696 Metetra
.29 .563 .931 r
.47107 .42696 .47681 .43348 .48692 .43615 .4812 .42964 Metetra
.337 .591 .938 r
.4812 .42964 .48692 .43615 .49712 .43826 .49141 .43178 Metetra
.382 .617 .943 r
.49141 .43178 .49712 .43826 .50739 .43981 .5017 .43334 Metetra
.425 .64 .946 r
.5017 .43334 .50739 .43981 .51774 .44079 .51206 .43434 Metetra
.463 .66 .946 r
.51206 .43434 .51774 .44079 .52815 .44122 .52249 .43477 Metetra
.496 .676 .945 r
.52249 .43477 .52815 .44122 .53862 .44112 .53298 .43467 Metetra
.526 .691 .943 r
.53298 .43467 .53862 .44112 .54915 .44051 .54353 .43406 Metetra
.552 .703 .94 r
.54353 .43406 .54915 .44051 .55973 .43943 .55413 .43298 Metetra
.574 .713 .937 r
.55413 .43298 .55973 .43943 .57036 .43791 .56479 .43146 Metetra
.593 .721 .933 r
.56479 .43146 .57036 .43791 .58104 .43598 .57549 .42952 Metetra
.61 .729 .93 r
.57549 .42952 .58104 .43598 .59176 .43369 .58624 .42722 Metetra
.624 .734 .926 r
.58624 .42722 .59176 .43369 .60253 .43105 .59703 .42457 Metetra
.636 .74 .923 r
.59703 .42457 .60253 .43105 .61333 .42811 .60786 .42162 Metetra
.647 .744 .92 r
.60786 .42162 .61333 .42811 .62417 .4249 .61873 .41839 Metetra
.656 .747 .917 r
.61873 .41839 .62417 .4249 .63504 .42144 .62963 .41491 Metetra
.664 .75 .915 r
.62963 .41491 .63504 .42144 .64595 .41775 .64057 .41121 Metetra
.67 .753 .913 r
.64057 .41121 .64595 .41775 .6569 .41387 .65154 .40731 Metetra
.676 .755 .911 r
.65154 .40731 .6569 .41387 .66787 .40982 .66255 .40323 Metetra
.681 .757 .909 r
.66255 .40323 .66787 .40982 .67888 .40561 .67359 .399 Metetra
.685 .759 .908 r
.67359 .399 .67888 .40561 .68992 .40127 .68466 .39463 Metetra
.688 .76 .906 r
.68466 .39463 .68992 .40127 .701 .3968 .69577 .39015 Metetra
.691 .761 .905 r
.69577 .39015 .701 .3968 .71211 .39223 .70691 .38555 Metetra
.694 .762 .904 r
.70691 .38555 .71211 .39223 .72324 .38757 .71808 .38087 Metetra
.696 .763 .904 r
.71808 .38087 .72324 .38757 .73441 .38284 .72928 .37611 Metetra
.698 .764 .903 r
.72928 .37611 .73441 .38284 .74562 .37803 .74052 .37127 Metetra
.699 .764 .902 r
.74052 .37127 .74562 .37803 .75685 .37317 .75179 .36638 Metetra
.7 .765 .902 r
.75179 .36638 .75685 .37317 .76812 .36825 .76309 .36144 Metetra
.701 .765 .902 r
.76309 .36144 .76812 .36825 .77943 .36329 .77443 .35646 Metetra
.702 .765 .901 r
.77443 .35646 .77943 .36329 .79077 .3583 .7858 .35144 Metetra
.702 .766 .901 r
.7858 .35144 .79077 .3583 .80214 .35328 .79721 .34639 Metetra
.702 .766 .901 r
.79721 .34639 .80214 .35328 .81355 .34823 .80865 .34131 Metetra
.702 .766 .901 r
.80865 .34131 .81355 .34823 .82499 .34316 .82013 .33621 Metetra
.702 .766 .901 r
.82013 .33621 .82499 .34316 .83647 .33808 .83164 .3311 Metetra
.702 .766 .901 r
.83164 .3311 .83647 .33808 .84798 .33298 .84319 .32597 Metetra
.702 .766 .901 r
.84319 .32597 .84798 .33298 .85954 .32787 .85478 .32083 Metetra
.645 .763 .934 r
.216 .66417 .22267 .66956 .23246 .66665 .22581 .66123 Metetra
.645 .763 .934 r
.22581 .66123 .23246 .66665 .24229 .66372 .23566 .65829 Metetra
.645 .763 .934 r
.23566 .65829 .24229 .66372 .25215 .66078 .24554 .65533 Metetra
.645 .763 .934 r
.24554 .65533 .25215 .66078 .26205 .65783 .25547 .65236 Metetra
.645 .763 .934 r
.25547 .65236 .26205 .65783 .27199 .65487 .26543 .64938 Metetra
.645 .763 .934 r
.26543 .64938 .27199 .65487 .28197 .6519 .27543 .64638 Metetra
.645 .763 .934 r
.27543 .64638 .28197 .6519 .29198 .64892 .28546 .64338 Metetra
.914 .743 .655 r
.28546 .64338 .29198 .64892 .30399 .61544 .29756 .60982 Metetra
.935 .716 .582 r
.29756 .60982 .30399 .61544 .31848 .53941 .31223 .53364 Metetra
.929 .725 .607 r
.31223 .53364 .31848 .53941 .33121 .48694 .32508 .48107 Metetra
.918 .737 .642 r
.32508 .48107 .33121 .48694 .34275 .45127 .33671 .44532 Metetra
.898 .75 .689 r
.33671 .44532 .34275 .45127 .3535 .42771 .34752 .42172 Metetra
.861 .762 .752 r
.34752 .42172 .3535 .42771 .36373 .41294 .3578 .4069 Metetra
.795 .766 .826 r
.3578 .4069 .36373 .41294 .37363 .40451 .36773 .39844 Metetra
.686 .747 .898 r
.36773 .39844 .37363 .40451 .38333 .40061 .37745 .39453 Metetra
.535 .696 .943 r
.37745 .39453 .38333 .40061 .39294 .39991 .38707 .3938 Metetra
.372 .62 .948 r
.38707 .3938 .39294 .39991 .40251 .40137 .39666 .39525 Metetra
.238 .546 .928 r
.39666 .39525 .40251 .40137 .41209 .40424 .40625 .3981 Metetra
.152 .494 .905 r
.40625 .3981 .41209 .40424 .42173 .40792 .4159 .40177 Metetra
.112 .469 .892 r
.4159 .40177 .42173 .40792 .43143 .41199 .4256 .40584 Metetra
.108 .466 .891 r
.4256 .40584 .43143 .41199 .44121 .41613 .43539 .40996 Metetra
.13 .481 .899 r
.43539 .40996 .44121 .41613 .45107 .42011 .44527 .41393 Metetra
.168 .505 .911 r
.44527 .41393 .45107 .42011 .46103 .42375 .45524 .41756 Metetra
.217 .534 .924 r
.45524 .41756 .46103 .42375 .47107 .42696 .46529 .42075 Metetra
.269 .565 .935 r
.46529 .42075 .47107 .42696 .4812 .42964 .47543 .42342 Metetra
.321 .595 .944 r
.47543 .42342 .4812 .42964 .49141 .43178 .48566 .42554 Metetra
.37 .621 .949 r
.48566 .42554 .49141 .43178 .5017 .43334 .49596 .42709 Metetra
.415 .645 .952 r
.49596 .42709 .5017 .43334 .51206 .43434 .50634 .42807 Metetra
.456 .665 .952 r
.50634 .42807 .51206 .43434 .52249 .43477 .51679 .42848 Metetra
.491 .682 .951 r
.51679 .42848 .52249 .43477 .53298 .43467 .5273 .42837 Metetra
.522 .696 .948 r
.5273 .42837 .53298 .43467 .54353 .43406 .53787 .42774 Metetra
.549 .708 .945 r
.53787 .42774 .54353 .43406 .55413 .43298 .5485 .42663 Metetra
.572 .718 .941 r
.5485 .42663 .55413 .43298 .56479 .43146 .55918 .42509 Metetra
.592 .726 .937 r
.55918 .42509 .56479 .43146 .57549 .42952 .56991 .42313 Metetra
.609 .732 .933 r
.56991 .42313 .57549 .42952 .58624 .42722 .58068 .4208 Metetra
.623 .738 .929 r
.58068 .4208 .58624 .42722 .59703 .42457 .5915 .41813 Metetra
.636 .743 .925 r
.5915 .41813 .59703 .42457 .60786 .42162 .60235 .41516 Metetra
.647 .747 .922 r
.60235 .41516 .60786 .42162 .61873 .41839 .61325 .4119 Metetra
.656 .75 .919 r
.61325 .4119 .61873 .41839 .62963 .41491 .62418 .4084 Metetra
.664 .753 .916 r
.62418 .4084 .62963 .41491 .64057 .41121 .63515 .40467 Metetra
.67 .755 .914 r
.63515 .40467 .64057 .41121 .65154 .40731 .64615 .40074 Metetra
.676 .757 .912 r
.64615 .40074 .65154 .40731 .66255 .40323 .65719 .39664 Metetra
.681 .759 .91 r
.65719 .39664 .66255 .40323 .67359 .399 .66826 .39239 Metetra
.685 .76 .909 r
.66826 .39239 .67359 .399 .68466 .39463 .67936 .38799 Metetra
.688 .761 .907 r
.67936 .38799 .68466 .39463 .69577 .39015 .6905 .38348 Metetra
.691 .762 .906 r
.6905 .38348 .69577 .39015 .70691 .38555 .70167 .37885 Metetra
.694 .763 .905 r
.70167 .37885 .70691 .38555 .71808 .38087 .71287 .37414 Metetra
.696 .764 .904 r
.71287 .37414 .71808 .38087 .72928 .37611 .72411 .36935 Metetra
.698 .764 .903 r
.72411 .36935 .72928 .37611 .74052 .37127 .73538 .36449 Metetra
.699 .765 .903 r
.73538 .36449 .74052 .37127 .75179 .36638 .74668 .35957 Metetra
.7 .765 .902 r
.74668 .35957 .75179 .36638 .76309 .36144 .75802 .3546 Metetra
.701 .766 .902 r
.75802 .3546 .76309 .36144 .77443 .35646 .76939 .34959 Metetra
.702 .766 .902 r
.76939 .34959 .77443 .35646 .7858 .35144 .7808 .34454 Metetra
.702 .766 .902 r
.7808 .34454 .7858 .35144 .79721 .34639 .79224 .33946 Metetra
.702 .766 .902 r
.79224 .33946 .79721 .34639 .80865 .34131 .80371 .33435 Metetra
.702 .766 .901 r
.80371 .33435 .80865 .34131 .82013 .33621 .81523 .32922 Metetra
.703 .766 .901 r
.81523 .32922 .82013 .33621 .83164 .3311 .82678 .32408 Metetra
.702 .766 .901 r
.82678 .32408 .83164 .3311 .84319 .32597 .83836 .31892 Metetra
.702 .766 .902 r
.83836 .31892 .84319 .32597 .85478 .32083 .84999 .31375 Metetra
.645 .763 .934 r
.20928 .65874 .216 .66417 .22581 .66123 .21911 .65578 Metetra
.645 .763 .934 r
.21911 .65578 .22581 .66123 .23566 .65829 .22898 .65281 Metetra
.645 .763 .934 r
.22898 .65281 .23566 .65829 .24554 .65533 .23889 .64983 Metetra
.645 .763 .934 r
.23889 .64983 .24554 .65533 .25547 .65236 .24883 .64684 Metetra
.645 .763 .934 r
.24883 .64684 .25547 .65236 .26543 .64938 .25882 .64384 Metetra
.645 .763 .934 r
.25882 .64384 .26543 .64938 .27543 .64638 .26884 .64083 Metetra
.645 .763 .934 r
.26884 .64083 .27543 .64638 .28546 .64338 .2789 .6378 Metetra
.911 .746 .665 r
.2789 .6378 .28546 .64338 .29756 .60982 .29091 .60681 Metetra
.943 .726 .579 r
.29091 .60681 .29756 .60982 .31223 .53364 .30578 .53007 Metetra
.939 .739 .604 r
.30578 .53007 .31223 .53364 .32508 .48107 .31878 .47708 Metetra
.931 .754 .641 r
.31878 .47708 .32508 .48107 .33671 .44532 .33052 .44102 Metetra
.914 .773 .691 r
.33052 .44102 .33671 .44532 .34752 .42172 .34142 .41715 Metetra
.88 .793 .76 r
.34142 .41715 .34752 .42172 .3578 .4069 .35175 .40212 Metetra
.813 .805 .844 r
.35175 .40212 .3578 .4069 .36773 .39844 .36172 .39348 Metetra
.694 .79 .924 r
.36172 .39348 .36773 .39844 .37745 .39453 .37148 .38942 Metetra
.521 .731 .97 r
.37148 .38942 .37745 .39453 .38707 .3938 .38113 .38856 Metetra
.335 .639 .964 r
.38113 .38856 .38707 .3938 .39666 .39525 .39073 .3899 Metetra
.188 .551 .931 r
.39073 .3899 .39666 .39525 .40625 .3981 .40035 .39265 Metetra
.1 .491 .901 r
.40035 .39265 .40625 .3981 .4159 .40177 .41 .39623 Metetra
.063 .464 .885 r
.41 .39623 .4159 .40177 .4256 .40584 .41972 .40021 Metetra
.065 .462 .885 r
.41972 .40021 .4256 .40584 .43539 .40996 .42953 .40426 Metetra
.093 .478 .895 r
.42953 .40426 .43539 .40996 .44527 .41393 .43941 .40816 Metetra
.138 .505 .91 r
.43941 .40816 .44527 .41393 .45524 .41756 .44939 .41173 Metetra
.192 .536 .925 r
.44939 .41173 .45524 .41756 .46529 .42075 .45946 .41486 Metetra
.25 .569 .939 r
.45946 .41486 .46529 .42075 .47543 .42342 .46962 .41748 Metetra
.306 .6 .949 r
.46962 .41748 .47543 .42342 .48566 .42554 .47986 .41955 Metetra
.36 .628 .955 r
.47986 .41955 .48566 .42554 .49596 .42709 .49018 .42105 Metetra
.408 .651 .958 r
.49018 .42105 .49596 .42709 .50634 .42807 .50058 .42199 Metetra
.451 .672 .958 r
.50058 .42199 .50634 .42807 .51679 .42848 .51105 .42236 Metetra
.488 .688 .956 r
.51105 .42236 .51679 .42848 .5273 .42837 .52158 .4222 Metetra
.52 .702 .953 r
.52158 .4222 .5273 .42837 .53787 .42774 .53218 .42153 Metetra
.548 .713 .949 r
.53218 .42153 .53787 .42774 .5485 .42663 .54283 .42039 Metetra
.571 .723 .945 r
.54283 .42039 .5485 .42663 .55918 .42509 .55353 .41881 Metetra
.591 .73 .94 r
.55353 .41881 .55918 .42509 .56991 .42313 .56428 .41681 Metetra
.609 .736 .936 r
.56428 .41681 .56991 .42313 .58068 .4208 .57508 .41445 Metetra
.623 .742 .932 r
.57508 .41445 .58068 .4208 .5915 .41813 .58593 .41174 Metetra
.636 .746 .928 r
.58593 .41174 .5915 .41813 .60235 .41516 .59681 .40873 Metetra
.647 .749 .924 r
.59681 .40873 .60235 .41516 .61325 .4119 .60773 .40544 Metetra
.656 .752 .921 r
.60773 .40544 .61325 .4119 .62418 .4084 .61869 .40191 Metetra
.664 .755 .918 r
.61869 .40191 .62418 .4084 .63515 .40467 .62969 .39815 Metetra
.67 .757 .915 r
.62969 .39815 .63515 .40467 .64615 .40074 .64072 .39419 Metetra
.676 .759 .913 r
.64072 .39419 .64615 .40074 .65719 .39664 .65179 .39005 Metetra
.681 .76 .911 r
.65179 .39005 .65719 .39664 .66826 .39239 .66289 .38576 Metetra
.685 .762 .909 r
.66289 .38576 .66826 .39239 .67936 .38799 .67403 .38133 Metetra
.689 .763 .908 r
.67403 .38133 .67936 .38799 .6905 .38348 .6852 .37679 Metetra
.692 .763 .907 r
.6852 .37679 .6905 .38348 .70167 .37885 .6964 .37214 Metetra
.694 .764 .906 r
.6964 .37214 .70167 .37885 .71287 .37414 .70764 .36739 Metetra
.696 .765 .905 r
.70764 .36739 .71287 .37414 .72411 .36935 .7189 .36257 Metetra
.698 .765 .904 r
.7189 .36257 .72411 .36935 .73538 .36449 .73021 .35768 Metetra
.699 .766 .903 r
.73021 .35768 .73538 .36449 .74668 .35957 .74154 .35272 Metetra
.7 .766 .903 r
.74154 .35272 .74668 .35957 .75802 .3546 .75291 .34772 Metetra
.701 .766 .902 r
.75291 .34772 .75802 .3546 .76939 .34959 .76432 .34268 Metetra
.702 .766 .902 r
.76432 .34268 .76939 .34959 .7808 .34454 .77576 .3376 Metetra
.702 .766 .902 r
.77576 .3376 .7808 .34454 .79224 .33946 .78723 .33248 Metetra
.702 .767 .902 r
.78723 .33248 .79224 .33946 .80371 .33435 .79874 .32735 Metetra
.703 .767 .902 r
.79874 .32735 .80371 .33435 .81523 .32922 .81029 .32219 Metetra
.703 .767 .902 r
.81029 .32219 .81523 .32922 .82678 .32408 .82188 .31701 Metetra
.702 .766 .902 r
.82188 .31701 .82678 .32408 .83836 .31892 .8335 .31182 Metetra
.702 .766 .902 r
.8335 .31182 .83836 .31892 .84999 .31375 .84516 .30662 Metetra
.645 .763 .934 r
.20251 .65327 .20928 .65874 .21911 .65578 .21237 .65029 Metetra
.645 .763 .934 r
.21237 .65029 .21911 .65578 .22898 .65281 .22226 .64731 Metetra
.645 .763 .934 r
.22226 .64731 .22898 .65281 .23889 .64983 .23219 .6443 Metetra
.645 .763 .934 r
.23219 .6443 .23889 .64983 .24883 .64684 .24216 .64129 Metetra
.645 .763 .934 r
.24216 .64129 .24883 .64684 .25882 .64384 .25216 .63827 Metetra
.645 .763 .934 r
.25216 .63827 .25882 .64384 .26884 .64083 .26221 .63523 Metetra
.645 .763 .934 r
.26221 .63523 .26884 .64083 .2789 .6378 .27229 .63219 Metetra
.902 .754 .688 r
.27229 .63219 .2789 .6378 .29091 .60681 .28401 .60641 Metetra
.952 .737 .575 r
.28401 .60641 .29091 .60681 .30578 .53007 .29913 .52872 Metetra
.95 .752 .601 r
.29913 .52872 .30578 .53007 .31878 .47708 .31231 .475 Metetra
.944 .772 .638 r
.31231 .475 .31878 .47708 .33052 .44102 .32419 .43836 Metetra
.931 .797 .691 r
.32419 .43836 .33052 .44102 .34142 .41715 .33518 .41402 Metetra
.9 .826 .765 r
.33518 .41402 .34142 .41715 .35175 .40212 .34559 .39861 Metetra
.832 .847 .857 r
.34559 .39861 .35175 .40212 .36172 .39348 .35562 .38964 Metetra
.702 .837 .947 r
.35562 .38964 .36172 .39348 .37148 .38942 .36542 .38529 Metetra
.506 .769 .99 r
.36542 .38529 .37148 .38942 .38113 .38856 .3751 .38419 Metetra
.298 .659 .971 r
.3751 .38419 .38113 .38856 .39073 .3899 .38473 .38531 Metetra
.141 .556 .926 r
.38473 .38531 .39073 .3899 .40035 .39265 .39436 .38787 Metetra
.052 .49 .889 r
.39436 .38787 .40035 .39265 .41 .39623 .40404 .39129 Metetra
.018 .46 .873 r
.40404 .39129 .41 .39623 .41972 .40021 .41378 .39512 Metetra
.026 .459 .875 r
.41378 .39512 .41972 .40021 .42953 .40426 .4236 .39904 Metetra
.06 .477 .888 r
.4236 .39904 .42953 .40426 .43941 .40816 .4335 .40281 Metetra
.111 .506 .907 r
.4335 .40281 .43941 .40816 .44939 .41173 .4435 .40627 Metetra
.171 .54 .926 r
.4435 .40627 .44939 .41173 .45946 .41486 .45358 .4093 Metetra
.233 .575 .942 r
.45358 .4093 .45946 .41486 .46962 .41748 .46376 .41183 Metetra
.294 .607 .953 r
.46376 .41183 .46962 .41748 .47986 .41955 .47402 .41381 Metetra
.351 .635 .96 r
.47402 .41381 .47986 .41955 .49018 .42105 .48436 .41523 Metetra
.402 .659 .963 r
.48436 .41523 .49018 .42105 .50058 .42199 .49478 .41609 Metetra
.447 .679 .963 r
.49478 .41609 .50058 .42199 .51105 .42236 .50527 .4164 Metetra
.485 .695 .961 r
.50527 .4164 .51105 .42236 .52158 .4222 .51582 .41617 Metetra
.519 .708 .957 r
.51582 .41617 .52158 .4222 .53218 .42153 .52644 .41545 Metetra
.547 .719 .953 r
.52644 .41545 .53218 .42153 .54283 .42039 .53711 .41425 Metetra
.571 .728 .948 r
.53711 .41425 .54283 .42039 .55353 .41881 .54784 .41261 Metetra
.592 .735 .943 r
.54784 .41261 .55353 .41881 .56428 .41681 .55862 .41056 Metetra
.609 .741 .939 r
.55862 .41056 .56428 .41681 .57508 .41445 .56945 .40815 Metetra
.624 .745 .934 r
.56945 .40815 .57508 .41445 .58593 .41174 .58032 .4054 Metetra
.636 .749 .93 r
.58032 .4054 .58593 .41174 .59681 .40873 .59123 .40234 Metetra
.647 .752 .926 r
.59123 .40234 .59681 .40873 .60773 .40544 .60218 .39901 Metetra
.656 .755 .923 r
.60218 .39901 .60773 .40544 .61869 .40191 .61317 .39543 Metetra
.664 .757 .919 r
.61317 .39543 .61869 .40191 .62969 .39815 .6242 .39163 Metetra
.671 .759 .917 r
.6242 .39163 .62969 .39815 .64072 .39419 .63526 .38763 Metetra
.677 .761 .914 r
.63526 .38763 .64072 .39419 .65179 .39005 .64636 .38346 Metetra
.681 .762 .912 r
.64636 .38346 .65179 .39005 .66289 .38576 .65749 .37913 Metetra
.686 .763 .91 r
.65749 .37913 .66289 .38576 .67403 .38133 .66866 .37467 Metetra
.689 .764 .909 r
.66866 .37467 .67403 .38133 .6852 .37679 .67986 .37008 Metetra
.692 .765 .907 r
.67986 .37008 .6852 .37679 .6964 .37214 .69109 .3654 Metetra
.694 .765 .906 r
.69109 .3654 .6964 .37214 .70764 .36739 .70236 .36062 Metetra
.696 .766 .905 r
.70236 .36062 .70764 .36739 .7189 .36257 .71366 .35576 Metetra
.698 .766 .904 r
.71366 .35576 .7189 .36257 .73021 .35768 .725 .35083 Metetra
.699 .766 .904 r
.725 .35083 .73021 .35768 .74154 .35272 .73637 .34585 Metetra
.7 .767 .903 r
.73637 .34585 .74154 .35272 .75291 .34772 .74777 .34081 Metetra
.701 .767 .903 r
.74777 .34081 .75291 .34772 .76432 .34268 .75921 .33573 Metetra
.702 .767 .902 r
.75921 .33573 .76432 .34268 .77576 .3376 .77068 .33062 Metetra
.702 .767 .902 r
.77068 .33062 .77576 .3376 .78723 .33248 .78219 .32547 Metetra
.703 .767 .902 r
.78219 .32547 .78723 .33248 .79874 .32735 .79374 .3203 Metetra
.703 .767 .902 r
.79374 .3203 .79874 .32735 .81029 .32219 .80532 .31511 Metetra
.703 .767 .902 r
.80532 .31511 .81029 .32219 .82188 .31701 .81694 .3099 Metetra
.703 .767 .902 r
.81694 .3099 .82188 .31701 .8335 .31182 .8286 .30468 Metetra
.702 .767 .902 r
.8286 .30468 .8335 .31182 .84516 .30662 .84029 .29945 Metetra
.645 .763 .934 r
.1957 .64777 .20251 .65327 .21237 .65029 .20557 .64477 Metetra
.645 .763 .934 r
.20557 .64477 .21237 .65029 .22226 .64731 .21549 .64176 Metetra
.645 .763 .934 r
.21549 .64176 .22226 .64731 .23219 .6443 .22544 .63873 Metetra
.645 .763 .934 r
.22544 .63873 .23219 .6443 .24216 .64129 .23543 .6357 Metetra
.645 .763 .934 r
.23543 .6357 .24216 .64129 .25216 .63827 .24546 .63266 Metetra
.645 .763 .934 r
.24546 .63266 .25216 .63827 .26221 .63523 .25553 .6296 Metetra
.645 .763 .934 r
.25553 .6296 .26221 .63523 .27229 .63219 .26563 .62653 Metetra
.877 .768 .738 r
.26563 .62653 .27229 .63219 .28401 .60641 .27685 .60865 Metetra
.96 .747 .571 r
.27685 .60865 .28401 .60641 .29913 .52872 .29226 .52961 Metetra
.96 .765 .596 r
.29226 .52961 .29913 .52872 .31231 .475 .30566 .47484 Metetra
.957 .789 .633 r
.30566 .47484 .31231 .475 .32419 .43836 .31769 .43736 Metetra
.946 .82 .687 r
.31769 .43736 .32419 .43836 .33518 .41402 .3288 .41234 Metetra
.919 .857 .765 r
.3288 .41234 .33518 .41402 .34559 .39861 .3393 .39636 Metetra
.852 .889 .864 r
.3393 .39636 .34559 .39861 .35562 .38964 .3494 .38691 Metetra
.712 .884 .96 r
.3494 .38691 .35562 .38964 .36542 .38529 .35925 .38215 Metetra
.493 .807 1 r
.35925 .38215 .36542 .38529 .3751 .38419 .36898 .38069 Metetra
.264 .678 .967 r
.36898 .38069 .3751 .38419 .38473 .38531 .37864 .3815 Metetra
.098 .563 .91 r
.37864 .3815 .38473 .38531 .39436 .38787 .38831 .38378 Metetra
.01 .49 .87 r
.38831 .38378 .39436 .38787 .40404 .39129 .39801 .38695 Metetra
0 .459 .856 r
.39801 .38695 .40404 .39129 .41378 .39512 .40777 .39056 Metetra
0 .459 .862 r
.40777 .39056 .41378 .39512 .4236 .39904 .41761 .39428 Metetra
.031 .479 .88 r
.41761 .39428 .4236 .39904 .4335 .40281 .42753 .39788 Metetra
.088 .51 .903 r
.42753 .39788 .4335 .40281 .4435 .40627 .43755 .40118 Metetra
.153 .546 .926 r
.43755 .40118 .4435 .40627 .45358 .4093 .44765 .40406 Metetra
.22 .582 .944 r
.44765 .40406 .45358 .4093 .46376 .41183 .45785 .40646 Metetra
.285 .615 .957 r
.45785 .40646 .46376 .41183 .47402 .41381 .46813 .40832 Metetra
.345 .644 .965 r
.46813 .40832 .47402 .41381 .48436 .41523 .47849 .40963 Metetra
.398 .667 .968 r
.47849 .40963 .48436 .41523 .49478 .41609 .48893 .41039 Metetra
.444 .687 .968 r
.48893 .41039 .49478 .41609 .50527 .4164 .49944 .4106 Metetra
.484 .703 .966 r
.49944 .4106 .50527 .4164 .51582 .41617 .51002 .41029 Metetra
.518 .715 .962 r
.51002 .41029 .51582 .41617 .52644 .41545 .52066 .40948 Metetra
.547 .726 .957 r
.52066 .40948 .52644 .41545 .53711 .41425 .53136 .4082 Metetra
.572 .734 .952 r
.53136 .4082 .53711 .41425 .54784 .41261 .54211 .40649 Metetra
.592 .74 .946 r
.54211 .40649 .54784 .41261 .55862 .41056 .55292 .40439 Metetra
.61 .745 .941 r
.55292 .40439 .55862 .41056 .56945 .40815 .56377 .40191 Metetra
.625 .749 .936 r
.56377 .40191 .56945 .40815 .58032 .4054 .57466 .3991 Metetra
.637 .753 .932 r
.57466 .3991 .58032 .4054 .59123 .40234 .5856 .39599 Metetra
.648 .756 .928 r
.5856 .39599 .59123 .40234 .60218 .39901 .59658 .3926 Metetra
.657 .758 .924 r
.59658 .3926 .60218 .39901 .61317 .39543 .6076 .38897 Metetra
.665 .76 .921 r
.6076 .38897 .61317 .39543 .6242 .39163 .61866 .38512 Metetra
.672 .761 .918 r
.61866 .38512 .6242 .39163 .63526 .38763 .62975 .38108 Metetra
.677 .763 .915 r
.62975 .38108 .63526 .38763 .64636 .38346 .64088 .37686 Metetra
.682 .764 .913 r
.64088 .37686 .64636 .38346 .65749 .37913 .65205 .37249 Metetra
.686 .765 .911 r
.65205 .37249 .65749 .37913 .66866 .37467 .66325 .36799 Metetra
.69 .765 .909 r
.66325 .36799 .66866 .37467 .67986 .37008 .67448 .36336 Metetra
.692 .766 .908 r
.67448 .36336 .67986 .37008 .69109 .3654 .68574 .35863 Metetra
.695 .766 .907 r
.68574 .35863 .69109 .3654 .70236 .36062 .69704 .35382 Metetra
.697 .767 .906 r
.69704 .35382 .70236 .36062 .71366 .35576 .70838 .34892 Metetra
.698 .767 .905 r
.70838 .34892 .71366 .35576 .725 .35083 .71975 .34396 Metetra
.7 .767 .904 r
.71975 .34396 .725 .35083 .73637 .34585 .73115 .33894 Metetra
.701 .767 .904 r
.73115 .33894 .73637 .34585 .74777 .34081 .74259 .33386 Metetra
.701 .767 .903 r
.74259 .33386 .74777 .34081 .75921 .33573 .75406 .32875 Metetra
.702 .767 .903 r
.75406 .32875 .75921 .33573 .77068 .33062 .76557 .3236 Metetra
.702 .767 .902 r
.76557 .3236 .77068 .33062 .78219 .32547 .77712 .31842 Metetra
.703 .767 .902 r
.77712 .31842 .78219 .32547 .79374 .3203 .7887 .31321 Metetra
.703 .767 .902 r
.7887 .31321 .79374 .3203 .80532 .31511 .80031 .30799 Metetra
.703 .767 .902 r
.80031 .30799 .80532 .31511 .81694 .3099 .81197 .30275 Metetra
.703 .767 .902 r
.81197 .30275 .81694 .3099 .8286 .30468 .82366 .29749 Metetra
.702 .767 .902 r
.82366 .29749 .8286 .30468 .84029 .29945 .83539 .29222 Metetra
.645 .763 .934 r
.18884 .64222 .1957 .64777 .20557 .64477 .19873 .6392 Metetra
.645 .763 .934 r
.19873 .6392 .20557 .64477 .21549 .64176 .20867 .63617 Metetra
.645 .763 .934 r
.20867 .63617 .21549 .64176 .22544 .63873 .21864 .63313 Metetra
.645 .763 .934 r
.21864 .63313 .22544 .63873 .23543 .6357 .22866 .63007 Metetra
.645 .763 .934 r
.22866 .63007 .23543 .6357 .24546 .63266 .23871 .627 Metetra
.645 .763 .934 r
.23871 .627 .24546 .63266 .25553 .6296 .2488 .62393 Metetra
.645 .763 .934 r
.2488 .62393 .25553 .6296 .26563 .62653 .25893 .62083 Metetra
.772 .784 .863 r
.25893 .62083 .26563 .62653 .27685 .60865 .26941 .61357 Metetra
.968 .757 .565 r
.26941 .61357 .27685 .60865 .29226 .52961 .28516 .53274 Metetra
.969 .777 .59 r
.28516 .53274 .29226 .52961 .30566 .47484 .2988 .4766 Metetra
.968 .805 .626 r
.2988 .4766 .30566 .47484 .31769 .43736 .31102 .43803 Metetra
.961 .841 .68 r
.31102 .43803 .31769 .43736 .3288 .41234 .32227 .41212 Metetra
.936 .886 .759 r
.32227 .41212 .3288 .41234 .3393 .39636 .33287 .39538 Metetra
.869 .927 .862 r
.33287 .39538 .3393 .39636 .3494 .38691 .34306 .3853 Metetra
.72 .927 .96 r
.34306 .3853 .3494 .38691 .35925 .38215 .35298 .37999 Metetra
.482 .841 .993 r
.35298 .37999 .35925 .38215 .36898 .38069 .36276 .37806 Metetra
.236 .696 .949 r
.36276 .37806 .36898 .38069 .37864 .3815 .37247 .37845 Metetra
.065 .57 .886 r
.37247 .37845 .37864 .3815 .38831 .38378 .38217 .38037 Metetra
0 .493 .846 r
.38217 .38037 .38831 .38378 .39801 .38695 .3919 .38321 Metetra
0 .461 .836 r
.3919 .38321 .39801 .38695 .40777 .39056 .40169 .38653 Metetra
0 .462 .847 r
.40169 .38653 .40777 .39056 .41761 .39428 .41155 .39 Metetra
.009 .484 .871 r
.41155 .39 .41761 .39428 .42753 .39788 .4215 .39336 Metetra
.07 .517 .899 r
.4215 .39336 .42753 .39788 .43755 .40118 .43154 .39645 Metetra
.139 .555 .925 r
.43154 .39645 .43755 .40118 .44765 .40406 .44167 .39914 Metetra
.211 .592 .946 r
.44167 .39914 .44765 .40406 .45785 .40646 .45188 .40137 Metetra
.279 .625 .961 r
.45188 .40137 .45785 .40646 .46813 .40832 .46219 .40307 Metetra
.341 .654 .97 r
.46219 .40307 .46813 .40832 .47849 .40963 .47257 .40424 Metetra
.396 .677 .973 r
.47257 .40424 .47849 .40963 .48893 .41039 .48303 .40487 Metetra
.444 .696 .973 r
.48303 .40487 .48893 .41039 .49944 .4106 .49357 .40496 Metetra
.485 .711 .97 r
.49357 .40496 .49944 .4106 .51002 .41029 .50417 .40454 Metetra
.519 .723 .966 r
.50417 .40454 .51002 .41029 .52066 .40948 .51483 .40363 Metetra
.548 .732 .96 r
.51483 .40363 .52066 .40948 .53136 .4082 .52556 .40226 Metetra
.573 .74 .955 r
.52556 .40226 .53136 .4082 .54211 .40649 .53634 .40047 Metetra
.594 .745 .949 r
.53634 .40047 .54211 .40649 .55292 .40439 .54717 .39828 Metetra
.611 .75 .944 r
.54717 .39828 .55292 .40439 .56377 .40191 .55805 .39573 Metetra
.626 .754 .938 r
.55805 .39573 .56377 .40191 .57466 .3991 .56897 .39285 Metetra
.639 .757 .934 r
.56897 .39285 .57466 .3991 .5856 .39599 .57994 .38967 Metetra
.649 .759 .929 r
.57994 .38967 .5856 .39599 .59658 .3926 .59095 .38622 Metetra
.658 .761 .926 r
.59095 .38622 .59658 .3926 .6076 .38897 .602 .38253 Metetra
.666 .762 .922 r
.602 .38253 .6076 .38897 .61866 .38512 .61309 .37863 Metetra
.673 .764 .919 r
.61309 .37863 .61866 .38512 .62975 .38108 .62421 .37453 Metetra
.678 .765 .916 r
.62421 .37453 .62975 .38108 .64088 .37686 .63537 .37026 Metetra
.683 .766 .914 r
.63537 .37026 .64088 .37686 .65205 .37249 .64657 .36584 Metetra
.687 .766 .912 r
.64657 .36584 .65205 .37249 .66325 .36799 .6578 .36129 Metetra
.69 .767 .91 r
.6578 .36129 .66325 .36799 .67448 .36336 .66906 .35662 Metetra
.693 .767 .909 r
.66906 .35662 .67448 .36336 .68574 .35863 .68036 .35185 Metetra
.695 .767 .907 r
.68036 .35185 .68574 .35863 .69704 .35382 .69169 .34699 Metetra
.697 .768 .906 r
.69169 .34699 .69704 .35382 .70838 .34892 .70306 .34206 Metetra
.699 .768 .905 r
.70306 .34206 .70838 .34892 .71975 .34396 .71446 .33705 Metetra
.7 .768 .905 r
.71446 .33705 .71975 .34396 .73115 .33894 .7259 .33199 Metetra
.701 .768 .904 r
.7259 .33199 .73115 .33894 .74259 .33386 .73737 .32688 Metetra
.702 .768 .903 r
.73737 .32688 .74259 .33386 .75406 .32875 .74888 .32173 Metetra
.702 .768 .903 r
.74888 .32173 .75406 .32875 .76557 .3236 .76042 .31654 Metetra
.703 .768 .903 r
.76042 .31654 .76557 .3236 .77712 .31842 .772 .31133 Metetra
.703 .768 .902 r
.772 .31133 .77712 .31842 .7887 .31321 .78362 .30608 Metetra
.703 .768 .902 r
.78362 .30608 .7887 .31321 .80031 .30799 .79527 .30082 Metetra
.703 .768 .902 r
.79527 .30082 .80031 .30799 .81197 .30275 .80696 .29555 Metetra
.703 .767 .902 r
.80696 .29555 .81197 .30275 .82366 .29749 .81869 .29025 Metetra
.703 .767 .902 r
.81869 .29025 .82366 .29749 .83539 .29222 .83046 .28495 Metetra
.645 .763 .934 r
.18192 .63664 .18884 .64222 .19873 .6392 .19184 .63359 Metetra
.645 .763 .934 r
.19184 .63359 .19873 .6392 .20867 .63617 .2018 .63054 Metetra
.645 .763 .934 r
.2018 .63054 .20867 .63617 .21864 .63313 .2118 .62748 Metetra
.645 .763 .934 r
.2118 .62748 .21864 .63313 .22866 .63007 .22183 .6244 Metetra
.645 .763 .934 r
.22183 .6244 .22866 .63007 .23871 .627 .23191 .62131 Metetra
.645 .763 .934 r
.23191 .62131 .23871 .627 .2488 .62393 .24202 .61821 Metetra
.645 .763 .934 r
.24202 .61821 .2488 .62393 .25893 .62083 .25218 .6151 Metetra
.645 .763 .934 r
.25218 .6151 .25893 .62083 .26941 .61357 .26237 .61197 Metetra
.948 .735 .581 r
.26237 .61197 .26941 .61357 .28516 .53274 .2778 .53816 Metetra
.977 .788 .582 r
.2778 .53816 .28516 .53274 .2988 .4766 .29172 .48031 Metetra
.978 .819 .617 r
.29172 .48031 .2988 .4766 .31102 .43803 .30415 .44037 Metetra
.972 .86 .669 r
.30415 .44037 .31102 .43803 .32227 .41212 .31557 .41335 Metetra
.949 .91 .746 r
.31557 .41335 .32227 .41212 .33287 .39538 .3263 .39568 Metetra
.881 .958 .847 r
.3263 .39568 .33287 .39538 .34306 .3853 .33659 .38481 Metetra
.726 .961 .942 r
.33659 .38481 .34306 .3853 .35298 .37999 .34659 .37883 Metetra
.473 .868 .968 r
.34659 .37883 .35298 .37999 .36276 .37806 .35643 .3763 Metetra
.217 .712 .917 r
.35643 .3763 .36276 .37806 .37247 .37845 .3662 .37618 Metetra
.043 .579 .854 r
.3662 .37618 .37247 .37845 .38217 .38037 .37594 .37764 Metetra
0 .499 .818 r
.37594 .37764 .38217 .38037 .3919 .38321 .38571 .38008 Metetra
0 .468 .813 r
.38571 .38008 .3919 .38321 .40169 .38653 .39554 .38304 Metetra
0 .469 .831 r
.39554 .38304 .40169 .38653 .41155 .39 .40543 .38618 Metetra
0 .493 .86 r
.40543 .38618 .41155 .39 .4215 .39336 .41541 .38926 Metetra
.058 .527 .893 r
.41541 .38926 .4215 .39336 .43154 .39645 .42547 .39208 Metetra
.131 .566 .924 r
.42547 .39208 .43154 .39645 .44167 .39914 .43562 .39454 Metetra
.205 .604 .948 r
.43562 .39454 .44167 .39914 .45188 .40137 .44587 .39656 Metetra
.276 .637 .964 r
.44587 .39656 .45188 .40137 .46219 .40307 .45619 .39807 Metetra
.34 .665 .974 r
.45619 .39807 .46219 .40307 .47257 .40424 .4666 .39906 Metetra
.397 .688 .978 r
.4666 .39906 .47257 .40424 .48303 .40487 .47709 .39953 Metetra
.445 .706 .977 r
.47709 .39953 .48303 .40487 .49357 .40496 .48765 .39948 Metetra
.487 .72 .974 r
.48765 .39948 .49357 .40496 .50417 .40454 .49827 .39893 Metetra
.522 .731 .969 r
.49827 .39893 .50417 .40454 .51483 .40363 .50896 .3979 Metetra
.551 .74 .964 r
.50896 .3979 .51483 .40363 .52556 .40226 .51972 .39642 Metetra
.575 .746 .958 r
.51972 .39642 .52556 .40226 .53634 .40047 .53052 .39452 Metetra
.596 .751 .952 r
.53052 .39452 .53634 .40047 .54717 .39828 .54138 .39224 Metetra
.613 .755 .946 r
.54138 .39224 .54717 .39828 .55805 .39573 .55229 .3896 Metetra
.628 .758 .94 r
.55229 .3896 .55805 .39573 .56897 .39285 .56324 .38664 Metetra
.64 .76 .935 r
.56324 .38664 .56897 .39285 .57994 .38967 .57424 .38338 Metetra
.651 .762 .931 r
.57424 .38338 .57994 .38967 .59095 .38622 .58528 .37986 Metetra
.66 .764 .927 r
.58528 .37986 .59095 .38622 .602 .38253 .59635 .37611 Metetra
.667 .765 .923 r
.59635 .37611 .602 .38253 .61309 .37863 .60747 .37214 Metetra
.674 .766 .92 r
.60747 .37214 .61309 .37863 .62421 .37453 .61863 .36798 Metetra
.679 .767 .917 r
.61863 .36798 .62421 .37453 .63537 .37026 .62982 .36366 Metetra
.684 .767 .915 r
.62982 .36366 .63537 .37026 .64657 .36584 .64104 .35919 Metetra
.688 .768 .913 r
.64104 .35919 .64657 .36584 .6578 .36129 .65231 .35458 Metetra
.691 .768 .911 r
.65231 .35458 .6578 .36129 .66906 .35662 .6636 .34987 Metetra
.694 .768 .909 r
.6636 .34987 .66906 .35662 .68036 .35185 .67493 .34505 Metetra
.696 .769 .908 r
.67493 .34505 .68036 .35185 .69169 .34699 .6863 .34014 Metetra
.698 .769 .907 r
.6863 .34014 .69169 .34699 .70306 .34206 .6977 .33516 Metetra
.699 .769 .906 r
.6977 .33516 .70306 .34206 .71446 .33705 .70914 .33011 Metetra
.7 .769 .905 r
.70914 .33011 .71446 .33705 .7259 .33199 .72061 .32501 Metetra
.701 .769 .904 r
.72061 .32501 .7259 .33199 .73737 .32688 .73211 .31986 Metetra
.702 .769 .904 r
.73211 .31986 .73737 .32688 .74888 .32173 .74365 .31467 Metetra
.703 .769 .903 r
.74365 .31467 .74888 .32173 .76042 .31654 .75523 .30944 Metetra
.703 .768 .903 r
.75523 .30944 .76042 .31654 .772 .31133 .76685 .30419 Metetra
.703 .768 .903 r
.76685 .30419 .772 .31133 .78362 .30608 .7785 .29891 Metetra
.703 .768 .902 r
.7785 .29891 .78362 .30608 .79527 .30082 .79019 .29361 Metetra
.703 .768 .902 r
.79019 .29361 .79527 .30082 .80696 .29555 .80191 .2883 Metetra
.703 .768 .902 r
.80191 .2883 .80696 .29555 .81869 .29025 .81368 .28297 Metetra
.703 .767 .902 r
.81368 .28297 .81869 .29025 .83046 .28495 .82548 .27763 Metetra
.645 .763 .934 r
.17496 .63101 .18192 .63664 .19184 .63359 .18491 .62795 Metetra
.645 .763 .934 r
.18491 .62795 .19184 .63359 .2018 .63054 .19489 .62487 Metetra
.645 .763 .934 r
.19489 .62487 .2018 .63054 .2118 .62748 .20491 .62179 Metetra
.645 .763 .934 r
.20491 .62179 .2118 .62748 .22183 .6244 .21496 .61869 Metetra
.645 .763 .934 r
.21496 .61869 .22183 .6244 .23191 .62131 .22506 .61558 Metetra
.645 .763 .934 r
.22506 .61558 .23191 .62131 .24202 .61821 .2352 .61245 Metetra
.645 .763 .934 r
.2352 .61245 .24202 .61821 .25218 .6151 .24537 .60932 Metetra
.645 .763 .934 r
.24537 .60932 .25218 .6151 .26237 .61197 .25559 .60617 Metetra
.931 .724 .6 r
.25559 .60617 .26237 .61197 .2778 .53816 .27017 .54589 Metetra
.984 .798 .574 r
.27017 .54589 .2778 .53816 .29172 .48031 .28442 .48598 Metetra
.986 .83 .606 r
.28442 .48598 .29172 .48031 .30415 .44037 .29709 .44441 Metetra
.981 .874 .655 r
.29709 .44441 .30415 .44037 .31557 .41335 .3087 .41604 Metetra
.957 .928 .727 r
.3087 .41604 .31557 .41335 .3263 .39568 .31958 .39727 Metetra
.889 .979 .821 r
.31958 .39727 .3263 .39568 .33659 .38481 .32998 .38545 Metetra
.728 .982 .907 r
.32998 .38545 .33659 .38481 .34659 .37883 .34008 .37865 Metetra
.469 .885 .926 r
.34008 .37865 .34659 .37883 .35643 .3763 .35 .37542 Metetra
.21 .726 .875 r
.35 .37542 .35643 .3763 .3662 .37618 .35982 .37468 Metetra
.034 .591 .817 r
.35982 .37468 .3662 .37618 .37594 .37764 .36962 .37559 Metetra
0 .511 .788 r
.36962 .37559 .37594 .37764 .38571 .38008 .37944 .37755 Metetra
0 .479 .79 r
.37944 .37755 .38571 .38008 .39554 .38304 .38931 .38008 Metetra
0 .481 .814 r
.38931 .38008 .39554 .38304 .40543 .38618 .39924 .38284 Metetra
0 .505 .85 r
.39924 .38284 .40543 .38618 .41541 .38926 .40924 .38556 Metetra
.053 .541 .888 r
.40924 .38556 .41541 .38926 .42547 .39208 .41934 .38808 Metetra
.128 .58 .923 r
.41934 .38808 .42547 .39208 .43562 .39454 .42952 .39027 Metetra
.205 .618 .95 r
.42952 .39027 .43562 .39454 .44587 .39656 .43979 .39203 Metetra
.277 .651 .968 r
.43979 .39203 .44587 .39656 .45619 .39807 .45014 .39331 Metetra
.343 .679 .978 r
.45014 .39331 .45619 .39807 .4666 .39906 .46058 .3941 Metetra
.4 .7 .982 r
.46058 .3941 .4666 .39906 .47709 .39953 .47109 .39438 Metetra
.449 .717 .982 r
.47109 .39438 .47709 .39953 .48765 .39948 .48168 .39416 Metetra
.49 .73 .978 r
.48168 .39416 .48765 .39948 .49827 .39893 .49233 .39345 Metetra
.525 .74 .973 r
.49233 .39345 .49827 .39893 .50896 .3979 .50305 .39228 Metetra
.554 .747 .967 r
.50305 .39228 .50896 .3979 .51972 .39642 .51383 .39067 Metetra
.579 .753 .96 r
.51383 .39067 .51972 .39642 .53052 .39452 .52466 .38865 Metetra
.599 .757 .954 r
.52466 .38865 .53052 .39452 .54138 .39224 .53555 .38626 Metetra
.616 .76 .948 r
.53555 .38626 .54138 .39224 .55229 .3896 .54648 .38352 Metetra
.63 .763 .942 r
.54648 .38352 .55229 .3896 .56324 .38664 .55746 .38047 Metetra
.643 .764 .937 r
.55746 .38047 .56324 .38664 .57424 .38338 .56849 .37713 Metetra
.653 .766 .932 r
.56849 .37713 .57424 .38338 .58528 .37986 .57956 .37353 Metetra
.662 .767 .928 r
.57956 .37353 .58528 .37986 .59635 .37611 .59067 .3697 Metetra
.669 .768 .924 r
.59067 .3697 .59635 .37611 .60747 .37214 .60182 .36566 Metetra
.675 .768 .921 r
.60182 .36566 .60747 .37214 .61863 .36798 .613 .36144 Metetra
.68 .769 .918 r
.613 .36144 .61863 .36798 .62982 .36366 .62422 .35705 Metetra
.685 .769 .915 r
.62422 .35705 .62982 .36366 .64104 .35919 .63548 .35252 Metetra
.689 .769 .913 r
.63548 .35252 .64104 .35919 .65231 .35458 .64678 .34786 Metetra
.692 .77 .911 r
.64678 .34786 .65231 .35458 .6636 .34987 .6581 .34309 Metetra
.694 .77 .91 r
.6581 .34309 .6636 .34987 .67493 .34505 .66947 .33822 Metetra
.697 .77 .908 r
.66947 .33822 .67493 .34505 .6863 .34014 .68087 .33326 Metetra
.698 .77 .907 r
.68087 .33326 .6863 .34014 .6977 .33516 .6923 .32824 Metetra
.7 .77 .906 r
.6923 .32824 .6977 .33516 .70914 .33011 .70377 .32314 Metetra
.701 .77 .905 r
.70377 .32314 .70914 .33011 .72061 .32501 .71528 .318 Metetra
.702 .769 .904 r
.71528 .318 .72061 .32501 .73211 .31986 .72682 .3128 Metetra
.703 .769 .904 r
.72682 .3128 .73211 .31986 .74365 .31467 .73839 .30757 Metetra
.703 .769 .903 r
.73839 .30757 .74365 .31467 .75523 .30944 .75001 .3023 Metetra
.703 .769 .903 r
.75001 .3023 .75523 .30944 .76685 .30419 .76166 .29701 Metetra
.703 .769 .903 r
.76166 .29701 .76685 .30419 .7785 .29891 .77334 .29169 Metetra
.703 .769 .903 r
.77334 .29169 .7785 .29891 .79019 .29361 .78507 .28635 Metetra
.703 .768 .902 r
.78507 .28635 .79019 .29361 .80191 .2883 .79683 .281 Metetra
.703 .768 .902 r
.79683 .281 .80191 .2883 .81368 .28297 .80863 .27564 Metetra
.703 .768 .902 r
.80863 .27564 .81368 .28297 .82548 .27763 .82047 .27026 Metetra
.645 .763 .934 r
.16795 .62535 .17496 .63101 .18491 .62795 .17792 .62226 Metetra
.645 .763 .934 r
.17792 .62226 .18491 .62795 .19489 .62487 .18792 .61917 Metetra
.645 .763 .934 r
.18792 .61917 .19489 .62487 .20491 .62179 .19796 .61606 Metetra
.645 .763 .934 r
.19796 .61606 .20491 .62179 .21496 .61869 .20804 .61294 Metetra
.645 .763 .934 r
.20804 .61294 .21496 .61869 .22506 .61558 .21816 .6098 Metetra
.645 .763 .934 r
.21816 .6098 .22506 .61558 .2352 .61245 .22832 .60666 Metetra
.645 .763 .934 r
.22832 .60666 .2352 .61245 .24537 .60932 .23852 .6035 Metetra
.645 .763 .934 r
.23852 .6035 .24537 .60932 .25559 .60617 .24876 .60033 Metetra
.924 .734 .627 r
.24876 .60033 .25559 .60617 .27017 .54589 .26224 .55596 Metetra
.989 .806 .564 r
.26224 .55596 .27017 .54589 .28442 .48598 .27686 .49364 Metetra
.991 .84 .593 r
.27686 .49364 .28442 .48598 .29709 .44441 .28982 .45015 Metetra
.986 .884 .638 r
.28982 .45015 .29709 .44441 .3087 .41604 .30164 .42022 Metetra
.962 .939 .702 r
.30164 .42022 .3087 .41604 .31958 .39727 .31269 .40013 Metetra
.89 .989 .785 r
.31269 .40013 .31958 .39727 .32998 .38545 .32323 .38721 Metetra
.728 .99 .858 r
.32323 .38721 .32998 .38545 .34008 .37865 .33344 .37946 Metetra
.472 .894 .872 r
.33344 .37946 .34008 .37865 .35 .37542 .34345 .37541 Metetra
.216 .739 .827 r
.34345 .37541 .35 .37542 .35982 .37468 .35335 .37394 Metetra
.04 .606 .779 r
.35335 .37394 .35982 .37468 .36962 .37559 .36321 .37422 Metetra
0 .527 .759 r
.36321 .37422 .36962 .37559 .37944 .37755 .37308 .37561 Metetra
0 .495 .769 r
.37308 .37561 .37944 .37755 .38931 .38008 .38299 .37764 Metetra
0 .498 .799 r
.38299 .37764 .38931 .38008 .39924 .38284 .39296 .37995 Metetra
0 .523 .841 r
.39296 .37995 .39924 .38284 .40924 .38556 .40301 .38228 Metetra
.056 .558 .884 r
.40301 .38228 .40924 .38556 .41934 .38808 .41314 .38444 Metetra
.131 .598 .922 r
.41314 .38444 .41934 .38808 .42952 .39027 .42335 .3863 Metetra
.209 .635 .951 r
.42335 .3863 .42952 .39027 .43979 .39203 .43365 .38777 Metetra
.282 .667 .971 r
.43365 .38777 .43979 .39203 .45014 .39331 .44404 .38879 Metetra
.348 .693 .982 r
.44404 .38879 .45014 .39331 .46058 .3941 .4545 .38934 Metetra
.406 .714 .986 r
.4545 .38934 .46058 .3941 .47109 .39438 .46504 .38941 Metetra
.455 .729 .985 r
.46504 .38941 .47109 .39438 .48168 .39416 .47566 .38899 Metetra
.496 .74 .982 r
.47566 .38899 .48168 .39416 .49233 .39345 .48634 .38811 Metetra
.53 .749 .976 r
.48634 .38811 .49233 .39345 .50305 .39228 .49708 .38677 Metetra
.559 .755 .969 r
.49708 .38677 .50305 .39228 .51383 .39067 .50789 .38502 Metetra
.583 .76 .963 r
.50789 .38502 .51383 .39067 .52466 .38865 .51875 .38287 Metetra
.603 .763 .956 r
.51875 .38287 .52466 .38865 .53555 .38626 .52967 .38035 Metetra
.619 .765 .949 r
.52967 .38035 .53555 .38626 .54648 .38352 .54063 .3775 Metetra
.633 .767 .944 r
.54063 .3775 .54648 .38352 .55746 .38047 .55165 .37434 Metetra
.645 .768 .938 r
.55165 .37434 .55746 .38047 .56849 .37713 .5627 .3709 Metetra
.655 .769 .933 r
.5627 .3709 .56849 .37713 .57956 .37353 .5738 .36722 Metetra
.664 .77 .929 r
.5738 .36722 .57956 .37353 .59067 .3697 .58494 .3633 Metetra
.671 .771 .925 r
.58494 .3633 .59067 .3697 .60182 .36566 .59612 .35919 Metetra
.677 .771 .922 r
.59612 .35919 .60182 .36566 .613 .36144 .60733 .35489 Metetra
.682 .771 .919 r
.60733 .35489 .613 .36144 .62422 .35705 .61859 .35044 Metetra
.686 .771 .916 r
.61859 .35044 .62422 .35705 .63548 .35252 .62988 .34584 Metetra
.69 .771 .914 r
.62988 .34584 .63548 .35252 .64678 .34786 .6412 .34112 Metetra
.693 .771 .912 r
.6412 .34112 .64678 .34786 .6581 .34309 .65257 .33629 Metetra
.695 .771 .91 r
.65257 .33629 .6581 .34309 .66947 .33822 .66396 .33137 Metetra
.697 .771 .908 r
.66396 .33137 .66947 .33822 .68087 .33326 .6754 .32636 Metetra
.699 .771 .907 r
.6754 .32636 .68087 .33326 .6923 .32824 .68686 .32128 Metetra
.7 .771 .906 r
.68686 .32128 .6923 .32824 .70377 .32314 .69837 .31614 Metetra
.702 .77 .905 r
.69837 .31614 .70377 .32314 .71528 .318 .70991 .31095 Metetra
.702 .77 .905 r
.70991 .31095 .71528 .318 .72682 .3128 .72148 .30571 Metetra
.703 .77 .904 r
.72148 .30571 .72682 .3128 .73839 .30757 .73309 .30043 Metetra
.703 .77 .904 r
.73309 .30043 .73839 .30757 .75001 .3023 .74474 .29512 Metetra
.704 .77 .903 r
.74474 .29512 .75001 .3023 .76166 .29701 .75643 .28978 Metetra
.704 .769 .903 r
.75643 .28978 .76166 .29701 .77334 .29169 .76815 .28443 Metetra
.704 .769 .903 r
.76815 .28443 .77334 .29169 .78507 .28635 .77991 .27905 Metetra
.704 .769 .903 r
.77991 .27905 .78507 .28635 .79683 .281 .79171 .27366 Metetra
.703 .768 .903 r
.79171 .27366 .79683 .281 .80863 .27564 .80355 .26825 Metetra
.703 .768 .902 r
.80355 .26825 .80863 .27564 .82047 .27026 .81542 .26284 Metetra
.645 .763 .934 r
.16089 .61964 .16795 .62535 .17792 .62226 .17088 .61654 Metetra
.645 .763 .934 r
.17088 .61654 .17792 .62226 .18792 .61917 .18091 .61342 Metetra
.645 .763 .934 r
.18091 .61342 .18792 .61917 .19796 .61606 .19097 .61028 Metetra
.645 .763 .934 r
.19097 .61028 .19796 .61606 .20804 .61294 .20107 .60714 Metetra
.645 .763 .934 r
.20107 .60714 .20804 .61294 .21816 .6098 .21122 .60398 Metetra
.645 .763 .934 r
.21122 .60398 .21816 .6098 .22832 .60666 .2214 .60082 Metetra
.645 .763 .934 r
.2214 .60082 .22832 .60666 .23852 .6035 .23162 .59764 Metetra
.645 .763 .934 r
.23162 .59764 .23852 .6035 .24876 .60033 .24188 .59444 Metetra
.902 .755 .688 r
.24188 .59444 .24876 .60033 .26224 .55596 .25401 .5684 Metetra
.994 .812 .555 r
.25401 .5684 .26224 .55596 .27686 .49364 .26905 .50331 Metetra
.995 .846 .58 r
.26905 .50331 .27686 .49364 .28982 .45015 .28232 .45761 Metetra
.989 .891 .618 r
.28232 .45761 .28982 .45015 .30164 .42022 .29439 .42587 Metetra
.962 .943 .674 r
.29439 .42587 .30164 .42022 .31269 .40013 .30564 .40429 Metetra
.889 .989 .743 r
.30564 .40429 .31269 .40013 .32323 .38721 .31633 .39009 Metetra
.729 .987 .803 r
.31633 .39009 .32323 .38721 .33344 .37946 .32666 .38126 Metetra
.483 .897 .814 r
.32666 .38126 .33344 .37946 .34345 .37541 .33677 .37626 Metetra
.235 .752 .778 r
.33677 .37626 .34345 .37541 .35335 .37394 .34676 .37397 Metetra
.061 .626 .742 r
.34676 .37397 .35335 .37394 .36321 .37422 .35669 .37352 Metetra
0 .549 .732 r
.35669 .37352 .36321 .37422 .37308 .37561 .36663 .37427 Metetra
0 .518 .749 r
.36663 .37427 .37308 .37561 .38299 .37764 .37659 .37573 Metetra
0 .52 .786 r
.37659 .37573 .38299 .37764 .39296 .37995 .38661 .37753 Metetra
0 .544 .833 r
.38661 .37753 .39296 .37995 .40301 .38228 .3967 .3794 Metetra
.066 .58 .88 r
.3967 .3794 .40301 .38228 .41314 .38444 .40687 .38116 Metetra
.141 .618 .922 r
.40687 .38116 .41314 .38444 .42335 .3863 .41712 .38265 Metetra
.219 .654 .953 r
.41712 .38265 .42335 .3863 .43365 .38777 .42746 .38379 Metetra
.292 .685 .974 r
.42746 .38379 .43365 .38777 .44404 .38879 .43787 .38451 Metetra
.357 .709 .986 r
.43787 .38451 .44404 .38879 .4545 .38934 .44837 .38479 Metetra
.414 .728 .99 r
.44837 .38479 .4545 .38934 .46504 .38941 .45894 .38462 Metetra
.462 .742 .989 r
.45894 .38462 .46504 .38941 .47566 .38899 .46958 .38398 Metetra
.503 .751 .985 r
.46958 .38398 .47566 .38899 .48634 .38811 .48029 .38289 Metetra
.536 .758 .979 r
.48029 .38289 .48634 .38811 .49708 .38677 .49107 .38138 Metetra
.564 .763 .972 r
.49107 .38138 .49708 .38677 .50789 .38502 .50191 .37946 Metetra
.588 .767 .965 r
.50191 .37946 .50789 .38502 .51875 .38287 .5128 .37716 Metetra
.607 .769 .958 r
.5128 .37716 .51875 .38287 .52967 .38035 .52374 .37451 Metetra
.623 .771 .951 r
.52374 .37451 .52967 .38035 .54063 .3775 .53474 .37153 Metetra
.637 .772 .945 r
.53474 .37153 .54063 .3775 .55165 .37434 .54578 .36825 Metetra
.648 .773 .939 r
.54578 .36825 .55165 .37434 .5627 .3709 .55687 .36471 Metetra
.658 .773 .934 r
.55687 .36471 .5627 .3709 .5738 .36722 .568 .36092 Metetra
.666 .773 .93 r
.568 .36092 .5738 .36722 .58494 .3633 .57917 .35692 Metetra
.673 .773 .926 r
.57917 .35692 .58494 .3633 .59612 .35919 .59038 .35272 Metetra
.679 .773 .922 r
.59038 .35272 .59612 .35919 .60733 .35489 .60163 .34834 Metetra
.684 .773 .919 r
.60163 .34834 .60733 .35489 .61859 .35044 .61291 .34381 Metetra
.688 .773 .916 r
.61291 .34381 .61859 .35044 .62988 .34584 .62423 .33915 Metetra
.691 .773 .914 r
.62423 .33915 .62988 .34584 .6412 .34112 .63559 .33436 Metetra
.694 .773 .912 r
.63559 .33436 .6412 .34112 .65257 .33629 .64699 .32947 Metetra
.696 .772 .91 r
.64699 .32947 .65257 .33629 .66396 .33137 .65842 .32449 Metetra
.698 .772 .909 r
.65842 .32449 .66396 .33137 .6754 .32636 .66988 .31943 Metetra
.7 .772 .908 r
.66988 .31943 .6754 .32636 .68686 .32128 .68139 .31429 Metetra
.701 .772 .906 r
.68139 .31429 .68686 .32128 .69837 .31614 .69292 .3091 Metetra
.702 .771 .906 r
.69292 .3091 .69837 .31614 .70991 .31095 .7045 .30386 Metetra
.703 .771 .905 r
.7045 .30386 .70991 .31095 .72148 .30571 .71611 .29857 Metetra
.703 .771 .904 r
.71611 .29857 .72148 .30571 .73309 .30043 .72775 .29325 Metetra
.704 .77 .904 r
.72775 .29325 .73309 .30043 .74474 .29512 .73944 .2879 Metetra
.704 .77 .903 r
.73944 .2879 .74474 .29512 .75643 .28978 .75116 .28252 Metetra
.704 .77 .903 r
.75116 .28252 .75643 .28978 .76815 .28443 .76291 .27712 Metetra
.704 .769 .903 r
.76291 .27712 .76815 .28443 .77991 .27905 .77471 .2717 Metetra
.704 .769 .903 r
.77471 .2717 .77991 .27905 .79171 .27366 .78655 .26626 Metetra
.704 .769 .903 r
.78655 .26626 .79171 .27366 .80355 .26825 .79842 .26082 Metetra
.703 .768 .903 r
.79842 .26082 .80355 .26825 .81542 .26284 .81034 .25537 Metetra
.645 .763 .934 r
.15378 .6139 .16089 .61964 .17088 .61654 .16379 .61077 Metetra
.645 .763 .934 r
.16379 .61077 .17088 .61654 .18091 .61342 .17384 .60763 Metetra
.645 .763 .934 r
.17384 .60763 .18091 .61342 .19097 .61028 .18393 .60447 Metetra
.645 .763 .934 r
.18393 .60447 .19097 .61028 .20107 .60714 .19405 .6013 Metetra
.645 .763 .934 r
.19405 .6013 .20107 .60714 .21122 .60398 .20422 .59813 Metetra
.645 .763 .934 r
.20422 .59813 .21122 .60398 .2214 .60082 .21442 .59493 Metetra
.645 .763 .934 r
.21442 .59493 .2214 .60082 .23162 .59764 .22467 .59173 Metetra
.645 .763 .934 r
.22467 .59173 .23162 .59764 .24188 .59444 .23496 .58851 Metetra
.718 .778 .9 r
.23496 .58851 .24188 .59444 .25401 .5684 .24545 .58327 Metetra
.996 .817 .545 r
.24545 .58327 .25401 .5684 .26905 .50331 .26095 .51501 Metetra
.997 .851 .566 r
.26095 .51501 .26905 .50331 .28232 .45761 .27459 .4668 Metetra
.989 .893 .598 r
.27459 .4668 .28232 .45761 .29439 .42587 .28693 .43302 Metetra
.96 .942 .644 r
.28693 .43302 .29439 .42587 .30564 .40429 .2984 .40974 Metetra
.885 .982 .7 r
.2984 .40974 .30564 .40429 .31633 .39009 .30926 .39411 Metetra
.732 .978 .747 r
.30926 .39411 .31633 .39009 .32666 .38126 .31974 .38404 Metetra
.501 .897 .757 r
.31974 .38404 .32666 .38126 .33677 .37626 .32997 .37798 Metetra
.266 .767 .733 r
.32997 .37798 .33677 .37626 .34676 .37397 .34005 .37476 Metetra
.095 .65 .709 r
.34005 .37476 .34676 .37397 .35669 .37352 .35007 .37349 Metetra
0 .577 .709 r
.35007 .37349 .35669 .37352 .36663 .37427 .36008 .37352 Metetra
0 .546 .733 r
.36008 .37352 .36663 .37427 .37659 .37573 .3701 .37434 Metetra
0 .548 .775 r
.3701 .37434 .37659 .37573 .38661 .37753 .38018 .37556 Metetra
.02 .571 .827 r
.38018 .37556 .38661 .37753 .3967 .3794 .39032 .37693 Metetra
.083 .605 .878 r
.39032 .37693 .3967 .3794 .40687 .38116 .40053 .37822 Metetra
.158 .642 .922 r
.40053 .37822 .40687 .38116 .41712 .38265 .41082 .3793 Metetra
.234 .676 .955 r
.41082 .3793 .41712 .38265 .42746 .38379 .42119 .38007 Metetra
.305 .705 .977 r
.42119 .38007 .42746 .38379 .43787 .38451 .43164 .38046 Metetra
.37 .727 .989 r
.43164 .38046 .43787 .38451 .44837 .38479 .44217 .38045 Metetra
.425 .743 .993 r
.44217 .38045 .44837 .38479 .45894 .38462 .45278 .38 Metetra
.472 .755 .992 r
.45278 .38 .45894 .38462 .46958 .38398 .46346 .37912 Metetra
.512 .763 .987 r
.46346 .37912 .46958 .38398 .48029 .38289 .4742 .37781 Metetra
.544 .768 .981 r
.4742 .37781 .48029 .38289 .49107 .38138 .48501 .3761 Metetra
.571 .772 .974 r
.48501 .3761 .49107 .38138 .50191 .37946 .49587 .37399 Metetra
.594 .774 .966 r
.49587 .37399 .50191 .37946 .5128 .37716 .5068 .37153 Metetra
.612 .776 .959 r
.5068 .37153 .5128 .37716 .52374 .37451 .51777 .36872 Metetra
.628 .776 .952 r
.51777 .36872 .52374 .37451 .53474 .37153 .5288 .3656 Metetra
.641 .777 .946 r
.5288 .3656 .53474 .37153 .54578 .36825 .53987 .3622 Metetra
.652 .777 .94 r
.53987 .3622 .54578 .36825 .55687 .36471 .55099 .35854 Metetra
.661 .777 .935 r
.55099 .35854 .55687 .36471 .568 .36092 .56215 .35465 Metetra
.669 .776 .93 r
.56215 .35465 .568 .36092 .57917 .35692 .57335 .35054 Metetra
.675 .776 .926 r
.57335 .35054 .57917 .35692 .59038 .35272 .58459 .34625 Metetra
.681 .776 .923 r
.58459 .34625 .59038 .35272 .60163 .34834 .59587 .34179 Metetra
.685 .775 .919 r
.59587 .34179 .60163 .34834 .61291 .34381 .60719 .33718 Metetra
.689 .775 .917 r
.60719 .33718 .61291 .34381 .62423 .33915 .61855 .33244 Metetra
.692 .775 .914 r
.61855 .33244 .62423 .33915 .63559 .33436 .62994 .32759 Metetra
.695 .774 .912 r
.62994 .32759 .63559 .33436 .64699 .32947 .64137 .32263 Metetra
.697 .774 .911 r
.64137 .32263 .64699 .32947 .65842 .32449 .65283 .31759 Metetra
.699 .773 .909 r
.65283 .31759 .65842 .32449 .66988 .31943 .66433 .31246 Metetra
.701 .773 .908 r
.66433 .31246 .66988 .31943 .68139 .31429 .67587 .30728 Metetra
.702 .773 .907 r
.67587 .30728 .68139 .31429 .69292 .3091 .68744 .30203 Metetra
.703 .772 .906 r
.68744 .30203 .69292 .3091 .7045 .30386 .69905 .29674 Metetra
.704 .772 .905 r
.69905 .29674 .7045 .30386 .71611 .29857 .71069 .2914 Metetra
.704 .771 .904 r
.71069 .2914 .71611 .29857 .72775 .29325 .72237 .28603 Metetra
.704 .771 .904 r
.72237 .28603 .72775 .29325 .73944 .2879 .73409 .28063 Metetra
.704 .771 .903 r
.73409 .28063 .73944 .2879 .75116 .28252 .74585 .2752 Metetra
.704 .77 .903 r
.74585 .2752 .75116 .28252 .76291 .27712 .75764 .26976 Metetra
.704 .77 .903 r
.75764 .26976 .76291 .27712 .77471 .2717 .76947 .2643 Metetra
.704 .769 .903 r
.76947 .2643 .77471 .2717 .78655 .26626 .78135 .25882 Metetra
.704 .769 .903 r
.78135 .25882 .78655 .26626 .79842 .26082 .79326 .25334 Metetra
.704 .769 .903 r
.79326 .25334 .79842 .26082 .81034 .25537 .80521 .24784 Metetra
.645 .763 .934 r
.14662 .60811 .15378 .6139 .16379 .61077 .15665 .60496 Metetra
.645 .763 .934 r
.15665 .60496 .16379 .61077 .17384 .60763 .16672 .60179 Metetra
.645 .763 .934 r
.16672 .60179 .17384 .60763 .18393 .60447 .17683 .59862 Metetra
.645 .763 .934 r
.17683 .59862 .18393 .60447 .19405 .6013 .18698 .59543 Metetra
.645 .763 .934 r
.18698 .59543 .19405 .6013 .20422 .59813 .19717 .59222 Metetra
.645 .763 .934 r
.19717 .59222 .20422 .59813 .21442 .59493 .2074 .58901 Metetra
.645 .763 .934 r
.2074 .58901 .21442 .59493 .22467 .59173 .21767 .58578 Metetra
.645 .763 .934 r
.21767 .58578 .22467 .59173 .23496 .58851 .22798 .58254 Metetra
.645 .763 .934 r
.22798 .58254 .23496 .58851 .24545 .58327 .23833 .57929 Metetra
.938 .743 .614 r
.23833 .57929 .24545 .58327 .26095 .51501 .25256 .52877 Metetra
.998 .853 .552 r
.25256 .52877 .26095 .51501 .27459 .4668 .26659 .47774 Metetra
.988 .893 .578 r
.26659 .47774 .27459 .4668 .28693 .43302 .27925 .44167 Metetra
.957 .937 .615 r
.27925 .44167 .28693 .43302 .2984 .40974 .29096 .41648 Metetra
.883 .971 .659 r
.29096 .41648 .2984 .40974 .30926 .39411 .30203 .39925 Metetra
.738 .967 .695 r
.30203 .39925 .30926 .39411 .31974 .38404 .31267 .38781 Metetra
.527 .897 .705 r
.31267 .38781 .31974 .38404 .32997 .37798 .32303 .38056 Metetra
.307 .784 .692 r
.32303 .38056 .32997 .37798 .34005 .37476 .33323 .3763 Metetra
.33323 .3763 .34005 .37476 .35007 .37349 .34334 .37413 Metetra
.34334 .37413 .35007 .37349 .36008 .37352 .35342 .37335 Metetra
.003 .58 .72 r
.35342 .37335 .36008 .37352 .3701 .37434 .36352 .37345 Metetra
.01 .581 .768 r
.36352 .37345 .3701 .37434 .38018 .37556 .37366 .37405 Metetra
.049 .603 .823 r
.37366 .37405 .38018 .37556 .39032 .37693 .38385 .37484 Metetra
.109 .635 .877 r
.38385 .37484 .39032 .37693 .40053 .37822 .39411 .37563 Metetra
.181 .669 .923 r
.39411 .37563 .40053 .37822 .41082 .3793 .40445 .37625 Metetra
.254 .701 .958 r
.40445 .37625 .41082 .3793 .42119 .38007 .41486 .37662 Metetra
.324 .726 .98 r
.41486 .37662 .42119 .38007 .43164 .38046 .42535 .37664 Metetra
.386 .746 .992 r
.42535 .37664 .43164 .38046 .44217 .38045 .43592 .3763 Metetra
.439 .759 .996 r
.43592 .3763 .44217 .38045 .45278 .38 .44656 .37555 Metetra
.484 .769 .994 r
.44656 .37555 .45278 .38 .46346 .37912 .45727 .3744 Metetra
.522 .775 .989 r
.45727 .3744 .46346 .37912 .4742 .37781 .46805 .37285 Metetra
.553 .779 .983 r
.46805 .37285 .4742 .37781 .48501 .3761 .47889 .37091 Metetra
.579 .781 .975 r
.47889 .37091 .48501 .3761 .49587 .37399 .48979 .36861 Metetra
.6 .782 .967 r
.48979 .36861 .49587 .37399 .5068 .37153 .50074 .36596 Metetra
.618 .782 .96 r
.50074 .36596 .5068 .37153 .51777 .36872 .51175 .36299 Metetra
.633 .782 .953 r
.51175 .36299 .51777 .36872 .5288 .3656 .52281 .35973 Metetra
.645 .782 .946 r
.52281 .35973 .5288 .3656 .53987 .3622 .53391 .35619 Metetra
.656 .781 .941 r
.53391 .35619 .53987 .3622 .55099 .35854 .54506 .3524 Metetra
.664 .78 .935 r
.54506 .3524 .55099 .35854 .56215 .35465 .55626 .34839 Metetra
.672 .78 .931 r
.55626 .34839 .56215 .35465 .57335 .35054 .56749 .34418 Metetra
.678 .779 .927 r
.56749 .34418 .57335 .35054 .58459 .34625 .57876 .33979 Metetra
.683 .778 .923 r
.57876 .33979 .58459 .34625 .59587 .34179 .59008 .33524 Metetra
.687 .778 .92 r
.59008 .33524 .59587 .34179 .60719 .33718 .60143 .33054 Metetra
.691 .777 .917 r
.60143 .33054 .60719 .33718 .61855 .33244 .61282 .32572 Metetra
.694 .776 .915 r
.61282 .32572 .61855 .33244 .62994 .32759 .62424 .32079 Metetra
.697 .776 .913 r
.62424 .32079 .62994 .32759 .64137 .32263 .6357 .31577 Metetra
.699 .775 .911 r
.6357 .31577 .64137 .32263 .65283 .31759 .6472 .31065 Metetra
.7 .775 .909 r
.6472 .31065 .65283 .31759 .66433 .31246 .65873 .30547 Metetra
.702 .774 .908 r
.65873 .30547 .66433 .31246 .67587 .30728 .6703 .30022 Metetra
.703 .773 .907 r
.6703 .30022 .67587 .30728 .68744 .30203 .68191 .29492 Metetra
.704 .773 .906 r
.68191 .29492 .68744 .30203 .69905 .29674 .69355 .28957 Metetra
.704 .772 .905 r
.69355 .28957 .69905 .29674 .71069 .2914 .70523 .28418 Metetra
.705 .772 .904 r
.70523 .28418 .71069 .2914 .72237 .28603 .71695 .27876 Metetra
.705 .772 .904 r
.71695 .27876 .72237 .28603 .73409 .28063 .7287 .27331 Metetra
.705 .771 .904 r
.7287 .27331 .73409 .28063 .74585 .2752 .7405 .26784 Metetra
.705 .771 .903 r
.7405 .26784 .74585 .2752 .75764 .26976 .75233 .26235 Metetra
.705 .77 .903 r
.75233 .26235 .75764 .26976 .76947 .2643 .7642 .25685 Metetra
.705 .77 .903 r
.7642 .25685 .76947 .2643 .78135 .25882 .77611 .25133 Metetra
.704 .769 .903 r
.77611 .25133 .78135 .25882 .79326 .25334 .78805 .2458 Metetra
.704 .769 .903 r
.78805 .2458 .79326 .25334 .80521 .24784 .80004 .24027 Metetra
.645 .763 .934 r
.13941 .60228 .14662 .60811 .15665 .60496 .14946 .5991 Metetra
.645 .763 .934 r
.14946 .5991 .15665 .60496 .16672 .60179 .15955 .59592 Metetra
.645 .763 .934 r
.15955 .59592 .16672 .60179 .17683 .59862 .16968 .59272 Metetra
.645 .763 .934 r
.16968 .59272 .17683 .59862 .18698 .59543 .17986 .5895 Metetra
.645 .763 .934 r
.17986 .5895 .18698 .59543 .19717 .59222 .19007 .58628 Metetra
.645 .763 .934 r
.19007 .58628 .19717 .59222 .2074 .58901 .20032 .58304 Metetra
.645 .763 .934 r
.20032 .58304 .2074 .58901 .21767 .58578 .21062 .57979 Metetra
.645 .763 .934 r
.21062 .57979 .21767 .58578 .22798 .58254 .22095 .57652 Metetra
.645 .763 .934 r
.22095 .57652 .22798 .58254 .23833 .57929 .23133 .57325 Metetra
.908 .752 .677 r
.23133 .57325 .23833 .57929 .25256 .52877 .24386 .54463 Metetra
.998 .854 .539 r
.24386 .54463 .25256 .52877 .26659 .47774 .25833 .49045 Metetra
.986 .891 .56 r
.25833 .49045 .26659 .47774 .27925 .44167 .27134 .45183 Metetra
.954 .93 .588 r
.27134 .45183 .27925 .44167 .29096 .41648 .28333 .42453 Metetra
.882 .959 .622 r
.28333 .42453 .29096 .41648 .30203 .39925 .29461 .40551 Metetra
.749 .955 .65 r
.29461 .40551 .30203 .39925 .31267 .38781 .30543 .39255 Metetra
.558 .898 .662 r
.30543 .39255 .31267 .38781 .32303 .38056 .31595 .38399 Metetra
.357 .803 .659 r
.31595 .38399 .32303 .38056 .33323 .3763 .32627 .37859 Metetra
.32627 .37859 .33323 .3763 .34334 .37413 .33649 .37542 Metetra
.33649 .37542 .34334 .37413 .35342 .37335 .34666 .37376 Metetra
.052 .619 .712 r
.34666 .37376 .35342 .37335 .36352 .37345 .35684 .37307 Metetra
.053 .619 .763 r
.35684 .37307 .36352 .37345 .37366 .37405 .36705 .37297 Metetra
.087 .638 .821 r
.36705 .37297 .37366 .37405 .38385 .37484 .3773 .37314 Metetra
.143 .668 .878 r
.3773 .37314 .38385 .37484 .39411 .37563 .38762 .37337 Metetra
.21 .699 .925 r
.38762 .37337 .39411 .37563 .40445 .37625 .398 .3735 Metetra
.28 .727 .96 r
.398 .3735 .40445 .37625 .41486 .37662 .40846 .37342 Metetra
.346 .749 .983 r
.40846 .37342 .41486 .37662 .42535 .37664 .419 .37305 Metetra
.405 .765 .994 r
.419 .37305 .42535 .37664 .43592 .3763 .4296 .37234 Metetra
.456 .776 .998 r
.4296 .37234 .43592 .3763 .44656 .37555 .44028 .37127 Metetra
.498 .783 .996 r
.44028 .37127 .44656 .37555 .45727 .3744 .45103 .36982 Metetra
.534 .787 .991 r
.45103 .36982 .45727 .3744 .46805 .37285 .46184 .36801 Metetra
.563 .789 .984 r
.46184 .36801 .46805 .37285 .47889 .37091 .47272 .36584 Metetra
.588 .79 .976 r
.47272 .36584 .47889 .37091 .48979 .36861 .48365 .36332 Metetra
.608 .789 .968 r
.48365 .36332 .48979 .36861 .50074 .36596 .49464 .36047 Metetra
.624 .789 .961 r
.49464 .36047 .50074 .36596 .51175 .36299 .50568 .35732 Metetra
.638 .788 .953 r
.50568 .35732 .51175 .36299 .52281 .35973 .51677 .35389 Metetra
.65 .786 .947 r
.51677 .35389 .52281 .35973 .53391 .35619 .52791 .3502 Metetra
.66 .785 .941 r
.52791 .3502 .53391 .35619 .54506 .3524 .53909 .34628 Metetra
.668 .784 .936 r
.53909 .34628 .54506 .3524 .55626 .34839 .55032 .34215 Metetra
.675 .783 .931 r
.55032 .34215 .55626 .34839 .56749 .34418 .56158 .33782 Metetra
.681 .782 .927 r
.56158 .33782 .56749 .34418 .57876 .33979 .57289 .33332 Metetra
.685 .781 .923 r
.57289 .33332 .57876 .33979 .59008 .33524 .58424 .32867 Metetra
.689 .78 .92 r
.58424 .32867 .59008 .33524 .60143 .33054 .59562 .32389 Metetra
.693 .779 .917 r
.59562 .32389 .60143 .33054 .61282 .32572 .60704 .31899 Metetra
.696 .778 .915 r
.60704 .31899 .61282 .32572 .62424 .32079 .6185 .31398 Metetra
.698 .777 .913 r
.6185 .31398 .62424 .32079 .6357 .31577 .63 .30888 Metetra
.7 .776 .911 r
.63 .30888 .6357 .31577 .6472 .31065 .64153 .3037 Metetra
.701 .776 .909 r
.64153 .3037 .6472 .31065 .65873 .30547 .6531 .29845 Metetra
.703 .775 .908 r
.6531 .29845 .65873 .30547 .6703 .30022 .6647 .29314 Metetra
.704 .774 .907 r
.6647 .29314 .6703 .30022 .68191 .29492 .67634 .28777 Metetra
.704 .774 .906 r
.67634 .28777 .68191 .29492 .69355 .28957 .68802 .28237 Metetra
.705 .773 .905 r
.68802 .28237 .69355 .28957 .70523 .28418 .69973 .27693 Metetra
.705 .773 .905 r
.69973 .27693 .70523 .28418 .71695 .27876 .71149 .27145 Metetra
.705 .772 .904 r
.71149 .27145 .71695 .27876 .7287 .27331 .72328 .26596 Metetra
.705 .772 .904 r
.72328 .26596 .7287 .27331 .7405 .26784 .73511 .26044 Metetra
.705 .771 .903 r
.73511 .26044 .7405 .26784 .75233 .26235 .74697 .2549 Metetra
.705 .771 .903 r
.74697 .2549 .75233 .26235 .7642 .25685 .75888 .24935 Metetra
.705 .77 .903 r
.75888 .24935 .7642 .25685 .77611 .25133 .77083 .24378 Metetra
.705 .77 .903 r
.77083 .24378 .77611 .25133 .78805 .2458 .78281 .23821 Metetra
.704 .769 .903 r
.78281 .23821 .78805 .2458 .80004 .24027 .79484 .23264 Metetra
.645 .763 .934 r
.13214 .59641 .13941 .60228 .14946 .5991 .14222 .59321 Metetra
.645 .763 .934 r
.14222 .59321 .14946 .5991 .15955 .59592 .15233 .59 Metetra
.645 .763 .934 r
.15233 .59 .15955 .59592 .16968 .59272 .16249 .58678 Metetra
.645 .763 .934 r
.16249 .58678 .16968 .59272 .17986 .5895 .17268 .58354 Metetra
.645 .763 .934 r
.17268 .58354 .17986 .5895 .19007 .58628 .18292 .58029 Metetra
.645 .763 .934 r
.18292 .58029 .19007 .58628 .20032 .58304 .19319 .57703 Metetra
.645 .763 .934 r
.19319 .57703 .20032 .58304 .21062 .57979 .20351 .57375 Metetra
.645 .763 .934 r
.20351 .57375 .21062 .57979 .22095 .57652 .21387 .57046 Metetra
.645 .763 .934 r
.21387 .57046 .22095 .57652 .23133 .57325 .22427 .56716 Metetra
.693 .774 .914 r
.22427 .56716 .23133 .57325 .24386 .54463 .23482 .56262 Metetra
.997 .853 .527 r
.23482 .56262 .24386 .54463 .25833 .49045 .24979 .50494 Metetra
.984 .887 .543 r
.24979 .50494 .25833 .49045 .27134 .45183 .26318 .4635 Metetra
.952 .922 .564 r
.26318 .4635 .27134 .45183 .28333 .42453 .27548 .43388 Metetra
.883 .947 .59 r
.27548 .43388 .28333 .42453 .29461 .40551 .28701 .4129 Metetra
.763 .945 .613 r
.28701 .4129 .29461 .40551 .30543 .39255 .29803 .39828 Metetra
.594 .901 .626 r
.29803 .39828 .30543 .39255 .31595 .38399 .30871 .38828 Metetra
.411 .823 .631 r
.30871 .38828 .31595 .38399 .32627 .37859 .31918 .38163 Metetra
.31918 .38163 .32627 .37859 .33649 .37542 .32952 .37735 Metetra
.32952 .37735 .33649 .37542 .34666 .37376 .33979 .37473 Metetra
.11 .661 .707 r
.33979 .37473 .34666 .37376 .35684 .37307 .35006 .37319 Metetra
.106 .66 .761 r
.35006 .37319 .35684 .37307 .36705 .37297 .36034 .37233 Metetra
.134 .677 .822 r
.36034 .37233 .36705 .37297 .3773 .37314 .37066 .37183 Metetra
.184 .703 .879 r
.37066 .37183 .3773 .37314 .38762 .37337 .38104 .37145 Metetra
.246 .731 .928 r
.38104 .37145 .38762 .37337 .398 .3735 .39148 .37104 Metetra
.311 .755 .963 r
.39148 .37104 .398 .3735 .40846 .37342 .40199 .37047 Metetra
.372 .773 .985 r
.40199 .37047 .40846 .37342 .419 .37305 .41257 .36967 Metetra
.427 .786 .996 r
.41257 .36967 .419 .37305 .4296 .37234 .42322 .36857 Metetra
.474 .793 .999 r
.42322 .36857 .4296 .37234 .44028 .37127 .43394 .36714 Metetra
.514 .798 .997 r
.43394 .36714 .44028 .37127 .45103 .36982 .44473 .36539 Metetra
.547 .799 .992 r
.44473 .36539 .45103 .36982 .46184 .36801 .45558 .36329 Metetra
.575 .799 .984 r
.45558 .36329 .46184 .36801 .47272 .36584 .46649 .36085 Metetra
.597 .798 .977 r
.46649 .36085 .47272 .36584 .48365 .36332 .47746 .3581 Metetra
.616 .797 .969 r
.47746 .3581 .48365 .36332 .49464 .36047 .48848 .35504 Metetra
.632 .795 .961 r
.48848 .35504 .49464 .36047 .50568 .35732 .49956 .3517 Metetra
.644 .793 .954 r
.49956 .3517 .50568 .35732 .51677 .35389 .51068 .3481 Metetra
.655 .791 .947 r
.51068 .3481 .51677 .35389 .52791 .3502 .52185 .34425 Metetra
.664 .79 .941 r
.52185 .34425 .52791 .3502 .53909 .34628 .53307 .34018 Metetra
.672 .788 .936 r
.53307 .34018 .53909 .34628 .55032 .34215 .54433 .33592 Metetra
.678 .786 .931 r
.54433 .33592 .55032 .34215 .56158 .33782 .55563 .33147 Metetra
.684 .785 .927 r
.55563 .33147 .56158 .33782 .57289 .33332 .56697 .32686 Metetra
.688 .783 .923 r
.56697 .32686 .57289 .33332 .58424 .32867 .57835 .32211 Metetra
.692 .782 .92 r
.57835 .32211 .58424 .32867 .59562 .32389 .58977 .31722 Metetra
.695 .781 .917 r
.58977 .31722 .59562 .32389 .60704 .31899 .60122 .31223 Metetra
.698 .78 .915 r
.60122 .31223 .60704 .31899 .6185 .31398 .61271 .30714 Metetra
.7 .779 .913 r
.61271 .30714 .6185 .31398 .63 .30888 .62424 .30196 Metetra
.701 .778 .911 r
.62424 .30196 .63 .30888 .64153 .3037 .63581 .29671 Metetra
.703 .777 .909 r
.63581 .29671 .64153 .3037 .6531 .29845 .64741 .29139 Metetra
.704 .776 .908 r
.64741 .29139 .6531 .29845 .6647 .29314 .65905 .28601 Metetra
.705 .775 .907 r
.65905 .28601 .6647 .29314 .67634 .28777 .67073 .28059 Metetra
.705 .775 .906 r
.67073 .28059 .67634 .28777 .68802 .28237 .68244 .27513 Metetra
.706 .774 .905 r
.68244 .27513 .68802 .28237 .69973 .27693 .69419 .26963 Metetra
.706 .773 .905 r
.69419 .26963 .69973 .27693 .71149 .27145 .70598 .2641 Metetra
.706 .773 .904 r
.70598 .2641 .71149 .27145 .72328 .26596 .71781 .25855 Metetra
.706 .772 .904 r
.71781 .25855 .72328 .26596 .73511 .26044 .72967 .25298 Metetra
.706 .772 .903 r
.72967 .25298 .73511 .26044 .74697 .2549 .74158 .24739 Metetra
.706 .771 .903 r
.74158 .24739 .74697 .2549 .75888 .24935 .75352 .2418 Metetra
.705 .771 .903 r
.75352 .2418 .75888 .24935 .77083 .24378 .7655 .23619 Metetra
.705 .77 .903 r
.7655 .23619 .77083 .24378 .78281 .23821 .77753 .23057 Metetra
.704 .77 .903 r
.77753 .23057 .78281 .23821 .79484 .23264 .78959 .22495 Metetra
.645 .763 .934 r
.12482 .59049 .13214 .59641 .14222 .59321 .13492 .58727 Metetra
.645 .763 .934 r
.13492 .58727 .14222 .59321 .15233 .59 .14506 .58404 Metetra
.645 .763 .934 r
.14506 .58404 .15233 .59 .16249 .58678 .15523 .58079 Metetra
.645 .763 .934 r
.15523 .58079 .16249 .58678 .17268 .58354 .16545 .57753 Metetra
.645 .763 .934 r
.16545 .57753 .17268 .58354 .18292 .58029 .17571 .57426 Metetra
.645 .763 .934 r
.17571 .57426 .18292 .58029 .19319 .57703 .18601 .57097 Metetra
.645 .763 .934 r
.18601 .57097 .19319 .57703 .20351 .57375 .19635 .56767 Metetra
.645 .763 .934 r
.19635 .56767 .20351 .57375 .21387 .57046 .20673 .56436 Metetra
.645 .763 .934 r
.20673 .56436 .21387 .57046 .22427 .56716 .21716 .56103 Metetra
.645 .763 .934 r
.21716 .56103 .22427 .56716 .23482 .56262 .22762 .55769 Metetra
.927 .755 .648 r
.22762 .55769 .23482 .56262 .24979 .50494 .24094 .52124 Metetra
.983 .882 .528 r
.24094 .52124 .24979 .50494 .26318 .4635 .25477 .4767 Metetra
.951 .914 .544 r
.25477 .4767 .26318 .4635 .27548 .43388 .2674 .44453 Metetra
.888 .936 .564 r
.2674 .44453 .27548 .43388 .28701 .4129 .27921 .42142 Metetra
.781 .937 .583 r
.27921 .42142 .28701 .4129 .29803 .39828 .29046 .40497 Metetra
.633 .904 .598 r
.29046 .40497 .29803 .39828 .30871 .38828 .30133 .39341 Metetra
.47 .844 .61 r
.30133 .39341 .30871 .38828 .31918 .38163 .31195 .3854 Metetra
.328 .779 .627 r
.31195 .3854 .31918 .38163 .32952 .37735 .32242 .37993 Metetra
.32242 .37993 .32952 .37735 .33979 .37473 .33281 .37626 Metetra
.177 .706 .704 r
.33281 .37626 .33979 .37473 .35006 .37319 .34317 .3738 Metetra
.166 .705 .762 r
.34317 .3738 .35006 .37319 .36034 .37233 .35354 .37211 Metetra
.188 .719 .824 r
.35354 .37211 .36034 .37233 .37066 .37183 .36394 .37088 Metetra
.232 .741 .882 r
.36394 .37088 .37066 .37183 .38104 .37145 .37438 .36985 Metetra
.287 .764 .93 r
.37438 .36985 .38104 .37145 .39148 .37104 .38488 .36886 Metetra
.346 .784 .965 r
.38488 .36886 .39148 .37104 .40199 .37047 .39545 .36777 Metetra
.402 .798 .986 r
.39545 .36777 .40199 .37047 .41257 .36967 .40608 .3665 Metetra
.452 .806 .997 r
.40608 .3665 .41257 .36967 .42322 .36857 .41678 .36498 Metetra
.495 .811 1 r
.41678 .36498 .42322 .36857 .43394 .36714 .42754 .36318 Metetra
.532 .812 .997 r
.42754 .36318 .43394 .36714 .44473 .36539 .43837 .36108 Metetra
.562 .812 .992 r
.43837 .36108 .44473 .36539 .45558 .36329 .44926 .35867 Metetra
.587 .81 .984 r
.44926 .35867 .45558 .36329 .46649 .36085 .46021 .35597 Metetra
.608 .807 .977 r
.46021 .35597 .46649 .36085 .47746 .3581 .47121 .35296 Metetra
.625 .804 .969 r
.47121 .35296 .47746 .3581 .48848 .35504 .48227 .34968 Metetra
.639 .802 .961 r
.48227 .34968 .48848 .35504 .49956 .3517 .49338 .34613 Metetra
.651 .799 .954 r
.49338 .34613 .49956 .3517 .51068 .3481 .50454 .34234 Metetra
.661 .796 .947 r
.50454 .34234 .51068 .3481 .52185 .34425 .51575 .33833 Metetra
.669 .794 .941 r
.51575 .33833 .52185 .34425 .53307 .34018 .527 .3341 Metetra
.676 .791 .936 r
.527 .3341 .53307 .34018 .54433 .33592 .53829 .3297 Metetra
.682 .789 .931 r
.53829 .3297 .54433 .33592 .55563 .33147 .54963 .32512 Metetra
.687 .787 .927 r
.54963 .32512 .55563 .33147 .56697 .32686 .561 .32039 Metetra
.691 .786 .923 r
.561 .32039 .56697 .32686 .57835 .32211 .57242 .31553 Metetra
.694 .784 .92 r
.57242 .31553 .57835 .32211 .58977 .31722 .58387 .31054 Metetra
.697 .783 .917 r
.58387 .31054 .58977 .31722 .60122 .31223 .59536 .30546 Metetra
.699 .781 .915 r
.59536 .30546 .60122 .31223 .61271 .30714 .60688 .30028 Metetra
.701 .78 .913 r
.60688 .30028 .61271 .30714 .62424 .30196 .61845 .29502 Metetra
.703 .779 .911 r
.61845 .29502 .62424 .30196 .63581 .29671 .63005 .28969 Metetra
.704 .778 .909 r
.63005 .28969 .63581 .29671 .64741 .29139 .64169 .28429 Metetra
.705 .777 .908 r
.64169 .28429 .64741 .29139 .65905 .28601 .65336 .27885 Metetra
.706 .776 .907 r
.65336 .27885 .65905 .28601 .67073 .28059 .66507 .27336 Metetra
.706 .776 .906 r
.66507 .27336 .67073 .28059 .68244 .27513 .67682 .26784 Metetra
.706 .775 .905 r
.67682 .26784 .68244 .27513 .69419 .26963 .68861 .26228 Metetra
.707 .774 .905 r
.68861 .26228 .69419 .26963 .70598 .2641 .70043 .2567 Metetra
.707 .773 .904 r
.70043 .2567 .70598 .2641 .71781 .25855 .7123 .2511 Metetra
.707 .773 .904 r
.7123 .2511 .71781 .25855 .72967 .25298 .7242 .24547 Metetra
.706 .772 .903 r
.7242 .24547 .72967 .25298 .74158 .24739 .73614 .23984 Metetra
.706 .772 .903 r
.73614 .23984 .74158 .24739 .75352 .2418 .74812 .23419 Metetra
.706 .771 .903 r
.74812 .23419 .75352 .2418 .7655 .23619 .76014 .22854 Metetra
.705 .77 .903 r
.76014 .22854 .7655 .23619 .77753 .23057 .7722 .22288 Metetra
.705 .77 .903 r
.7722 .22288 .77753 .23057 .78959 .22495 .7843 .21721 Metetra
.645 .763 .934 r
.11745 .58454 .12482 .59049 .13492 .58727 .12757 .58129 Metetra
.645 .763 .934 r
.12757 .58129 .13492 .58727 .14506 .58404 .13773 .57803 Metetra
.645 .763 .934 r
.13773 .57803 .14506 .58404 .15523 .58079 .14793 .57476 Metetra
.645 .763 .934 r
.14793 .57476 .15523 .58079 .16545 .57753 .15817 .57148 Metetra
.645 .763 .934 r
.15817 .57148 .16545 .57753 .17571 .57426 .16845 .56818 Metetra
.645 .763 .934 r
.16845 .56818 .17571 .57426 .18601 .57097 .17878 .56487 Metetra
.645 .763 .934 r
.17878 .56487 .18601 .57097 .19635 .56767 .18914 .56154 Metetra
.645 .763 .934 r
.18914 .56154 .19635 .56767 .20673 .56436 .19955 .55821 Metetra
.645 .763 .934 r
.19955 .55821 .20673 .56436 .21716 .56103 .21 .55486 Metetra
.645 .763 .934 r
.21 .55486 .21716 .56103 .22762 .55769 .22049 .55149 Metetra
.836 .783 .801 r
.22049 .55149 .22762 .55769 .24094 .52124 .23178 .53937 Metetra
.982 .877 .515 r
.23178 .53937 .24094 .52124 .25477 .4767 .24608 .49144 Metetra
.951 .906 .527 r
.24608 .49144 .25477 .4767 .2674 .44453 .25909 .45649 Metetra
.894 .927 .543 r
.25909 .45649 .2674 .44453 .27921 .42142 .27121 .43105 Metetra
.801 .931 .56 r
.27121 .43105 .27921 .42142 .29046 .40497 .28271 .41263 Metetra
.672 .908 .576 r
.28271 .41263 .29046 .40497 .30133 .39341 .29378 .39937 Metetra
.529 .864 .594 r
.29378 .39937 .30133 .39341 .31195 .3854 .30457 .38989 Metetra
.399 .813 .618 r
.30457 .38989 .31195 .3854 .32242 .37993 .31519 .38314 Metetra
.303 .773 .654 r
.31519 .38314 .32242 .37993 .33281 .37626 .3257 .37834 Metetra
.249 .752 .704 r
.3257 .37834 .33281 .37626 .34317 .3738 .33617 .37488 Metetra
.234 .75 .764 r
.33617 .37488 .34317 .3738 .35354 .37211 .34663 .37231 Metetra
.249 .762 .826 r
.34663 .37231 .35354 .37211 .36394 .37088 .35711 .3703 Metetra
.285 .78 .884 r
.35711 .3703 .36394 .37088 .37438 .36985 .36763 .36857 Metetra
.333 .798 .932 r
.36763 .36857 .37438 .36985 .38488 .36886 .3782 .36695 Metetra
.385 .813 .966 r
.3782 .36695 .38488 .36886 .39545 .36777 .38883 .36531 Metetra
.435 .822 .987 r
.38883 .36531 .39545 .36777 .40608 .3665 .39951 .36353 Metetra
.479 .827 .997 r
.39951 .36353 .40608 .3665 .41678 .36498 .41026 .36156 Metetra
.518 .828 1 r
.41026 .36156 .41678 .36498 .42754 .36318 .42107 .35936 Metetra
.551 .827 .997 r
.42107 .35936 .42754 .36318 .43837 .36108 .43194 .3569 Metetra
.578 .824 .991 r
.43194 .3569 .43837 .36108 .44926 .35867 .44288 .35417 Metetra
.6 .82 .984 r
.44288 .35417 .44926 .35867 .46021 .35597 .45387 .35116 Metetra
.619 .816 .976 r
.45387 .35116 .46021 .35597 .47121 .35296 .46491 .3479 Metetra
.634 .812 .968 r
.46491 .3479 .47121 .35296 .48227 .34968 .47601 .34437 Metetra
.647 .808 .96 r
.47601 .34437 .48227 .34968 .49338 .34613 .48716 .34061 Metetra
.658 .804 .953 r
.48716 .34061 .49338 .34613 .50454 .34234 .49835 .33662 Metetra
.667 .801 .947 r
.49835 .33662 .50454 .34234 .51575 .33833 .50959 .33243 Metetra
.674 .798 .941 r
.50959 .33243 .51575 .33833 .527 .3341 .52088 .32804 Metetra
.681 .795 .935 r
.52088 .32804 .527 .3341 .53829 .3297 .53221 .32348 Metetra
.686 .793 .931 r
.53221 .32348 .53829 .3297 .54963 .32512 .54358 .31877 Metetra
.69 .79 .927 r
.54358 .31877 .54963 .32512 .561 .32039 .55499 .31391 Metetra
.694 .788 .923 r
.55499 .31391 .561 .32039 .57242 .31553 .56643 .30893 Metetra
.697 .786 .92 r
.56643 .30893 .57242 .31553 .58387 .31054 .57792 .30385 Metetra
.699 .785 .917 r
.57792 .30385 .58387 .31054 .59536 .30546 .58945 .29866 Metetra
.701 .783 .915 r
.58945 .29866 .59536 .30546 .60688 .30028 .60101 .29339 Metetra
.703 .782 .913 r
.60101 .29339 .60688 .30028 .61845 .29502 .61261 .28804 Metetra
.704 .78 .911 r
.61261 .28804 .61845 .29502 .63005 .28969 .62424 .28263 Metetra
.705 .779 .909 r
.62424 .28263 .63005 .28969 .64169 .28429 .63592 .27717 Metetra
.706 .778 .908 r
.63592 .27717 .64169 .28429 .65336 .27885 .64763 .27165 Metetra
.707 .777 .907 r
.64763 .27165 .65336 .27885 .66507 .27336 .65937 .2661 Metetra
.707 .776 .906 r
.65937 .2661 .66507 .27336 .67682 .26784 .67116 .26051 Metetra
.707 .775 .905 r
.67116 .26051 .67682 .26784 .68861 .26228 .68298 .25489 Metetra
.707 .775 .905 r
.68298 .25489 .68861 .26228 .70043 .2567 .69484 .24925 Metetra
.707 .774 .904 r
.69484 .24925 .70043 .2567 .7123 .2511 .70674 .24359 Metetra
.707 .773 .904 r
.70674 .24359 .7123 .2511 .7242 .24547 .71868 .23792 Metetra
.707 .773 .903 r
.71868 .23792 .7242 .24547 .73614 .23984 .73066 .23223 Metetra
.707 .772 .903 r
.73066 .23223 .73614 .23984 .74812 .23419 .74268 .22654 Metetra
.706 .771 .903 r
.74268 .22654 .74812 .23419 .76014 .22854 .75474 .22083 Metetra
.706 .771 .903 r
.75474 .22083 .76014 .22854 .7722 .22288 .76683 .21513 Metetra
.705 .77 .903 r
.76683 .21513 .7722 .22288 .7843 .21721 .77897 .20941 Metetra
.645 .763 .934 r
.11002 .57853 .11745 .58454 .12757 .58129 .12016 .57526 Metetra
.645 .763 .934 r
.12016 .57526 .12757 .58129 .13773 .57803 .13035 .57198 Metetra
.645 .763 .934 r
.13035 .57198 .13773 .57803 .14793 .57476 .14057 .56869 Metetra
.645 .763 .934 r
.14057 .56869 .14793 .57476 .15817 .57148 .15083 .56538 Metetra
.645 .763 .934 r
.15083 .56538 .15817 .57148 .16845 .56818 .16114 .56206 Metetra
.645 .763 .934 r
.16114 .56206 .16845 .56818 .17878 .56487 .17149 .55872 Metetra
.645 .763 .934 r
.17149 .55872 .17878 .56487 .18914 .56154 .18188 .55537 Metetra
.645 .763 .934 r
.18188 .55537 .18914 .56154 .19955 .55821 .19231 .55201 Metetra
.645 .763 .934 r
.19231 .55201 .19955 .55821 .21 .55486 .20278 .54863 Metetra
.645 .763 .934 r
.20278 .54863 .21 .55486 .22049 .55149 .2133 .54524 Metetra
.645 .763 .934 r
.2133 .54524 .22049 .55149 .23178 .53937 .22385 .54184 Metetra
.972 .836 .649 r
.22385 .54184 .23178 .53937 .24608 .49144 .23711 .50772 Metetra
.953 .898 .514 r
.23711 .50772 .24608 .49144 .25909 .45649 .25054 .46975 Metetra
.902 .919 .527 r
.25054 .46975 .25909 .45649 .27121 .43105 .26299 .44179 Metetra
.821 .925 .542 r
.26299 .44179 .27121 .43105 .28271 .41263 .27476 .42124 Metetra
.712 .913 .56 r
.27476 .42124 .28271 .41263 .29378 .39937 .28606 .40615 Metetra
.587 .882 .582 r
.28606 .40615 .29378 .39937 .30457 .38989 .29704 .39509 Metetra
.471 .845 .611 r
.29704 .39509 .30457 .38989 .31519 .38314 .30782 .38697 Metetra
.381 .814 .652 r
.30782 .38697 .31519 .38314 .3257 .37834 .31847 .38095 Metetra
.326 .797 .705 r
.31847 .38095 .3257 .37834 .33617 .37488 .32906 .37643 Metetra
.306 .796 .766 r
.32906 .37643 .33617 .37488 .34663 .37231 .33963 .37292 Metetra
.314 .805 .829 r
.33963 .37292 .34663 .37231 .35711 .3703 .3502 .37006 Metetra
.343 .818 .886 r
.3502 .37006 .35711 .3703 .36763 .36857 .3608 .36759 Metetra
.383 .832 .933 r
.3608 .36759 .36763 .36857 .3782 .36695 .37144 .36531 Metetra
.427 .841 .966 r
.37144 .36531 .3782 .36695 .38883 .36531 .38213 .36307 Metetra
.47 .846 .987 r
.38213 .36307 .38883 .36531 .39951 .36353 .39287 .36076 Metetra
.509 .847 .996 r
.39287 .36076 .39951 .36353 .41026 .36156 .40367 .35832 Metetra
.542 .845 .999 r
.40367 .35832 .41026 .36156 .42107 .35936 .41454 .35569 Metetra
.571 .841 .996 r
.41454 .35569 .42107 .35936 .43194 .3569 .42546 .35284 Metetra
.595 .836 .99 r
.42546 .35284 .43194 .3569 .44288 .35417 .43643 .34976 Metetra
.614 .83 .983 r
.43643 .34976 .44288 .35417 .45387 .35116 .44747 .34645 Metetra
.631 .825 .975 r
.44747 .34645 .45387 .35116 .46491 .3479 .45855 .3429 Metetra
.645 .819 .967 r
.45855 .3429 .46491 .3479 .47601 .34437 .46969 .33912 Metetra
.656 .814 .959 r
.46969 .33912 .47601 .34437 .48716 .34061 .48088 .33513 Metetra
.665 .81 .952 r
.48088 .33513 .48716 .34061 .49835 .33662 .49211 .33093 Metetra
.673 .806 .946 r
.49211 .33093 .49835 .33662 .50959 .33243 .50339 .32655 Metetra
.68 .802 .94 r
.50339 .32655 .50959 .33243 .52088 .32804 .51471 .32199 Metetra
.685 .799 .935 r
.51471 .32199 .52088 .32804 .53221 .32348 .52607 .31727 Metetra
.69 .796 .93 r
.52607 .31727 .53221 .32348 .54358 .31877 .53748 .31241 Metetra
.694 .793 .926 r
.53748 .31241 .54358 .31877 .55499 .31391 .54892 .30743 Metetra
.697 .791 .923 r
.54892 .30743 .55499 .31391 .56643 .30893 .56041 .30233 Metetra
.7 .788 .92 r
.56041 .30233 .56643 .30893 .57792 .30385 .57193 .29713 Metetra
.702 .787 .917 r
.57193 .29713 .57792 .30385 .58945 .29866 .58349 .29184 Metetra
.704 .785 .914 r
.58349 .29184 .58945 .29866 .60101 .29339 .59509 .28647 Metetra
.705 .783 .912 r
.59509 .28647 .60101 .29339 .61261 .28804 .60672 .28104 Metetra
.706 .782 .911 r
.60672 .28104 .61261 .28804 .62424 .28263 .61839 .27554 Metetra
.707 .78 .909 r
.61839 .27554 .62424 .28263 .63592 .27717 .6301 .27 Metetra
.708 .779 .908 r
.6301 .27 .63592 .27717 .64763 .27165 .64185 .26441 Metetra
.708 .778 .907 r
.64185 .26441 .64763 .27165 .65937 .2661 .65363 .25879 Metetra
.708 .777 .906 r
.65363 .25879 .65937 .2661 .67116 .26051 .66545 .25314 Metetra
.708 .776 .905 r
.66545 .25314 .67116 .26051 .68298 .25489 .67731 .24746 Metetra
.708 .775 .905 r
.67731 .24746 .68298 .25489 .69484 .24925 .68921 .24176 Metetra
.708 .775 .904 r
.68921 .24176 .69484 .24925 .70674 .24359 .70115 .23604 Metetra
.708 .774 .904 r
.70115 .23604 .70674 .24359 .71868 .23792 .71312 .23031 Metetra
.707 .773 .903 r
.71312 .23031 .71868 .23792 .73066 .23223 .72514 .22457 Metetra
.707 .772 .903 r
.72514 .22457 .73066 .23223 .74268 .22654 .73719 .21883 Metetra
.707 .772 .903 r
.73719 .21883 .74268 .22654 .75474 .22083 .74929 .21307 Metetra
.706 .771 .903 r
.74929 .21307 .75474 .22083 .76683 .21513 .76142 .20732 Metetra
.705 .771 .903 r
.76142 .20732 .76683 .21513 .77897 .20941 .7736 .20156 Metetra
.645 .763 .934 r
.10254 .57249 .11002 .57853 .12016 .57526 .1127 .56919 Metetra
.645 .763 .934 r
.1127 .56919 .12016 .57526 .13035 .57198 .12291 .56589 Metetra
.645 .763 .934 r
.12291 .56589 .13035 .57198 .14057 .56869 .13316 .56257 Metetra
.645 .763 .934 r
.13316 .56257 .14057 .56869 .15083 .56538 .14344 .55923 Metetra
.645 .763 .934 r
.14344 .55923 .15083 .56538 .16114 .56206 .15377 .55589 Metetra
.645 .763 .934 r
.15377 .55589 .16114 .56206 .17149 .55872 .16414 .55253 Metetra
.645 .763 .934 r
.16414 .55253 .17149 .55872 .18188 .55537 .17456 .54915 Metetra
.645 .763 .934 r
.17456 .54915 .18188 .55537 .19231 .55201 .18501 .54577 Metetra
.645 .763 .934 r
.18501 .54577 .19231 .55201 .20278 .54863 .19551 .54236 Metetra
.645 .763 .934 r
.19551 .54236 .20278 .54863 .2133 .54524 .20605 .53895 Metetra
.645 .763 .934 r
.20605 .53895 .2133 .54524 .22385 .54184 .21663 .53552 Metetra
.809 .786 .831 r
.21663 .53552 .22385 .54184 .23711 .50772 .22784 .52556 Metetra
.956 .892 .503 r
.22784 .52556 .23711 .50772 .25054 .46975 .24172 .48432 Metetra
.911 .911 .514 r
.24172 .48432 .25054 .46975 .26299 .44179 .25454 .45365 Metetra
.842 .921 .529 r
.25454 .45365 .26299 .44179 .27476 .42124 .26662 .4308 Metetra
.749 .916 .548 r
.26662 .4308 .27476 .42124 .28606 .40615 .27816 .41375 Metetra
.643 .898 .573 r
.27816 .41375 .28606 .40615 .29704 .39509 .28936 .401 Metetra
.54 .873 .607 r
.28936 .401 .29704 .39509 .30782 .38697 .30031 .3914 Metetra
.458 .851 .651 r
.30031 .3914 .30782 .38697 .31847 .38095 .31111 .3841 Metetra
.404 .839 .706 r
.31111 .3841 .31847 .38095 .32906 .37643 .32183 .37843 Metetra
.38 .838 .768 r
.32183 .37843 .32906 .37643 .33963 .37292 .33251 .37392 Metetra
.382 .845 .831 r
.33251 .37392 .33963 .37292 .3502 .37006 .34318 .37017 Metetra
.403 .855 .887 r
.34318 .37017 .3502 .37006 .3608 .36759 .35387 .36691 Metetra
.435 .864 .933 r
.35387 .36691 .3608 .36759 .37144 .36531 .36458 .36392 Metetra
.471 .869 .965 r
.36458 .36392 .37144 .36531 .38213 .36307 .37534 .36105 Metetra
.507 .87 .985 r
.37534 .36105 .38213 .36307 .39287 .36076 .38615 .35818 Metetra
.539 .867 .994 r
.38615 .35818 .39287 .36076 .40367 .35832 .39702 .35523 Metetra
.568 .861 .996 r
.39702 .35523 .40367 .35832 .41454 .35569 .40793 .35215 Metetra
.592 .854 .994 r
.40793 .35215 .41454 .35569 .42546 .35284 .4189 .34889 Metetra
.612 .847 .988 r
.4189 .34889 .42546 .35284 .43643 .34976 .42993 .34545 Metetra
.629 .84 .981 r
.42993 .34545 .43643 .34976 .44747 .34645 .441 .34181 Metetra
.643 .833 .973 r
.441 .34181 .44747 .34645 .45855 .3429 .45213 .33796 Metetra
.655 .826 .966 r
.45213 .33796 .45855 .3429 .46969 .33912 .46331 .33392 Metetra
.665 .82 .958 r
.46331 .33392 .46969 .33912 .48088 .33513 .47454 .32968 Metetra
.673 .815 .951 r
.47454 .32968 .48088 .33513 .49211 .33093 .48581 .32527 Metetra
.68 .81 .945 r
.48581 .32527 .49211 .33093 .50339 .32655 .49713 .32068 Metetra
.686 .806 .939 r
.49713 .32068 .50339 .32655 .51471 .32199 .50849 .31595 Metetra
.69 .802 .934 r
.50849 .31595 .51471 .32199 .52607 .31727 .51989 .31107 Metetra
.694 .799 .93 r
.51989 .31107 .52607 .31727 .53748 .31241 .53133 .30606 Metetra
.698 .796 .926 r
.53133 .30606 .53748 .31241 .54892 .30743 .54281 .30093 Metetra
.7 .793 .922 r
.54281 .30093 .54892 .30743 .56041 .30233 .55433 .29571 Metetra
.703 .791 .919 r
.55433 .29571 .56041 .30233 .57193 .29713 .56589 .29039 Metetra
.704 .788 .916 r
.56589 .29039 .57193 .29713 .58349 .29184 .57748 .28499 Metetra
.706 .786 .914 r
.57748 .28499 .58349 .29184 .59509 .28647 .58911 .27953 Metetra
.707 .785 .912 r
.58911 .27953 .59509 .28647 .60672 .28104 .60079 .274 Metetra
.708 .783 .91 r
.60079 .274 .60672 .28104 .61839 .27554 .61249 .26842 Metetra
.708 .782 .909 r
.61249 .26842 .61839 .27554 .6301 .27 .62424 .2628 Metetra
.709 .78 .908 r
.62424 .2628 .6301 .27 .64185 .26441 .63602 .25713 Metetra
.709 .779 .907 r
.63602 .25713 .64185 .26441 .65363 .25879 .64784 .25144 Metetra
.709 .778 .906 r
.64784 .25144 .65363 .25879 .66545 .25314 .6597 .24572 Metetra
.709 .777 .905 r
.6597 .24572 .66545 .25314 .67731 .24746 .67159 .23998 Metetra
.709 .776 .904 r
.67159 .23998 .67731 .24746 .68921 .24176 .68353 .23422 Metetra
.709 .775 .904 r
.68353 .23422 .68921 .24176 .70115 .23604 .6955 .22844 Metetra
.708 .774 .904 r
.6955 .22844 .70115 .23604 .71312 .23031 .70752 .22266 Metetra
.708 .774 .903 r
.70752 .22266 .71312 .23031 .72514 .22457 .71957 .21686 Metetra
.708 .773 .903 r
.71957 .21686 .72514 .22457 .73719 .21883 .73166 .21106 Metetra
.707 .772 .903 r
.73166 .21106 .73719 .21883 .74929 .21307 .7438 .20526 Metetra
.706 .771 .903 r
.7438 .20526 .74929 .21307 .76142 .20732 .75597 .19945 Metetra
.706 .771 .903 r
.75597 .19945 .76142 .20732 .7736 .20156 .76819 .19365 Metetra
.645 .763 .934 r
.095 .5664 .10254 .57249 .1127 .56919 .10519 .56308 Metetra
.645 .763 .934 r
.10519 .56308 .1127 .56919 .12291 .56589 .11542 .55975 Metetra
.645 .763 .934 r
.11542 .55975 .12291 .56589 .13316 .56257 .12569 .5564 Metetra
.645 .763 .934 r
.12569 .5564 .13316 .56257 .14344 .55923 .136 .55305 Metetra
.645 .763 .934 r
.136 .55305 .14344 .55923 .15377 .55589 .14635 .54967 Metetra
.645 .763 .934 r
.14635 .54967 .15377 .55589 .16414 .55253 .15675 .54629 Metetra
.645 .763 .934 r
.15675 .54629 .16414 .55253 .17456 .54915 .16718 .54289 Metetra
.645 .763 .934 r
.16718 .54289 .17456 .54915 .18501 .54577 .17766 .53948 Metetra
.645 .763 .934 r
.17766 .53948 .18501 .54577 .19551 .54236 .18818 .53605 Metetra
.645 .763 .934 r
.18818 .53605 .19551 .54236 .20605 .53895 .19875 .53261 Metetra
.645 .763 .934 r
.19875 .53261 .20605 .53895 .21663 .53552 .20936 .52915 Metetra
.645 .763 .934 r
.20936 .52915 .21663 .53552 .22784 .52556 .22001 .52568 Metetra
.954 .85 .7 r
.22001 .52568 .22784 .52556 .24172 .48432 .23264 .50019 Metetra
.921 .905 .505 r
.23264 .50019 .24172 .48432 .25454 .45365 .24587 .4666 Metetra
.863 .917 .519 r
.24587 .4666 .25454 .45365 .26662 .4308 .25827 .4413 Metetra
.785 .919 .539 r
.25827 .4413 .26662 .4308 .27816 .41375 .27009 .42215 Metetra
.695 .911 .567 r
.27009 .42215 .27816 .41375 .28936 .401 .28151 .40759 Metetra
.607 .897 .603 r
.28151 .40759 .28936 .401 .30031 .3914 .29265 .39642 Metetra
.532 .884 .65 r
.29265 .39642 .30031 .3914 .31111 .3841 .30362 .38775 Metetra
.481 .877 .707 r
.30362 .38775 .31111 .3841 .32183 .37843 .31448 .38088 Metetra
.455 .878 .769 r
.31448 .38088 .32183 .37843 .33251 .37392 .32528 .3753 Metetra
.451 .883 .831 r
.32528 .3753 .33251 .37392 .34318 .37017 .33606 .37061 Metetra
.465 .89 .887 r
.33606 .37061 .34318 .37017 .35387 .36691 .34684 .36651 Metetra
.488 .894 .931 r
.34684 .36651 .35387 .36691 .36458 .36392 .35764 .36278 Metetra
.516 .895 .962 r
.35764 .36278 .36458 .36392 .37534 .36105 .36848 .35924 Metetra
.545 .891 .981 r
.36848 .35924 .37534 .36105 .38615 .35818 .37936 .35577 Metetra
.571 .885 .991 r
.37936 .35577 .38615 .35818 .39702 .35523 .39028 .35229 Metetra
.594 .876 .993 r
.39028 .35229 .39702 .35523 .40793 .35215 .40126 .34873 Metetra
.614 .867 .99 r
.40126 .34873 .40793 .35215 .4189 .34889 .41228 .34505 Metetra
.63 .858 .985 r
.41228 .34505 .4189 .34889 .42993 .34545 .42336 .34123 Metetra
.644 .849 .978 r
.42336 .34123 .42993 .34545 .441 .34181 .43448 .33724 Metetra
.656 .841 .971 r
.43448 .33724 .441 .34181 .45213 .33796 .44565 .33308 Metetra
.666 .833 .964 r
.44565 .33308 .45213 .33796 .46331 .33392 .45688 .32876 Metetra
.674 .826 .957 r
.45688 .32876 .46331 .33392 .47454 .32968 .46814 .32427 Metetra
.681 .82 .95 r
.46814 .32427 .47454 .32968 .48581 .32527 .47946 .31963 Metetra
.687 .815 .944 r
.47946 .31963 .48581 .32527 .49713 .32068 .49081 .31484 Metetra
.691 .81 .938 r
.49081 .31484 .49713 .32068 .50849 .31595 .50221 .30991 Metetra
.695 .805 .933 r
.50221 .30991 .50849 .31595 .51989 .31107 .51365 .30486 Metetra
.699 .802 .929 r
.51365 .30486 .51989 .31107 .53133 .30606 .52513 .29969 Metetra
.701 .798 .925 r
.52513 .29969 .53133 .30606 .54281 .30093 .53664 .29442 Metetra
.704 .795 .922 r
.53664 .29442 .54281 .30093 .55433 .29571 .5482 .28907 Metetra
.706 .793 .919 r
.5482 .28907 .55433 .29571 .56589 .29039 .5598 .28363 Metetra
.707 .79 .916 r
.5598 .28363 .56589 .29039 .57748 .28499 .57143 .27812 Metetra
.708 .788 .914 r
.57143 .27812 .57748 .28499 .58911 .27953 .5831 .27255 Metetra
.709 .786 .912 r
.5831 .27255 .58911 .27953 .60079 .274 .5948 .26693 Metetra
.71 .784 .91 r
.5948 .26693 .60079 .274 .61249 .26842 .60655 .26126 Metetra
.71 .783 .909 r
.60655 .26126 .61249 .26842 .62424 .2628 .61833 .25555 Metetra
.71 .781 .907 r
.61833 .25555 .62424 .2628 .63602 .25713 .63015 .24981 Metetra
.71 .78 .906 r
.63015 .24981 .63602 .25713 .64784 .25144 .64201 .24404 Metetra
.71 .779 .906 r
.64201 .24404 .64784 .25144 .6597 .24572 .6539 .23825 Metetra
.71 .778 .905 r
.6539 .23825 .6597 .24572 .67159 .23998 .66583 .23244 Metetra
.71 .777 .904 r
.66583 .23244 .67159 .23998 .68353 .23422 .67781 .22662 Metetra
.71 .776 .904 r
.67781 .22662 .68353 .23422 .6955 .22844 .68982 .22079 Metetra
.709 .775 .903 r
.68982 .22079 .6955 .22844 .70752 .22266 .70187 .21494 Metetra
.709 .774 .903 r
.70187 .21494 .70752 .22266 .71957 .21686 .71396 .20909 Metetra
.708 .773 .903 r
.71396 .20909 .71957 .21686 .73166 .21106 .72609 .20324 Metetra
.708 .772 .903 r
.72609 .20324 .73166 .21106 .7438 .20526 .73826 .19739 Metetra
.707 .772 .903 r
.73826 .19739 .7438 .20526 .75597 .19945 .75048 .19153 Metetra
.706 .771 .903 r
.75048 .19153 .75597 .19945 .76819 .19365 .76273 .18568 Metetra
.645 .763 .934 r
.08741 .56026 .095 .5664 .10519 .56308 .09762 .55692 Metetra
.645 .763 .934 r
.09762 .55692 .10519 .56308 .11542 .55975 .10787 .55356 Metetra
.645 .763 .934 r
.10787 .55356 .11542 .55975 .12569 .5564 .11816 .55019 Metetra
.645 .763 .934 r
.11816 .55019 .12569 .5564 .136 .55305 .1285 .54681 Metetra
.645 .763 .934 r
.1285 .54681 .136 .55305 .14635 .54967 .13887 .54341 Metetra
.645 .763 .934 r
.13887 .54341 .14635 .54967 .15675 .54629 .14929 .54 Metetra
.645 .763 .934 r
.14929 .54 .15675 .54629 .16718 .54289 .15975 .53658 Metetra
.645 .763 .934 r
.15975 .53658 .16718 .54289 .17766 .53948 .17026 .53314 Metetra
.645 .763 .934 r
.17026 .53314 .17766 .53948 .18818 .53605 .1808 .52968 Metetra
.645 .763 .934 r
.1808 .52968 .18818 .53605 .19875 .53261 .19139 .52622 Metetra
.645 .763 .934 r
.19139 .52622 .19875 .53261 .20936 .52915 .20203 .52274 Metetra
.645 .763 .934 r
.20203 .52274 .20936 .52915 .22001 .52568 .2127 .51924 Metetra
.645 .763 .934 r
.2127 .51924 .22001 .52568 .23264 .50019 .22343 .51573 Metetra
.941 .908 .523 r
.22343 .51573 .23264 .50019 .24587 .4666 .23694 .48065 Metetra
.882 .914 .513 r
.23694 .48065 .24587 .4666 .25827 .4413 .2497 .45272 Metetra
.817 .921 .533 r
.2497 .45272 .25827 .4413 .27009 .42215 .26182 .43134 Metetra
.743 .921 .562 r
.26182 .43134 .27009 .42215 .28151 .40759 .27349 .41486 Metetra
.667 .916 .601 r
.27349 .41486 .28151 .40759 .29265 .39642 .28485 .40202 Metetra
.602 .911 .649 r
.28485 .40202 .29265 .39642 .30362 .38775 .29599 .3919 Metetra
.554 .909 .707 r
.29599 .3919 .30362 .38775 .31448 .38088 .30701 .38375 Metetra
.527 .911 .768 r
.30701 .38375 .31448 .38088 .32528 .3753 .31794 .37705 Metetra
.519 .916 .83 r
.31794 .37705 .32528 .3753 .33606 .37061 .32884 .37136 Metetra
.526 .92 .884 r
.32884 .37136 .33606 .37061 .34684 .36651 .33972 .36638 Metetra
.541 .921 .927 r
.33972 .36638 .34684 .36651 .35764 .36278 .35061 .36186 Metetra
.562 .918 .958 r
.35061 .36186 .35764 .36278 .36848 .35924 .36153 .35763 Metetra
.583 .911 .976 r
.36153 .35763 .36848 .35924 .37936 .35577 .37248 .35354 Metetra
.602 .901 .986 r
.37248 .35354 .37936 .35577 .39028 .35229 .38347 .3495 Metetra
.62 .89 .988 r
.38347 .3495 .39028 .35229 .40126 .34873 .39451 .34544 Metetra
.636 .879 .986 r
.39451 .34544 .40126 .34873 .41228 .34505 .40559 .34132 Metetra
.649 .868 .981 r
.40559 .34132 .41228 .34505 .42336 .34123 .41672 .33709 Metetra
.66 .858 .975 r
.41672 .33709 .42336 .34123 .43448 .33724 .42789 .33274 Metetra
.669 .848 .968 r
.42789 .33274 .43448 .33724 .44565 .33308 .43911 .32826 Metetra
.677 .839 .961 r
.43911 .32826 .44565 .33308 .45688 .32876 .45038 .32364 Metetra
.684 .832 .954 r
.45038 .32364 .45688 .32876 .46814 .32427 .46169 .31889 Metetra
.689 .825 .948 r
.46169 .31889 .46814 .32427 .47946 .31963 .47305 .314 Metetra
.694 .819 .942 r
.47305 .314 .47946 .31963 .49081 .31484 .48444 .309 Metetra
.698 .813 .937 r
.48444 .309 .49081 .31484 .50221 .30991 .49588 .30387 Metetra
.701 .809 .932 r
.49588 .30387 .50221 .30991 .51365 .30486 .50736 .29864 Metetra
.703 .805 .928 r
.50736 .29864 .51365 .30486 .52513 .29969 .51887 .29331 Metetra
.705 .801 .924 r
.51887 .29331 .52513 .29969 .53664 .29442 .53043 .2879 Metetra
.707 .798 .921 r
.53043 .2879 .53664 .29442 .5482 .28907 .54202 .28241 Metetra
.709 .795 .918 r
.54202 .28241 .5482 .28907 .5598 .28363 .55365 .27684 Metetra
.71 .792 .915 r
.55365 .27684 .5598 .28363 .57143 .27812 .56532 .27122 Metetra
.711 .79 .913 r
.56532 .27122 .57143 .27812 .5831 .27255 .57703 .26554 Metetra
.711 .788 .911 r
.57703 .26554 .5831 .27255 .5948 .26693 .58877 .25982 Metetra
.712 .786 .91 r
.58877 .25982 .5948 .26693 .60655 .26126 .60055 .25406 Metetra
.712 .784 .908 r
.60055 .25406 .60655 .26126 .61833 .25555 .61237 .24827 Metetra
.712 .782 .907 r
.61237 .24827 .61833 .25555 .63015 .24981 .62423 .24244 Metetra
.712 .781 .906 r
.62423 .24244 .63015 .24981 .64201 .24404 .63612 .2366 Metetra
.712 .78 .905 r
.63612 .2366 .64201 .24404 .6539 .23825 .64805 .23074 Metetra
.711 .778 .905 r
.64805 .23074 .6539 .23825 .66583 .23244 .66003 .22486 Metetra
.711 .777 .904 r
.66003 .22486 .66583 .23244 .67781 .22662 .67204 .21897 Metetra
.71 .776 .904 r
.67204 .21897 .67781 .22662 .68982 .22079 .68408 .21308 Metetra
.71 .775 .903 r
.68408 .21308 .68982 .22079 .70187 .21494 .69617 .20718 Metetra
.709 .774 .903 r
.69617 .20718 .70187 .21494 .71396 .20909 .7083 .20127 Metetra
.709 .774 .903 r
.7083 .20127 .71396 .20909 .72609 .20324 .72047 .19536 Metetra
.708 .773 .903 r
.72047 .19536 .72609 .20324 .73826 .19739 .73268 .18946 Metetra
.707 .772 .903 r
.73268 .18946 .73826 .19739 .75048 .19153 .74494 .18355 Metetra
.707 .771 .903 r
.74494 .18355 .75048 .19153 .76273 .18568 .75723 .17765 Metetra
.645 .763 .934 r
.07976 .55408 .08741 .56026 .09762 .55692 .08999 .55071 Metetra
.645 .763 .934 r
.08999 .55071 .09762 .55692 .10787 .55356 .10027 .54733 Metetra
.645 .763 .934 r
.10027 .54733 .10787 .55356 .11816 .55019 .11058 .54394 Metetra
.645 .763 .934 r
.11058 .54394 .11816 .55019 .1285 .54681 .12094 .54053 Metetra
.645 .763 .934 r
.12094 .54053 .1285 .54681 .13887 .54341 .13134 .5371 Metetra
.645 .763 .934 r
.13134 .5371 .13887 .54341 .14929 .54 .14178 .53367 Metetra
.645 .763 .934 r
.14178 .53367 .14929 .54 .15975 .53658 .15227 .53022 Metetra
.645 .763 .934 r
.15227 .53022 .15975 .53658 .17026 .53314 .16279 .52675 Metetra
.645 .763 .934 r
.16279 .52675 .17026 .53314 .1808 .52968 .17337 .52327 Metetra
.645 .763 .934 r
.17337 .52327 .1808 .52968 .19139 .52622 .18398 .51978 Metetra
.645 .763 .934 r
.18398 .51978 .19139 .52622 .20203 .52274 .19464 .51627 Metetra
.645 .763 .934 r
.19464 .51627 .20203 .52274 .2127 .51924 .20534 .51275 Metetra
.645 .763 .934 r
.20534 .51275 .2127 .51924 .22343 .51573 .21609 .50921 Metetra
.847 .783 .79 r
.21609 .50921 .22343 .51573 .23694 .48065 .22777 .49578 Metetra
.9 .91 .508 r
.22777 .49578 .23694 .48065 .2497 .45272 .24092 .46505 Metetra
.847 .922 .529 r
.24092 .46505 .2497 .45272 .26182 .43134 .25336 .4413 Metetra
.785 .928 .559 r
.25336 .4413 .26182 .43134 .27349 .41486 .2653 .42278 Metetra
.722 .93 .598 r
.2653 .42278 .27349 .41486 .28485 .40202 .27688 .40819 Metetra
.666 .932 .647 r
.27688 .40819 .28485 .40202 .29599 .3919 .28823 .39652 Metetra
.622 .935 .705 r
.28823 .39652 .29599 .3919 .30701 .38375 .2994 .38704 Metetra
.595 .939 .766 r
.2994 .38704 .30701 .38375 .31794 .37705 .31048 .37915 Metetra
.584 .943 .826 r
.31048 .37915 .31794 .37705 .32884 .37136 .3215 .37242 Metetra
.584 .945 .879 r
.3215 .37242 .32884 .37136 .33972 .36638 .3325 .36651 Metetra
.593 .944 .921 r
.3325 .36651 .33972 .36638 .35061 .36186 .34349 .36117 Metetra
.606 .937 .951 r
.34349 .36117 .35061 .36186 .36153 .35763 .35449 .3562 Metetra
.62 .928 .97 r
.35449 .3562 .36153 .35763 .37248 .35354 .36552 .35146 Metetra
.634 .916 .98 r
.36552 .35146 .37248 .35354 .38347 .3495 .37658 .34684 Metetra
.647 .903 .983 r
.37658 .34684 .38347 .3495 .39451 .34544 .38769 .34226 Metetra
.658 .89 .981 r
.38769 .34226 .39451 .34544 .40559 .34132 .39883 .33767 Metetra
.667 .877 .977 r
.39883 .33767 .40559 .34132 .41672 .33709 .41001 .33302 Metetra
.676 .866 .971 r
.41001 .33302 .41672 .33709 .42789 .33274 .42124 .3283 Metetra
.682 .855 .965 r
.42124 .3283 .42789 .33274 .43911 .32826 .43251 .32348 Metetra
.688 .845 .958 r
.43251 .32348 .43911 .32826 .45038 .32364 .44382 .31856 Metetra
.693 .837 .952 r
.44382 .31856 .45038 .32364 .46169 .31889 .45518 .31353 Metetra
.697 .829 .946 r
.45518 .31353 .46169 .31889 .47305 .314 .46658 .3084 Metetra
.701 .823 .94 r
.46658 .3084 .47305 .314 .48444 .309 .47801 .30316 Metetra
.704 .817 .935 r
.47801 .30316 .48444 .309 .49588 .30387 .48949 .29784 Metetra
.706 .812 .931 r
.48949 .29784 .49588 .30387 .50736 .29864 .50101 .29242 Metetra
.708 .807 .927 r
.50101 .29242 .50736 .29864 .51887 .29331 .51257 .28692 Metetra
.71 .803 .923 r
.51257 .28692 .51887 .29331 .53043 .2879 .52416 .28135 Metetra
.711 .8 .92 r
.52416 .28135 .53043 .2879 .54202 .28241 .53579 .27572 Metetra
.712 .796 .917 r
.53579 .27572 .54202 .28241 .55365 .27684 .54746 .27003 Metetra
.712 .794 .915 r
.54746 .27003 .55365 .27684 .56532 .27122 .55917 .26428 Metetra
.713 .791 .913 r
.55917 .26428 .56532 .27122 .57703 .26554 .57091 .2585 Metetra
.713 .789 .911 r
.57091 .2585 .57703 .26554 .58877 .25982 .58269 .25267 Metetra
.713 .787 .909 r
.58269 .25267 .58877 .25982 .60055 .25406 .59451 .24682 Metetra
.713 .785 .908 r
.59451 .24682 .60055 .25406 .61237 .24827 .60637 .24094 Metetra
.713 .783 .907 r
.60637 .24094 .61237 .24827 .62423 .24244 .61826 .23503 Metetra
.713 .782 .906 r
.61826 .23503 .62423 .24244 .63612 .2366 .63019 .22911 Metetra
.713 .78 .905 r
.63019 .22911 .63612 .2366 .64805 .23074 .64216 .22317 Metetra
.712 .779 .904 r
.64216 .22317 .64805 .23074 .66003 .22486 .65417 .21723 Metetra
.712 .778 .904 r
.65417 .21723 .66003 .22486 .67204 .21897 .66622 .21127 Metetra
.711 .777 .904 r
.66622 .21127 .67204 .21897 .68408 .21308 .67831 .20532 Metetra
.711 .776 .903 r
.67831 .20532 .68408 .21308 .69617 .20718 .69043 .19935 Metetra
.71 .775 .903 r
.69043 .19935 .69617 .20718 .7083 .20127 .7026 .19339 Metetra
.709 .774 .903 r
.7026 .19339 .7083 .20127 .72047 .19536 .71481 .18743 Metetra
.709 .773 .903 r
.71481 .18743 .72047 .19536 .73268 .18946 .72706 .18147 Metetra
.708 .772 .903 r
.72706 .18147 .73268 .18946 .74494 .18355 .73935 .17551 Metetra
.707 .772 .903 r
.73935 .17551 .74494 .18355 .75723 .17765 .75169 .16955 Metetra
.645 .763 .934 r
.07205 .54785 .07976 .55408 .08999 .55071 .08231 .54446 Metetra
.645 .763 .934 r
.08231 .54446 .08999 .55071 .10027 .54733 .0926 .54105 Metetra
.645 .763 .934 r
.0926 .54105 .10027 .54733 .11058 .54394 .10294 .53763 Metetra
.645 .763 .934 r
.10294 .53763 .11058 .54394 .12094 .54053 .11332 .5342 Metetra
.645 .763 .934 r
.11332 .5342 .12094 .54053 .13134 .5371 .12375 .53075 Metetra
.645 .763 .934 r
.12375 .53075 .13134 .5371 .14178 .53367 .13421 .52729 Metetra
.645 .763 .934 r
.13421 .52729 .14178 .53367 .15227 .53022 .14472 .52381 Metetra
.645 .763 .934 r
.14472 .52381 .15227 .53022 .16279 .52675 .15528 .52032 Metetra
.645 .763 .934 r
.15528 .52032 .16279 .52675 .17337 .52327 .16587 .51681 Metetra
.645 .763 .934 r
.16587 .51681 .17337 .52327 .18398 .51978 .17651 .51329 Metetra
.645 .763 .934 r
.17651 .51329 .18398 .51978 .19464 .51627 .1872 .50976 Metetra
.645 .763 .934 r
.1872 .50976 .19464 .51627 .20534 .51275 .19793 .50621 Metetra
.645 .763 .934 r
.19793 .50621 .20534 .51275 .21609 .50921 .2087 .50264 Metetra
.645 .763 .934 r
.2087 .50264 .21609 .50921 .22777 .49578 .21952 .49906 Metetra
.957 .933 .726 r
.21952 .49906 .22777 .49578 .24092 .46505 .23191 .47828 Metetra
.873 .921 .527 r
.23191 .47828 .24092 .46505 .25336 .4413 .2447 .45201 Metetra
.823 .932 .556 r
.2447 .45201 .25336 .4413 .2653 .42278 .25693 .43134 Metetra
.77 .94 .596 r
.25693 .43134 .2653 .42278 .27688 .40819 .26876 .41489 Metetra
.723 .947 .645 r
.26876 .41489 .27688 .40819 .28823 .39652 .28031 .40161 Metetra
.684 .954 .701 r
.28031 .40161 .28823 .39652 .2994 .38704 .29167 .39071 Metetra
.658 .96 .761 r
.29167 .39071 .2994 .38704 .31048 .37915 .3029 .38159 Metetra
.644 .965 .82 r
.3029 .38159 .31048 .37915 .3215 .37242 .31406 .37376 Metetra
.639 .966 .871 r
.31406 .37376 .3215 .37242 .3325 .36651 .32517 .36689 Metetra
.642 .962 .913 r
.32517 .36689 .3325 .36651 .34349 .36117 .33627 .36069 Metetra
.648 .954 .943 r
.33627 .36069 .34349 .36117 .35449 .3562 .34736 .35495 Metetra
.656 .942 .962 r
.34736 .35495 .35449 .3562 .36552 .35146 .35848 .34953 Metetra
.665 .929 .972 r
.35848 .34953 .36552 .35146 .37658 .34684 .36962 .3443 Metetra
.672 .914 .976 r
.36962 .3443 .37658 .34684 .38769 .34226 .38079 .33918 Metetra
.68 .899 .975 r
.38079 .33918 .38769 .34226 .39883 .33767 .39199 .3341 Metetra
.686 .885 .972 r
.39199 .3341 .39883 .33767 .41001 .33302 .40324 .32902 Metetra
.691 .873 .967 r
.40324 .32902 .41001 .33302 .42124 .3283 .41452 .32391 Metetra
.696 .861 .961 r
.41452 .32391 .42124 .3283 .43251 .32348 .42584 .31874 Metetra
.7 .851 .955 r
.42584 .31874 .43251 .32348 .44382 .31856 .4372 .3135 Metetra
.703 .842 .949 r
.4372 .3135 .44382 .31856 .45518 .31353 .44861 .30819 Metetra
.706 .834 .943 r
.44861 .30819 .45518 .31353 .46658 .3084 .46005 .3028 Metetra
.708 .827 .938 r
.46005 .3028 .46658 .3084 .47801 .30316 .47153 .29733 Metetra
.71 .82 .933 r
.47153 .29733 .47801 .30316 .48949 .29784 .48305 .29179 Metetra
.712 .815 .929 r
.48305 .29179 .48949 .29784 .50101 .29242 .49461 .28619 Metetra
.713 .81 .925 r
.49461 .28619 .50101 .29242 .51257 .28692 .50621 .28052 Metetra
.714 .806 .922 r
.50621 .28052 .51257 .28692 .52416 .28135 .51784 .27479 Metetra
.715 .802 .919 r
.51784 .27479 .52416 .28135 .53579 .27572 .52951 .26901 Metetra
.715 .798 .916 r
.52951 .26901 .53579 .27572 .54746 .27003 .54122 .26318 Metetra
.715 .795 .914 r
.54122 .26318 .54746 .27003 .55917 .26428 .55296 .25732 Metetra
.716 .793 .912 r
.55296 .25732 .55917 .26428 .57091 .2585 .56475 .25142 Metetra
.716 .79 .91 r
.56475 .25142 .57091 .2585 .58269 .25267 .57656 .24549 Metetra
.715 .788 .909 r
.57656 .24549 .58269 .25267 .59451 .24682 .58842 .23953 Metetra
.715 .786 .908 r
.58842 .23953 .59451 .24682 .60637 .24094 .60031 .23356 Metetra
.715 .784 .907 r
.60031 .23356 .60637 .24094 .61826 .23503 .61225 .22757 Metetra
.714 .783 .906 r
.61225 .22757 .61826 .23503 .63019 .22911 .62422 .22157 Metetra
.714 .781 .905 r
.62422 .22157 .63019 .22911 .64216 .22317 .63622 .21556 Metetra
.713 .78 .904 r
.63622 .21556 .64216 .22317 .65417 .21723 .64827 .20954 Metetra
.713 .779 .904 r
.64827 .20954 .65417 .21723 .66622 .21127 .66036 .20352 Metetra
.712 .777 .903 r
.66036 .20352 .66622 .21127 .67831 .20532 .67248 .1975 Metetra
.711 .776 .903 r
.67248 .1975 .67831 .20532 .69043 .19935 .68465 .19147 Metetra
.711 .775 .903 r
.68465 .19147 .69043 .19935 .7026 .19339 .69685 .18545 Metetra
.71 .774 .903 r
.69685 .18545 .7026 .19339 .71481 .18743 .7091 .17943 Metetra
.709 .774 .903 r
.7091 .17943 .71481 .18743 .72706 .18147 .72139 .17342 Metetra
.708 .773 .902 r
.72139 .17342 .72706 .18147 .73935 .17551 .73372 .16741 Metetra
.707 .772 .902 r
.73372 .16741 .73935 .17551 .75169 .16955 .7461 .1614 Metetra
.645 .763 .934 r
.06429 .54158 .07205 .54785 .08231 .54446 .07457 .53816 Metetra
.645 .763 .934 r
.07457 .53816 .08231 .54446 .0926 .54105 .08488 .53473 Metetra
.645 .763 .934 r
.08488 .53473 .0926 .54105 .10294 .53763 .09525 .53128 Metetra
.645 .763 .934 r
.09525 .53128 .10294 .53763 .11332 .5342 .10565 .52782 Metetra
.645 .763 .934 r
.10565 .52782 .11332 .5342 .12375 .53075 .1161 .52434 Metetra
.645 .763 .934 r
.1161 .52434 .12375 .53075 .13421 .52729 .12659 .52085 Metetra
.645 .763 .934 r
.12659 .52085 .13421 .52729 .14472 .52381 .13712 .51735 Metetra
.645 .763 .934 r
.13712 .51735 .14472 .52381 .15528 .52032 .1477 .51383 Metetra
.645 .763 .934 r
.1477 .51383 .15528 .52032 .16587 .51681 .15832 .5103 Metetra
.645 .763 .934 r
.15832 .5103 .16587 .51681 .17651 .51329 .16899 .50675 Metetra
.645 .763 .934 r
.16899 .50675 .17651 .51329 .1872 .50976 .1797 .50319 Metetra
.645 .763 .934 r
.1797 .50319 .1872 .50976 .19793 .50621 .19045 .49961 Metetra
.645 .763 .934 r
.19045 .49961 .19793 .50621 .2087 .50264 .20125 .49602 Metetra
.645 .763 .934 r
.20125 .49602 .2087 .50264 .21952 .49906 .21209 .49241 Metetra
.645 .763 .934 r
.21209 .49241 .21952 .49906 .23191 .47828 .22298 .48879 Metetra
.922 .945 .597 r
.22298 .48879 .23191 .47828 .2447 .45201 .23583 .46346 Metetra
.855 .933 .555 r
.23583 .46346 .2447 .45201 .25693 .43134 .24838 .44052 Metetra
.812 .946 .594 r
.24838 .44052 .25693 .43134 .26876 .41489 .26047 .42212 Metetra
.772 .957 .642 r
.26047 .42212 .26876 .41489 .28031 .40161 .27225 .40715 Metetra
.739 .967 .697 r
.27225 .40715 .28031 .40161 .29167 .39071 .2838 .39477 Metetra
.714 .976 .755 r
.2838 .39477 .29167 .39071 .3029 .38159 .2952 .38434 Metetra
.698 .981 .812 r
.2952 .38434 .3029 .38159 .31406 .37376 .3065 .37538 Metetra
.69 .981 .862 r
.3065 .37538 .31406 .37376 .32517 .36689 .31774 .36749 Metetra
.687 .977 .903 r
.31774 .36749 .32517 .36689 .33627 .36069 .32895 .36039 Metetra
.688 .967 .932 r
.32895 .36039 .33627 .36069 .34736 .35495 .34015 .35387 Metetra
.691 .954 .952 r
.34015 .35387 .34736 .35495 .35848 .34953 .35135 .34774 Metetra
.694 .939 .963 r
.35135 .34774 .35848 .34953 .36962 .3443 .36257 .34188 Metetra
.698 .923 .968 r
.36257 .34188 .36962 .3443 .38079 .33918 .37381 .3362 Metetra
.701 .908 .968 r
.37381 .3362 .38079 .33918 .39199 .3341 .38509 .33061 Metetra
.704 .893 .966 r
.38509 .33061 .39199 .3341 .40324 .32902 .39639 .32508 Metetra
.707 .879 .962 r
.39639 .32508 .40324 .32902 .41452 .32391 .40773 .31956 Metetra
.709 .867 .957 r
.40773 .31956 .41452 .32391 .42584 .31874 .41911 .31403 Metetra
.711 .856 .951 r
.41911 .31403 .42584 .31874 .4372 .3135 .43052 .30847 Metetra
.713 .846 .946 r
.43052 .30847 .4372 .3135 .44861 .30819 .44197 .30286 Metetra
.714 .838 .941 r
.44197 .30286 .44861 .30819 .46005 .3028 .45346 .2972 Metetra
.715 .83 .936 r
.45346 .2972 .46005 .3028 .47153 .29733 .46499 .2915 Metetra
.716 .823 .931 r
.46499 .2915 .47153 .29733 .48305 .29179 .47655 .28574 Metetra
.717 .818 .927 r
.47655 .28574 .48305 .29179 .49461 .28619 .48815 .27994 Metetra
.718 .812 .924 r
.48815 .27994 .49461 .28619 .50621 .28052 .49979 .27409 Metetra
.718 .808 .921 r
.49979 .27409 .50621 .28052 .51784 .27479 .51147 .2682 Metetra
.718 .804 .918 r
.51147 .2682 .51784 .27479 .52951 .26901 .52318 .26227 Metetra
.718 .8 .915 r
.52318 .26227 .52951 .26901 .54122 .26318 .53492 .2563 Metetra
.718 .797 .913 r
.53492 .2563 .54122 .26318 .55296 .25732 .54671 .25031 Metetra
.718 .794 .911 r
.54671 .25031 .55296 .25732 .56475 .25142 .55853 .24429 Metetra
.718 .791 .91 r
.55853 .24429 .56475 .25142 .57656 .24549 .57039 .23826 Metetra
.717 .789 .908 r
.57039 .23826 .57656 .24549 .58842 .23953 .58228 .2322 Metetra
.717 .787 .907 r
.58228 .2322 .58842 .23953 .60031 .23356 .59421 .22614 Metetra
.716 .785 .906 r
.59421 .22614 .60031 .23356 .61225 .22757 .60618 .22006 Metetra
.716 .783 .905 r
.60618 .22006 .61225 .22757 .62422 .22157 .61819 .21398 Metetra
.715 .782 .905 r
.61819 .21398 .62422 .22157 .63622 .21556 .63023 .20789 Metetra
.714 .78 .904 r
.63023 .20789 .63622 .21556 .64827 .20954 .64232 .2018 Metetra
.714 .779 .904 r
.64232 .2018 .64827 .20954 .66036 .20352 .65444 .19571 Metetra
.713 .778 .903 r
.65444 .19571 .66036 .20352 .67248 .1975 .66661 .18962 Metetra
.712 .777 .903 r
.66661 .18962 .67248 .1975 .68465 .19147 .67881 .18354 Metetra
.711 .776 .903 r
.67881 .18354 .68465 .19147 .69685 .18545 .69106 .17745 Metetra
.71 .775 .903 r
.69106 .17745 .69685 .18545 .7091 .17943 .70335 .17138 Metetra
.71 .774 .902 r
.70335 .17138 .7091 .17943 .72139 .17342 .71568 .16531 Metetra
.709 .773 .902 r
.71568 .16531 .72139 .17342 .73372 .16741 .72805 .15924 Metetra
.708 .772 .902 r
.72805 .15924 .73372 .16741 .7461 .1614 .74046 .15318 Metetra
.645 .763 .934 r
.05646 .53526 .06429 .54158 .07457 .53816 .06676 .53181 Metetra
.645 .763 .934 r
.06676 .53181 .07457 .53816 .08488 .53473 .07711 .52835 Metetra
.645 .763 .934 r
.07711 .52835 .08488 .53473 .09525 .53128 .08749 .52488 Metetra
.645 .763 .934 r
.08749 .52488 .09525 .53128 .10565 .52782 .09792 .52139 Metetra
.645 .763 .934 r
.09792 .52139 .10565 .52782 .1161 .52434 .10839 .51789 Metetra
.645 .763 .934 r
.10839 .51789 .1161 .52434 .12659 .52085 .11891 .51437 Metetra
.645 .763 .934 r
.11891 .51437 .12659 .52085 .13712 .51735 .12946 .51084 Metetra
.645 .763 .934 r
.12946 .51084 .13712 .51735 .1477 .51383 .14007 .5073 Metetra
.645 .763 .934 r
.14007 .5073 .1477 .51383 .15832 .5103 .15071 .50374 Metetra
.645 .763 .934 r
.15071 .50374 .15832 .5103 .16899 .50675 .1614 .50016 Metetra
.645 .763 .934 r
.1614 .50016 .16899 .50675 .1797 .50319 .17214 .49657 Metetra
.645 .763 .934 r
.17214 .49657 .1797 .50319 .19045 .49961 .18292 .49297 Metetra
.645 .763 .934 r
.18292 .49297 .19045 .49961 .20125 .49602 .19374 .48935 Metetra
.645 .763 .934 r
.19374 .48935 .20125 .49602 .21209 .49241 .20461 .48571 Metetra
.645 .763 .934 r
.20461 .48571 .21209 .49241 .22298 .48879 .21553 .48206 Metetra
.737 .783 .89 r
.21553 .48206 .22298 .48879 .23583 .46346 .22675 .47562 Metetra
.883 .932 .553 r
.22675 .47562 .23583 .46346 .24838 .44052 .23963 .4503 Metetra
.848 .948 .591 r
.23963 .4503 .24838 .44052 .26047 .42212 .25201 .42985 Metetra
.815 .962 .638 r
.25201 .42985 .26047 .42212 .27225 .40715 .26403 .4131 Metetra
.786 .975 .691 r
.26403 .4131 .27225 .40715 .2838 .39477 .27579 .39918 Metetra
.763 .985 .747 r
.27579 .39918 .2838 .39477 .2952 .38434 .28737 .3874 Metetra
.746 .991 .802 r
.28737 .3874 .2952 .38434 .3065 .37538 .29883 .37724 Metetra
.736 .992 .851 r
.29883 .37724 .3065 .37538 .31774 .36749 .3102 .36831 Metetra
.729 .987 .891 r
.3102 .36831 .31774 .36749 .32895 .36039 .32153 .36028 Metetra
.725 .977 .921 r
.32153 .36028 .32895 .36039 .34015 .35387 .33283 .35293 Metetra
.723 .963 .941 r
.33283 .35293 .34015 .35387 .35135 .34774 .34413 .34607 Metetra
.722 .947 .953 r
.34413 .34607 .35135 .34774 .36257 .34188 .35544 .33956 Metetra
.722 .931 .959 r
.35544 .33956 .36257 .34188 .37381 .3362 .36676 .33329 Metetra
.722 .914 .96 r
.36676 .33329 .37381 .3362 .38509 .33061 .3781 .32719 Metetra
.722 .899 .959 r
.3781 .32719 .38509 .33061 .39639 .32508 .38947 .32119 Metetra
.722 .885 .956 r
.38947 .32119 .39639 .32508 .40773 .31956 .40087 .31526 Metetra
.722 .872 .952 r
.40087 .31526 .40773 .31956 .41911 .31403 .41231 .30935 Metetra
.722 .861 .947 r
.41231 .30935 .41911 .31403 .43052 .30847 .42378 .30345 Metetra
.722 .85 .942 r
.42378 .30345 .43052 .30847 .44197 .30286 .43528 .29754 Metetra
.723 .841 .938 r
.43528 .29754 .44197 .30286 .45346 .2972 .44682 .29161 Metetra
.723 .833 .933 r
.44682 .29161 .45346 .2972 .46499 .2915 .45839 .28566 Metetra
.723 .826 .929 r
.45839 .28566 .46499 .2915 .47655 .28574 .47 .27968 Metetra
.723 .82 .925 r
.47 .27968 .47655 .28574 .48815 .27994 .48164 .27367 Metetra
.723 .815 .922 r
.48164 .27367 .48815 .27994 .49979 .27409 .49332 .26764 Metetra
.722 .81 .919 r
.49332 .26764 .49979 .27409 .51147 .2682 .50504 .26158 Metetra
.722 .806 .917 r
.50504 .26158 .51147 .2682 .52318 .26227 .51679 .25549 Metetra
.722 .802 .914 r
.51679 .25549 .52318 .26227 .53492 .2563 .52857 .24939 Metetra
.721 .798 .912 r
.52857 .24939 .53492 .2563 .54671 .25031 .5404 .24327 Metetra
.721 .795 .91 r
.5404 .24327 .54671 .25031 .55853 .24429 .55226 .23713 Metetra
.72 .793 .909 r
.55226 .23713 .55853 .24429 .57039 .23826 .56415 .23098 Metetra
.719 .79 .908 r
.56415 .23098 .57039 .23826 .58228 .2322 .57609 .22483 Metetra
.719 .788 .907 r
.57609 .22483 .58228 .2322 .59421 .22614 .58806 .21867 Metetra
.718 .786 .906 r
.58806 .21867 .59421 .22614 .60618 .22006 .60007 .2125 Metetra
.717 .784 .905 r
.60007 .2125 .60618 .22006 .61819 .21398 .61211 .20633 Metetra
.716 .783 .904 r
.61211 .20633 .61819 .21398 .63023 .20789 .6242 .20017 Metetra
.716 .781 .904 r
.6242 .20017 .63023 .20789 .64232 .2018 .63632 .194 Metetra
.715 .78 .903 r
.63632 .194 .64232 .2018 .65444 .19571 .64849 .18784 Metetra
.714 .778 .903 r
.64849 .18784 .65444 .19571 .66661 .18962 .66069 .18169 Metetra
.713 .777 .903 r
.66069 .18169 .66661 .18962 .67881 .18354 .67293 .17554 Metetra
.712 .776 .902 r
.67293 .17554 .67881 .18354 .69106 .17745 .68522 .1694 Metetra
.711 .775 .902 r
.68522 .1694 .69106 .17745 .70335 .17138 .69755 .16326 Metetra
.71 .774 .902 r
.69755 .16326 .70335 .17138 .71568 .16531 .70991 .15713 Metetra
.709 .773 .902 r
.70991 .15713 .71568 .16531 .72805 .15924 .72233 .15101 Metetra
.708 .773 .902 r
.72233 .15101 .72805 .15924 .74046 .15318 .73478 .1449 Metetra
.645 .763 .934 r
.04858 .52889 .05646 .53526 .06676 .53181 .0589 .52541 Metetra
.645 .763 .934 r
.0589 .52541 .06676 .53181 .07711 .52835 .06927 .52193 Metetra
.645 .763 .934 r
.06927 .52193 .07711 .52835 .08749 .52488 .07968 .51843 Metetra
.645 .763 .934 r
.07968 .51843 .08749 .52488 .09792 .52139 .09013 .51492 Metetra
.645 .763 .934 r
.09013 .51492 .09792 .52139 .10839 .51789 .10063 .51139 Metetra
.645 .763 .934 r
.10063 .51139 .10839 .51789 .11891 .51437 .11116 .50785 Metetra
.645 .763 .934 r
.11116 .50785 .11891 .51437 .12946 .51084 .12175 .50429 Metetra
.645 .763 .934 r
.12175 .50429 .12946 .51084 .14007 .5073 .13237 .50072 Metetra
.645 .763 .934 r
.13237 .50072 .14007 .5073 .15071 .50374 .14304 .49713 Metetra
.645 .763 .934 r
.14304 .49713 .15071 .50374 .1614 .50016 .15376 .49353 Metetra
.645 .763 .934 r
.15376 .49353 .1614 .50016 .17214 .49657 .16452 .48991 Metetra
.645 .763 .934 r
.16452 .48991 .17214 .49657 .18292 .49297 .17533 .48627 Metetra
.645 .763 .934 r
.17533 .48627 .18292 .49297 .19374 .48935 .18618 .48263 Metetra
.645 .763 .934 r
.18618 .48263 .19374 .48935 .20461 .48571 .19708 .47896 Metetra
.645 .763 .934 r
.19708 .47896 .20461 .48571 .21553 .48206 .20802 .47528 Metetra
.645 .763 .934 r
.20802 .47528 .21553 .48206 .22675 .47562 .21901 .47159 Metetra
.845 .861 .855 r
.21901 .47159 .22675 .47562 .23963 .4503 .23069 .46065 Metetra
.878 .947 .589 r
.23069 .46065 .23963 .4503 .25201 .42985 .24338 .43805 Metetra
.851 .964 .634 r
.24338 .43805 .25201 .42985 .26403 .4131 .25566 .41946 Metetra
.826 .978 .685 r
.25566 .41946 .26403 .4131 .27579 .39918 .26764 .40393 Metetra
.805 .99 .738 r
.26764 .40393 .27579 .39918 .28737 .3874 .27941 .39074 Metetra
.789 .997 .791 r
.27941 .39074 .28737 .3874 .29883 .37724 .29103 .37935 Metetra
.776 .998 .839 r
.29103 .37935 .29883 .37724 .3102 .36831 .30255 .36932 Metetra
.766 .993 .878 r
.30255 .36932 .3102 .36831 .32153 .36028 .31401 .36034 Metetra
.759 .983 .908 r
.31401 .36034 .32153 .36028 .33283 .35293 .32543 .35213 Metetra
.753 .969 .929 r
.32543 .35213 .33283 .35293 .34413 .34607 .33683 .34451 Metetra
.748 .953 .942 r
.33683 .34451 .34413 .34607 .35544 .33956 .34822 .33733 Metetra
.744 .937 .949 r
.34822 .33733 .35544 .33956 .36676 .33329 .35963 .33046 Metetra
.741 .92 .952 r
.35963 .33046 .36676 .33329 .3781 .32719 .37104 .32382 Metetra
.739 .904 .952 r
.37104 .32382 .3781 .32719 .38947 .32119 .38248 .31735 Metetra
.737 .89 .949 r
.38248 .31735 .38947 .32119 .40087 .31526 .39395 .31098 Metetra
.735 .876 .946 r
.39395 .31098 .40087 .31526 .41231 .30935 .40544 .30469 Metetra
.733 .865 .942 r
.40544 .30469 .41231 .30935 .42378 .30345 .41696 .29844 Metetra
.732 .854 .938 r
.41696 .29844 .42378 .30345 .43528 .29754 .42852 .29222 Metetra
.731 .845 .934 r
.42852 .29222 .43528 .29754 .44682 .29161 .44011 .28601 Metetra
.73 .836 .93 r
.44011 .28601 .44682 .29161 .45839 .28566 .45173 .2798 Metetra
.729 .829 .927 r
.45173 .2798 .45839 .28566 .47 .27968 .46338 .2736 Metetra
.728 .823 .923 r
.46338 .2736 .47 .27968 .48164 .27367 .47507 .26738 Metetra
.727 .817 .92 r
.47507 .26738 .48164 .27367 .49332 .26764 .48679 .26116 Metetra
.727 .812 .918 r
.48679 .26116 .49332 .26764 .50504 .26158 .49855 .25492 Metetra
.726 .807 .915 r
.49855 .25492 .50504 .26158 .51679 .25549 .51034 .24868 Metetra
.725 .803 .913 r
.51034 .24868 .51679 .25549 .52857 .24939 .52217 .24243 Metetra
.724 .8 .911 r
.52217 .24243 .52857 .24939 .5404 .24327 .53404 .23618 Metetra
.723 .797 .91 r
.53404 .23618 .5404 .24327 .55226 .23713 .54593 .22992 Metetra
.722 .794 .908 r
.54593 .22992 .55226 .23713 .56415 .23098 .55787 .22366 Metetra
.721 .791 .907 r
.55787 .22366 .56415 .23098 .57609 .22483 .56984 .2174 Metetra
.721 .789 .906 r
.56984 .2174 .57609 .22483 .58806 .21867 .58185 .21114 Metetra
.72 .787 .905 r
.58185 .21114 .58806 .21867 .60007 .2125 .5939 .20489 Metetra
.719 .785 .904 r
.5939 .20489 .60007 .2125 .61211 .20633 .60599 .19864 Metetra
.718 .783 .904 r
.60599 .19864 .61211 .20633 .6242 .20017 .61811 .19239 Metetra
.717 .782 .903 r
.61811 .19239 .6242 .20017 .63632 .194 .63027 .18615 Metetra
.716 .78 .903 r
.63027 .18615 .63632 .194 .64849 .18784 .64248 .17992 Metetra
.715 .779 .903 r
.64248 .17992 .64849 .18784 .66069 .18169 .65472 .1737 Metetra
.714 .778 .902 r
.65472 .1737 .66069 .18169 .67293 .17554 .667 .16748 Metetra
.713 .777 .902 r
.667 .16748 .67293 .17554 .68522 .1694 .67933 .16128 Metetra
.712 .776 .902 r
.67933 .16128 .68522 .1694 .69755 .16326 .6917 .15508 Metetra
.711 .775 .902 r
.6917 .15508 .69755 .16326 .70991 .15713 .70411 .14889 Metetra
.71 .774 .902 r
.70411 .14889 .70991 .15713 .72233 .15101 .71656 .14272 Metetra
.709 .773 .902 r
.71656 .14272 .72233 .15101 .73478 .1449 .72906 .13655 Metetra
.645 .763 .934 r
.04064 .52247 .04858 .52889 .0589 .52541 .05098 .51897 Metetra
.645 .763 .934 r
.05098 .51897 .0589 .52541 .06927 .52193 .06137 .51546 Metetra
.645 .763 .934 r
.06137 .51546 .06927 .52193 .07968 .51843 .07181 .51193 Metetra
.645 .763 .934 r
.07181 .51193 .07968 .51843 .09013 .51492 .08228 .50839 Metetra
.645 .763 .934 r
.08228 .50839 .09013 .51492 .10063 .51139 .0928 .50484 Metetra
.645 .763 .934 r
.0928 .50484 .10063 .51139 .11116 .50785 .10336 .50127 Metetra
.645 .763 .934 r
.10336 .50127 .11116 .50785 .12175 .50429 .11397 .49768 Metetra
.645 .763 .934 r
.11397 .49768 .12175 .50429 .13237 .50072 .12462 .49408 Metetra
.645 .763 .934 r
.12462 .49408 .13237 .50072 .14304 .49713 .13532 .49047 Metetra
.645 .763 .934 r
.13532 .49047 .14304 .49713 .15376 .49353 .14606 .48683 Metetra
.645 .763 .934 r
.14606 .48683 .15376 .49353 .16452 .48991 .15685 .48319 Metetra
.645 .763 .934 r
.15685 .48319 .16452 .48991 .17533 .48627 .16768 .47953 Metetra
.645 .763 .934 r
.16768 .47953 .17533 .48627 .18618 .48263 .17855 .47585 Metetra
.645 .763 .934 r
.17855 .47585 .18618 .48263 .19708 .47896 .18948 .47216 Metetra
.645 .763 .934 r
.18948 .47216 .19708 .47896 .20802 .47528 .20045 .46845 Metetra
.645 .763 .934 r
.20045 .46845 .20802 .47528 .21901 .47159 .21147 .46473 Metetra
.645 .763 .934 r
.21147 .46473 .21901 .47159 .23069 .46065 .22253 .46099 Metetra
.906 .948 .819 r
.22253 .46099 .23069 .46065 .24338 .43805 .23457 .44672 Metetra
.88 .962 .629 r
.23457 .44672 .24338 .43805 .25566 .41946 .24713 .42619 Metetra
.859 .978 .678 r
.24713 .42619 .25566 .41946 .26764 .40393 .25935 .40899 Metetra
.841 .99 .729 r
.25935 .40899 .26764 .40393 .27941 .39074 .27132 .39434 Metetra
.825 .998 .78 r
.27132 .39434 .27941 .39074 .29103 .37935 .28312 .38167 Metetra
.811 1 .826 r
.28312 .38167 .29103 .37935 .30255 .36932 .29479 .37052 Metetra
.799 .996 .864 r
.29479 .37052 .30255 .36932 .31401 .36034 .30639 .36054 Metetra
.789 .986 .894 r
.30639 .36054 .31401 .36034 .32543 .35213 .31792 .35146 Metetra
.78 .973 .916 r
.31792 .35146 .32543 .35213 .33683 .34451 .32943 .34306 Metetra
.773 .958 .93 r
.32943 .34306 .33683 .34451 .34822 .33733 .34092 .33518 Metetra
.766 .941 .939 r
.34092 .33518 .34822 .33733 .35963 .33046 .35241 .32769 Metetra
.76 .924 .943 r
.35241 .32769 .35963 .33046 .37104 .32382 .36391 .3205 Metetra
.755 .908 .944 r
.36391 .3205 .37104 .32382 .38248 .31735 .37542 .31353 Metetra
.751 .894 .943 r
.37542 .31353 .38248 .31735 .39395 .31098 .38695 .30673 Metetra
.747 .88 .94 r
.38695 .30673 .39395 .31098 .40544 .30469 .3985 .30004 Metetra
.744 .868 .937 r
.3985 .30004 .40544 .30469 .41696 .29844 .41009 .29344 Metetra
.742 .857 .934 r
.41009 .29344 .41696 .29844 .42852 .29222 .42169 .2869 Metetra
.739 .848 .931 r
.42169 .2869 .42852 .29222 .44011 .28601 .43333 .2804 Metetra
.737 .839 .927 r
.43333 .2804 .44011 .28601 .45173 .2798 .445 .27393 Metetra
.736 .831 .924 r
.445 .27393 .45173 .2798 .46338 .2736 .4567 .26749 Metetra
.734 .825 .921 r
.4567 .26749 .46338 .2736 .47507 .26738 .46844 .26106 Metetra
.732 .819 .918 r
.46844 .26106 .47507 .26738 .48679 .26116 .48021 .25464 Metetra
.731 .814 .916 r
.48021 .25464 .48679 .26116 .49855 .25492 .49201 .24823 Metetra
.73 .809 .914 r
.49201 .24823 .49855 .25492 .51034 .24868 .50384 .24183 Metetra
.728 .805 .912 r
.50384 .24183 .51034 .24868 .52217 .24243 .51571 .23544 Metetra
.727 .801 .91 r
.51571 .23544 .52217 .24243 .53404 .23618 .52762 .22905 Metetra
.726 .798 .909 r
.52762 .22905 .53404 .23618 .54593 .22992 .53956 .22267 Metetra
.725 .795 .907 r
.53956 .22267 .54593 .22992 .55787 .22366 .55153 .21629 Metetra
.724 .792 .906 r
.55153 .21629 .55787 .22366 .56984 .2174 .56355 .20992 Metetra
.722 .79 .905 r
.56355 .20992 .56984 .2174 .58185 .21114 .5756 .20357 Metetra
.721 .788 .905 r
.5756 .20357 .58185 .21114 .5939 .20489 .58768 .19722 Metetra
.72 .786 .904 r
.58768 .19722 .5939 .20489 .60599 .19864 .59981 .19088 Metetra
.719 .784 .903 r
.59981 .19088 .60599 .19864 .61811 .19239 .61197 .18455 Metetra
.718 .782 .903 r
.61197 .18455 .61811 .19239 .63027 .18615 .62418 .17824 Metetra
.717 .781 .903 r
.62418 .17824 .63027 .18615 .64248 .17992 .63642 .17193 Metetra
.716 .779 .902 r
.63642 .17193 .64248 .17992 .65472 .1737 .6487 .16564 Metetra
.715 .778 .902 r
.6487 .16564 .65472 .1737 .667 .16748 .66103 .15936 Metetra
.713 .777 .902 r
.66103 .15936 .667 .16748 .67933 .16128 .67339 .15309 Metetra
.712 .776 .902 r
.67339 .15309 .67933 .16128 .6917 .15508 .6858 .14683 Metetra
.711 .775 .902 r
.6858 .14683 .6917 .15508 .70411 .14889 .69825 .14059 Metetra
.71 .774 .902 r
.69825 .14059 .70411 .14889 .71656 .14272 .71074 .13436 Metetra
.709 .773 .902 r
.71074 .13436 .71656 .14272 .72906 .13655 .72328 .12814 Metetra
.645 .763 .934 r
.03263 .516 .04064 .52247 .05098 .51897 .043 .51248 Metetra
.645 .763 .934 r
.043 .51248 .05098 .51897 .06137 .51546 .05342 .50894 Metetra
.645 .763 .934 r
.05342 .50894 .06137 .51546 .07181 .51193 .06387 .50538 Metetra
.645 .763 .934 r
.06387 .50538 .07181 .51193 .08228 .50839 .07437 .50182 Metetra
.645 .763 .934 r
.07437 .50182 .08228 .50839 .0928 .50484 .08491 .49823 Metetra
.645 .763 .934 r
.08491 .49823 .0928 .50484 .10336 .50127 .0955 .49464 Metetra
.645 .763 .934 r
.0955 .49464 .10336 .50127 .11397 .49768 .10613 .49102 Metetra
.645 .763 .934 r
.10613 .49102 .11397 .49768 .12462 .49408 .11681 .48739 Metetra
.645 .763 .934 r
.11681 .48739 .12462 .49408 .13532 .49047 .12753 .48375 Metetra
.645 .763 .934 r
.12753 .48375 .13532 .49047 .14606 .48683 .1383 .48009 Metetra
.645 .763 .934 r
.1383 .48009 .14606 .48683 .15685 .48319 .14911 .47642 Metetra
.645 .763 .934 r
.14911 .47642 .15685 .48319 .16768 .47953 .15997 .47273 Metetra
.645 .763 .934 r
.15997 .47273 .16768 .47953 .17855 .47585 .17087 .46902 Metetra
.645 .763 .934 r
.17087 .46902 .17855 .47585 .18948 .47216 .18182 .4653 Metetra
.645 .763 .934 r
.18182 .4653 .18948 .47216 .20045 .46845 .19282 .46156 Metetra
.645 .763 .934 r
.19282 .46156 .20045 .46845 .21147 .46473 .20386 .45781 Metetra
.645 .763 .934 r
.20386 .45781 .21147 .46473 .22253 .46099 .21495 .45404 Metetra
.645 .763 .934 r
.21495 .45404 .22253 .46099 .23457 .44672 .22609 .45026 Metetra
.92 .976 .758 r
.22609 .45026 .23457 .44672 .24713 .42619 .23844 .43328 Metetra
.887 .974 .671 r
.23844 .43328 .24713 .42619 .25935 .40899 .25091 .41434 Metetra
.871 .988 .719 r
.25091 .41434 .25935 .40899 .27132 .39434 .2631 .39818 Metetra
.855 .996 .768 r
.2631 .39818 .27132 .39434 .28312 .38167 .27509 .38419 Metetra
.841 .999 .812 r
.27509 .38419 .28312 .38167 .29479 .37052 .28692 .37188 Metetra
.828 .996 .85 r
.28692 .37188 .29479 .37052 .30639 .36054 .29866 .36088 Metetra
.816 .987 .88 r
.29866 .36088 .30639 .36054 .31792 .35146 .31032 .35089 Metetra
.805 .975 .903 r
.31032 .35089 .31792 .35146 .32943 .34306 .32194 .34169 Metetra
.795 .96 .918 r
.32194 .34169 .32943 .34306 .34092 .33518 .33353 .33309 Metetra
.786 .944 .928 r
.33353 .33309 .34092 .33518 .35241 .32769 .34511 .32497 Metetra
.777 .927 .933 r
.34511 .32497 .35241 .32769 .36391 .3205 .35669 .31722 Metetra
.77 .912 .936 r
.35669 .31722 .36391 .3205 .37542 .31353 .36828 .30974 Metetra
.764 .897 .936 r
.36828 .30974 .37542 .31353 .38695 .30673 .37988 .30249 Metetra
.759 .883 .934 r
.37988 .30249 .38695 .30673 .3985 .30004 .3915 .29539 Metetra
.755 .871 .932 r
.3915 .29539 .3985 .30004 .41009 .29344 .40314 .28843 Metetra
.751 .86 .93 r
.40314 .28843 .41009 .29344 .42169 .2869 .4148 .28156 Metetra
.747 .85 .927 r
.4148 .28156 .42169 .2869 .43333 .2804 .4265 .27477 Metetra
.744 .841 .924 r
.4265 .27477 .43333 .2804 .445 .27393 .43822 .26804 Metetra
.742 .834 .921 r
.43822 .26804 .445 .27393 .4567 .26749 .44997 .26136 Metetra
.739 .827 .919 r
.44997 .26136 .4567 .26749 .46844 .26106 .46175 .25471 Metetra
.737 .821 .916 r
.46175 .25471 .46844 .26106 .48021 .25464 .47356 .2481 Metetra
.735 .815 .914 r
.47356 .2481 .48021 .25464 .49201 .24823 .48541 .24151 Metetra
.733 .81 .912 r
.48541 .24151 .49201 .24823 .50384 .24183 .49729 .23494 Metetra
.732 .806 .91 r
.49729 .23494 .50384 .24183 .51571 .23544 .5092 .2284 Metetra
.73 .802 .909 r
.5092 .2284 .51571 .23544 .52762 .22905 .52115 .22187 Metetra
.729 .799 .908 r
.52115 .22187 .52762 .22905 .53956 .22267 .53313 .21536 Metetra
.727 .796 .906 r
.53313 .21536 .53956 .22267 .55153 .21629 .54515 .20887 Metetra
.726 .793 .905 r
.54515 .20887 .55153 .21629 .56355 .20992 .5572 .20239 Metetra
.724 .791 .905 r
.5572 .20239 .56355 .20992 .5756 .20357 .56929 .19594 Metetra
.723 .788 .904 r
.56929 .19594 .5756 .20357 .58768 .19722 .58142 .18949 Metetra
.722 .786 .903 r
.58142 .18949 .58768 .19722 .59981 .19088 .59358 .18307 Metetra
.72 .784 .903 r
.59358 .18307 .59981 .19088 .61197 .18455 .60579 .17666 Metetra
.719 .783 .903 r
.60579 .17666 .61197 .18455 .62418 .17824 .61803 .17026 Metetra
.718 .781 .902 r
.61803 .17026 .62418 .17824 .63642 .17193 .63031 .16389 Metetra
.717 .78 .902 r
.63031 .16389 .63642 .17193 .6487 .16564 .64263 .15752 Metetra
.715 .779 .902 r
.64263 .15752 .6487 .16564 .66103 .15936 .655 .15117 Metetra
.714 .777 .902 r
.655 .15117 .66103 .15936 .67339 .15309 .6674 .14484 Metetra
.713 .776 .902 r
.6674 .14484 .67339 .15309 .6858 .14683 .67985 .13852 Metetra
.712 .775 .902 r
.67985 .13852 .6858 .14683 .69825 .14059 .69234 .13222 Metetra
.711 .774 .902 r
.69234 .13222 .69825 .14059 .71074 .13436 .70488 .12593 Metetra
.71 .773 .902 r
.70488 .12593 .71074 .13436 .72328 .12814 .71746 .11965 Metetra
.645 .763 .934 r
.02457 .50948 .03263 .516 .043 .51248 .03496 .50593 Metetra
.645 .763 .934 r
.03496 .50593 .043 .51248 .05342 .50894 .0454 .50237 Metetra
.645 .763 .934 r
.0454 .50237 .05342 .50894 .06387 .50538 .05588 .49879 Metetra
.645 .763 .934 r
.05588 .49879 .06387 .50538 .07437 .50182 .0664 .49519 Metetra
.645 .763 .934 r
.0664 .49519 .07437 .50182 .08491 .49823 .07697 .49158 Metetra
.645 .763 .934 r
.07697 .49158 .08491 .49823 .0955 .49464 .08758 .48795 Metetra
.645 .763 .934 r
.08758 .48795 .0955 .49464 .10613 .49102 .09823 .48431 Metetra
.645 .763 .934 r
.09823 .48431 .10613 .49102 .11681 .48739 .10894 .48066 Metetra
.645 .763 .934 r
.10894 .48066 .11681 .48739 .12753 .48375 .11968 .47698 Metetra
.645 .763 .934 r
.11968 .47698 .12753 .48375 .1383 .48009 .13047 .4733 Metetra
.645 .763 .934 r
.13047 .4733 .1383 .48009 .14911 .47642 .14131 .46959 Metetra
.645 .763 .934 r
.14131 .46959 .14911 .47642 .15997 .47273 .1522 .46587 Metetra
.645 .763 .934 r
.1522 .46587 .15997 .47273 .17087 .46902 .16313 .46214 Metetra
.645 .763 .934 r
.16313 .46214 .17087 .46902 .18182 .4653 .1741 .45839 Metetra
.645 .763 .934 r
.1741 .45839 .18182 .4653 .19282 .46156 .18513 .45462 Metetra
.645 .763 .934 r
.18513 .45462 .19282 .46156 .20386 .45781 .1962 .45084 Metetra
.645 .763 .934 r
.1962 .45084 .20386 .45781 .21495 .45404 .20732 .44704 Metetra
.645 .763 .934 r
.20732 .44704 .21495 .45404 .22609 .45026 .21848 .44323 Metetra
.645 .763 .934 r
.21848 .44323 .22609 .45026 .23844 .43328 .2297 .43939 Metetra
.915 .975 .696 r
.2297 .43939 .23844 .43328 .25091 .41434 .24232 .41996 Metetra
.895 .983 .71 r
.24232 .41996 .25091 .41434 .2631 .39818 .25474 .40224 Metetra
.881 .992 .756 r
.25474 .40224 .2631 .39818 .27509 .38419 .26693 .38689 Metetra
.867 .995 .798 r
.26693 .38689 .27509 .38419 .28692 .37188 .27894 .37338 Metetra
.853 .993 .836 r
.27894 .37338 .28692 .37188 .29866 .36088 .29082 .36133 Metetra
.84 .986 .866 r
.29082 .36133 .29866 .36088 .31032 .35089 .30262 .35041 Metetra
.827 .974 .889 r
.30262 .35041 .31032 .35089 .32194 .34169 .31436 .34038 Metetra
.815 .96 .906 r
.31436 .34038 .32194 .34169 .33353 .33309 .32605 .33106 Metetra
.804 .945 .917 r
.32605 .33106 .33353 .33309 .34511 .32497 .33773 .32229 Metetra
.794 .929 .923 r
.33773 .32229 .34511 .32497 .35669 .31722 .3494 .31396 Metetra
.785 .914 .927 r
.3494 .31396 .35669 .31722 .36828 .30974 .36106 .30597 Metetra
.777 .899 .928 r
.36106 .30597 .36828 .30974 .37988 .30249 .37273 .29825 Metetra
.771 .886 .928 r
.37273 .29825 .37988 .30249 .3915 .29539 .38442 .29074 Metetra
.765 .873 .927 r
.38442 .29074 .3915 .29539 .40314 .28843 .39612 .28341 Metetra
.76 .862 .925 r
.39612 .28341 .40314 .28843 .4148 .28156 .40785 .27621 Metetra
.755 .852 .923 r
.40785 .27621 .4148 .28156 .4265 .27477 .4196 .26912 Metetra
.751 .844 .92 r
.4196 .26912 .4265 .27477 .43822 .26804 .43137 .26212 Metetra
.748 .836 .918 r
.43137 .26212 .43822 .26804 .44997 .26136 .44317 .25519 Metetra
.745 .829 .916 r
.44317 .25519 .44997 .26136 .46175 .25471 .455 .24832 Metetra
.742 .822 .914 r
.455 .24832 .46175 .25471 .47356 .2481 .46686 .24151 Metetra
.74 .817 .912 r
.46686 .24151 .47356 .2481 .48541 .24151 .47875 .23474 Metetra
.737 .812 .91 r
.47875 .23474 .48541 .24151 .49729 .23494 .49067 .22801 Metetra
.735 .807 .909 r
.49067 .22801 .49729 .23494 .5092 .2284 .50263 .22131 Metetra
.733 .804 .908 r
.50263 .22131 .5092 .2284 .52115 .22187 .51462 .21464 Metetra
.731 .8 .906 r
.51462 .21464 .52115 .22187 .53313 .21536 .52664 .208 Metetra
.729 .797 .905 r
.52664 .208 .53313 .21536 .54515 .20887 .5387 .20139 Metetra
.728 .794 .905 r
.5387 .20139 .54515 .20887 .5572 .20239 .5508 .19481 Metetra
.726 .791 .904 r
.5508 .19481 .5572 .20239 .56929 .19594 .56293 .18825 Metetra
.725 .789 .903 r
.56293 .18825 .56929 .19594 .58142 .18949 .57509 .18171 Metetra
.723 .787 .903 r
.57509 .18171 .58142 .18949 .59358 .18307 .5873 .17519 Metetra
.722 .785 .902 r
.5873 .17519 .59358 .18307 .60579 .17666 .59954 .1687 Metetra
.72 .783 .902 r
.59954 .1687 .60579 .17666 .61803 .17026 .61183 .16223 Metetra
.719 .782 .902 r
.61183 .16223 .61803 .17026 .63031 .16389 .62415 .15577 Metetra
.718 .78 .902 r
.62415 .15577 .63031 .16389 .64263 .15752 .63652 .14934 Metetra
.716 .779 .902 r
.63652 .14934 .64263 .15752 .655 .15117 .64892 .14293 Metetra
.715 .778 .902 r
.64892 .14293 .655 .15117 .6674 .14484 .66137 .13653 Metetra
.714 .776 .902 r
.66137 .13653 .6674 .14484 .67985 .13852 .67386 .13015 Metetra
.713 .775 .902 r
.67386 .13015 .67985 .13852 .69234 .13222 .68639 .12378 Metetra
.711 .774 .902 r
.68639 .12378 .69234 .13222 .70488 .12593 .69896 .11744 Metetra
.71 .774 .902 r
.69896 .11744 .70488 .12593 .71746 .11965 .71159 .1111 Metetra
.645 .763 .934 r
.01644 .50292 .02457 .50948 .03496 .50593 .02686 .49934 Metetra
.645 .763 .934 r
.02686 .49934 .03496 .50593 .0454 .50237 .03732 .49574 Metetra
.645 .763 .934 r
.03732 .49574 .0454 .50237 .05588 .49879 .04782 .49214 Metetra
.645 .763 .934 r
.04782 .49214 .05588 .49879 .0664 .49519 .05837 .48851 Metetra
.645 .763 .934 r
.05837 .48851 .0664 .49519 .07697 .49158 .06896 .48487 Metetra
.645 .763 .934 r
.06896 .48487 .07697 .49158 .08758 .48795 .07959 .48122 Metetra
.645 .763 .934 r
.07959 .48122 .08758 .48795 .09823 .48431 .09028 .47755 Metetra
.645 .763 .934 r
.09028 .47755 .09823 .48431 .10894 .48066 .101 .47386 Metetra
.645 .763 .934 r
.101 .47386 .10894 .48066 .11968 .47698 .11177 .47016 Metetra
.645 .763 .934 r
.11177 .47016 .11968 .47698 .13047 .4733 .12259 .46645 Metetra
.645 .763 .934 r
.12259 .46645 .13047 .4733 .14131 .46959 .13345 .46272 Metetra
.645 .763 .934 r
.13345 .46272 .14131 .46959 .1522 .46587 .14436 .45897 Metetra
.645 .763 .934 r
.14436 .45897 .1522 .46587 .16313 .46214 .15532 .4552 Metetra
.645 .763 .934 r
.15532 .4552 .16313 .46214 .1741 .45839 .16632 .45142 Metetra
.645 .763 .934 r
.16632 .45142 .1741 .45839 .18513 .45462 .17738 .44763 Metetra
.645 .763 .934 r
.17738 .44763 .18513 .45462 .1962 .45084 .18847 .44381 Metetra
.645 .763 .934 r
.18847 .44381 .1962 .45084 .20732 .44704 .19962 .43998 Metetra
.645 .763 .934 r
.19962 .43998 .20732 .44704 .21848 .44323 .21082 .43614 Metetra
.645 .763 .934 r
.21082 .43614 .21848 .44323 .2297 .43939 .22206 .43228 Metetra
.73 .783 .895 r
.22206 .43228 .2297 .43939 .24232 .41996 .23358 .42582 Metetra
.916 .976 .7 r
.23358 .42582 .24232 .41996 .25474 .40224 .24625 .4065 Metetra
.902 .985 .744 r
.24625 .4065 .25474 .40224 .26693 .38689 .25864 .38974 Metetra
.889 .99 .785 r
.25864 .38974 .26693 .38689 .27894 .37338 .27083 .37501 Metetra
.874 .989 .821 r
.27083 .37501 .27894 .37338 .29082 .36133 .28288 .36187 Metetra
.86 .982 .852 r
.28288 .36187 .29082 .36133 .30262 .35041 .29482 .35 Metetra
.846 .972 .875 r
.29482 .35 .30262 .35041 .31436 .34038 .30668 .33914 Metetra
.833 .959 .893 r
.30668 .33914 .31436 .34038 .32605 .33106 .31849 .32907 Metetra
.82 .945 .905 r
.31849 .32907 .32605 .33106 .33773 .32229 .33026 .31964 Metetra
.809 .93 .913 r
.33026 .31964 .33773 .32229 .3494 .31396 .34202 .31072 Metetra
.799 .915 .918 r
.34202 .31072 .3494 .31396 .36106 .30597 .35377 .3022 Metetra
.79 .901 .92 r
.35377 .3022 .36106 .30597 .37273 .29825 .36552 .29401 Metetra
.782 .887 .921 r
.36552 .29401 .37273 .29825 .38442 .29074 .37727 .28609 Metetra
.775 .875 .921 r
.37727 .28609 .38442 .29074 .39612 .28341 .38904 .27837 Metetra
.768 .864 .92 r
.38904 .27837 .39612 .28341 .40785 .27621 .40082 .27084 Metetra
.763 .854 .918 r
.40082 .27084 .40785 .27621 .4196 .26912 .41263 .26344 Metetra
.758 .845 .917 r
.41263 .26344 .4196 .26912 .43137 .26212 .42446 .25617 Metetra
.754 .837 .915 r
.42446 .25617 .43137 .26212 .44317 .25519 .43631 .24899 Metetra
.75 .83 .913 r
.43631 .24899 .44317 .25519 .455 .24832 .44819 .2419 Metetra
.747 .824 .912 r
.44819 .2419 .455 .24832 .46686 .24151 .4601 .23488 Metetra
.744 .818 .91 r
.4601 .23488 .46686 .24151 .47875 .23474 .47203 .22792 Metetra
.741 .813 .909 r
.47203 .22792 .47875 .23474 .49067 .22801 .484 .22102 Metetra
.738 .809 .907 r
.484 .22102 .49067 .22801 .50263 .22131 .496 .21417 Metetra
.736 .805 .906 r
.496 .21417 .50263 .22131 .51462 .21464 .50803 .20736 Metetra
.734 .801 .905 r
.50803 .20736 .51462 .21464 .52664 .208 .5201 .20059 Metetra
.732 .798 .904 r
.5201 .20059 .52664 .208 .5387 .20139 .5322 .19386 Metetra
.73 .795 .904 r
.5322 .19386 .5387 .20139 .5508 .19481 .54434 .18716 Metetra
.728 .792 .903 r
.54434 .18716 .5508 .19481 .56293 .18825 .55651 .1805 Metetra
.726 .79 .903 r
.55651 .1805 .56293 .18825 .57509 .18171 .56872 .17387 Metetra
.725 .788 .902 r
.56872 .17387 .57509 .18171 .5873 .17519 .58097 .16726 Metetra
.723 .786 .902 r
.58097 .16726 .5873 .17519 .59954 .1687 .59325 .16068 Metetra
.721 .784 .902 r
.59325 .16068 .59954 .1687 .61183 .16223 .60558 .15413 Metetra
.72 .782 .901 r
.60558 .15413 .61183 .16223 .62415 .15577 .61794 .1476 Metetra
.718 .781 .901 r
.61794 .1476 .62415 .15577 .63652 .14934 .63035 .14109 Metetra
.717 .779 .901 r
.63035 .14109 .63652 .14934 .64892 .14293 .64279 .13461 Metetra
.716 .778 .901 r
.64279 .13461 .64892 .14293 .66137 .13653 .65528 .12815 Metetra
.714 .777 .901 r
.65528 .12815 .66137 .13653 .67386 .13015 .66781 .1217 Metetra
.713 .776 .901 r
.66781 .1217 .67386 .13015 .68639 .12378 .68038 .11528 Metetra
.712 .775 .901 r
.68038 .11528 .68639 .12378 .69896 .11744 .693 .10887 Metetra
.711 .774 .902 r
.693 .10887 .69896 .11744 .71159 .1111 .70566 .10248 Metetra
.645 .763 .934 r
.00825 .4963 .01644 .50292 .02686 .49934 .01869 .49269 Metetra
.645 .763 .934 r
.01869 .49269 .02686 .49934 .03732 .49574 .02917 .48907 Metetra
.645 .763 .934 r
.02917 .48907 .03732 .49574 .04782 .49214 .0397 .48543 Metetra
.645 .763 .934 r
.0397 .48543 .04782 .49214 .05837 .48851 .05027 .48178 Metetra
.645 .763 .934 r
.05027 .48178 .05837 .48851 .06896 .48487 .06089 .47812 Metetra
.645 .763 .934 r
.06089 .47812 .06896 .48487 .07959 .48122 .07155 .47443 Metetra
.645 .763 .934 r
.07155 .47443 .07959 .48122 .09028 .47755 .08225 .47073 Metetra
.645 .763 .934 r
.08225 .47073 .09028 .47755 .101 .47386 .093 .46702 Metetra
.645 .763 .934 r
.093 .46702 .101 .47386 .11177 .47016 .1038 .46329 Metetra
.645 .763 .934 r
.1038 .46329 .11177 .47016 .12259 .46645 .11464 .45955 Metetra
.645 .763 .934 r
.11464 .45955 .12259 .46645 .13345 .46272 .12553 .45578 Metetra
.645 .763 .934 r
.12553 .45578 .13345 .46272 .14436 .45897 .13647 .45201 Metetra
.645 .763 .934 r
.13647 .45201 .14436 .45897 .15532 .4552 .14745 .44821 Metetra
.645 .763 .934 r
.14745 .44821 .15532 .4552 .16632 .45142 .15848 .4444 Metetra
.645 .763 .934 r
.15848 .4444 .16632 .45142 .17738 .44763 .16956 .44057 Metetra
.645 .763 .934 r
.16956 .44057 .17738 .44763 .18847 .44381 .18069 .43673 Metetra
.645 .763 .934 r
.18069 .43673 .18847 .44381 .19962 .43998 .19186 .43287 Metetra
.645 .763 .934 r
.19186 .43287 .19962 .43998 .21082 .43614 .20309 .42899 Metetra
.645 .763 .934 r
.20309 .42899 .21082 .43614 .22206 .43228 .21436 .4251 Metetra
.645 .763 .934 r
.21436 .4251 .22206 .43228 .23358 .42582 .22568 .42119 Metetra
.828 .86 .87 r
.22568 .42119 .23358 .42582 .24625 .4065 .23761 .41092 Metetra
.92 .977 .732 r
.23761 .41092 .24625 .4065 .25864 .38974 .25023 .39273 Metetra
.907 .983 .772 r
.25023 .39273 .25864 .38974 .27083 .37501 .26261 .37674 Metetra
.893 .983 .807 r
.26261 .37674 .27083 .37501 .28288 .36187 .27483 .3625 Metetra
.878 .978 .838 r
.27483 .3625 .28288 .36187 .29482 .35 .28691 .34966 Metetra
.863 .969 .862 r
.28691 .34966 .29482 .35 .30668 .33914 .2989 .33793 Metetra
.849 .957 .88 r
.2989 .33793 .30668 .33914 .31849 .32907 .31083 .32711 Metetra
.835 .944 .894 r
.31083 .32711 .31849 .32907 .33026 .31964 .32271 .317 Metetra
.823 .93 .903 r
.32271 .317 .33026 .31964 .34202 .31072 .33456 .30748 Metetra
.811 .915 .909 r
.33456 .30748 .34202 .31072 .35377 .3022 .34639 .29843 Metetra
.801 .902 .912 r
.34639 .29843 .35377 .3022 .36552 .29401 .35822 .28976 Metetra
.792 .889 .914 r
.35822 .28976 .36552 .29401 .37727 .28609 .37005 .28141 Metetra
.784 .877 .915 r
.37005 .28141 .37727 .28609 .38904 .27837 .38188 .27331 Metetra
.777 .866 .915 r
.38188 .27331 .38904 .27837 .40082 .27084 .39373 .26543 Metetra
.771 .856 .914 r
.39373 .26543 .40082 .27084 .41263 .26344 .4056 .25773 Metetra
.765 .847 .913 r
.4056 .25773 .41263 .26344 .42446 .25617 .41748 .25017 Metetra
.76 .839 .912 r
.41748 .25017 .42446 .25617 .43631 .24899 .42939 .24275 Metetra
.756 .832 .91 r
.42939 .24275 .43631 .24899 .44819 .2419 .44132 .23543 Metetra
.752 .825 .909 r
.44132 .23543 .44819 .2419 .4601 .23488 .45327 .2282 Metetra
.748 .819 .908 r
.45327 .2282 .4601 .23488 .47203 .22792 .46526 .22106 Metetra
.745 .814 .907 r
.46526 .22106 .47203 .22792 .484 .22102 .47727 .21398 Metetra
.742 .81 .906 r
.47727 .21398 .484 .22102 .496 .21417 .48932 .20697 Metetra
.739 .806 .905 r
.48932 .20697 .496 .21417 .50803 .20736 .50139 .20002 Metetra
.737 .802 .904 r
.50139 .20002 .50803 .20736 .5201 .20059 .5135 .19312 Metetra
.734 .799 .903 r
.5135 .19312 .5201 .20059 .5322 .19386 .52565 .18627 Metetra
.732 .796 .903 r
.52565 .18627 .5322 .19386 .54434 .18716 .53783 .17946 Metetra
.73 .793 .902 r
.53783 .17946 .54434 .18716 .55651 .1805 .55004 .17269 Metetra
.728 .79 .902 r
.55004 .17269 .55651 .1805 .56872 .17387 .56229 .16596 Metetra
.726 .788 .902 r
.56229 .16596 .56872 .17387 .58097 .16726 .57458 .15926 Metetra
.724 .786 .901 r
.57458 .15926 .58097 .16726 .59325 .16068 .58691 .1526 Metetra
.723 .784 .901 r
.58691 .1526 .59325 .16068 .60558 .15413 .59927 .14596 Metetra
.721 .783 .901 r
.59927 .14596 .60558 .15413 .61794 .1476 .61168 .13936 Metetra
.719 .781 .901 r
.61168 .13936 .61794 .1476 .63035 .14109 .62412 .13278 Metetra
.718 .78 .901 r
.62412 .13278 .63035 .14109 .64279 .13461 .63661 .12622 Metetra
.716 .778 .901 r
.63661 .12622 .64279 .13461 .65528 .12815 .64914 .11969 Metetra
.715 .777 .901 r
.64914 .11969 .65528 .12815 .66781 .1217 .66171 .11319 Metetra
.714 .776 .901 r
.66171 .11319 .66781 .1217 .68038 .11528 .67433 .1067 Metetra
.712 .775 .901 r
.67433 .1067 .68038 .11528 .693 .10887 .68699 .10023 Metetra
.711 .774 .901 r
.68699 .10023 .693 .10887 .70566 .10248 .69969 .09379 Metetra
.645 .763 .934 r
0 .48963 .00825 .4963 .01869 .49269 .01046 .48599 Metetra
.645 .763 .934 r
.01046 .48599 .01869 .49269 .02917 .48907 .02097 .48235 Metetra
.645 .763 .934 r
.02097 .48235 .02917 .48907 .0397 .48543 .03152 .47868 Metetra
.645 .763 .934 r
.03152 .47868 .0397 .48543 .05027 .48178 .04211 .475 Metetra
.645 .763 .934 r
.04211 .475 .05027 .48178 .06089 .47812 .05275 .4713 Metetra
.645 .763 .934 r
.05275 .4713 .06089 .47812 .07155 .47443 .06344 .46759 Metetra
.645 .763 .934 r
.06344 .46759 .07155 .47443 .08225 .47073 .07417 .46387 Metetra
.645 .763 .934 r
.07417 .46387 .08225 .47073 .093 .46702 .08494 .46012 Metetra
.645 .763 .934 r
.08494 .46012 .093 .46702 .1038 .46329 .09577 .45636 Metetra
.645 .763 .934 r
.09577 .45636 .1038 .46329 .11464 .45955 .10664 .45259 Metetra
.645 .763 .934 r
.10664 .45259 .11464 .45955 .12553 .45578 .11755 .4488 Metetra
.645 .763 .934 r
.11755 .4488 .12553 .45578 .13647 .45201 .12851 .44499 Metetra
.645 .763 .934 r
.12851 .44499 .13647 .45201 .14745 .44821 .13952 .44116 Metetra
.645 .763 .934 r
.13952 .44116 .14745 .44821 .15848 .4444 .15058 .43732 Metetra
.645 .763 .934 r
.15058 .43732 .15848 .4444 .16956 .44057 .16169 .43347 Metetra
.645 .763 .934 r
.16169 .43347 .16956 .44057 .18069 .43673 .17284 .42959 Metetra
.645 .763 .934 r
.17284 .42959 .18069 .43673 .19186 .43287 .18404 .4257 Metetra
.645 .763 .934 r
.18404 .4257 .19186 .43287 .20309 .42899 .19529 .42179 Metetra
.645 .763 .934 r
.19529 .42179 .20309 .42899 .21436 .4251 .20659 .41787 Metetra
.645 .763 .934 r
.20659 .41787 .21436 .4251 .22568 .42119 .21794 .41392 Metetra
.645 .763 .934 r
.21794 .41392 .22568 .42119 .23761 .41092 .22934 .40996 Metetra
.9 .933 .828 r
.22934 .40996 .23761 .41092 .25023 .39273 .24169 .39582 Metetra
.922 .974 .76 r
.24169 .39582 .25023 .39273 .26261 .37674 .25427 .37855 Metetra
.908 .975 .794 r
.25427 .37855 .26261 .37674 .27483 .3625 .26666 .36318 Metetra
.893 .972 .824 r
.26666 .36318 .27483 .3625 .28691 .34966 .2789 .34935 Metetra
.878 .964 .848 r
.2789 .34935 .28691 .34966 .2989 .33793 .29103 .33675 Metetra
.863 .954 .868 r
.29103 .33675 .2989 .33793 .31083 .32711 .30308 .32515 Metetra
.849 .942 .882 r
.30308 .32515 .31083 .32711 .32271 .317 .31507 .31436 Metetra
.836 .928 .892 r
.31507 .31436 .32271 .317 .33456 .30748 .32702 .30423 Metetra
.823 .915 .9 r
.32702 .30423 .33456 .30748 .34639 .29843 .33894 .29464 Metetra
.812 .902 .904 r
.33894 .29464 .34639 .29843 .35822 .28976 .35085 .28549 Metetra
.802 .889 .907 r
.35085 .28549 .35822 .28976 .37005 .28141 .36275 .2767 Metetra
.793 .878 .909 r
.36275 .2767 .37005 .28141 .38188 .27331 .37466 .26822 Metetra
.785 .867 .909 r
.37466 .26822 .38188 .27331 .39373 .26543 .38657 .25999 Metetra
.778 .857 .909 r
.38657 .25999 .39373 .26543 .4056 .25773 .3985 .25197 Metetra
.771 .848 .909 r
.3985 .25197 .4056 .25773 .41748 .25017 .41044 .24414 Metetra
.766 .84 .908 r
.41044 .24414 .41748 .25017 .42939 .24275 .4224 .23645 Metetra
.761 .833 .907 r
.4224 .23645 .42939 .24275 .44132 .23543 .43438 .22891 Metetra
.756 .826 .907 r
.43438 .22891 .44132 .23543 .45327 .2282 .44639 .22147 Metetra
.752 .821 .906 r
.44639 .22147 .45327 .2282 .46526 .22106 .45842 .21414 Metetra
.748 .815 .905 r
.45842 .21414 .46526 .22106 .47727 .21398 .47048 .20689 Metetra
.745 .811 .904 r
.47048 .20689 .47727 .21398 .48932 .20697 .48257 .19972 Metetra
.742 .806 .903 r
.48257 .19972 .48932 .20697 .50139 .20002 .49469 .19263 Metetra
.739 .803 .903 r
.49469 .19263 .50139 .20002 .5135 .19312 .50685 .18559 Metetra
.736 .799 .902 r
.50685 .18559 .5135 .19312 .52565 .18627 .51904 .17862 Metetra
.734 .796 .902 r
.51904 .17862 .52565 .18627 .53783 .17946 .53126 .17169 Metetra
.732 .793 .901 r
.53126 .17169 .53783 .17946 .55004 .17269 .54351 .16482 Metetra
.73 .791 .901 r
.54351 .16482 .55004 .17269 .56229 .16596 .55581 .15799 Metetra
.728 .789 .901 r
.55581 .15799 .56229 .16596 .57458 .15926 .56814 .1512 Metetra
.726 .787 .901 r
.56814 .1512 .57458 .15926 .58691 .1526 .58051 .14445 Metetra
.724 .785 .901 r
.58051 .14445 .58691 .1526 .59927 .14596 .59291 .13773 Metetra
.722 .783 .901 r
.59291 .13773 .59927 .14596 .61168 .13936 .60536 .13105 Metetra
.72 .781 .901 r
.60536 .13105 .61168 .13936 .62412 .13278 .61785 .12439 Metetra
.719 .78 .901 r
.61785 .12439 .62412 .13278 .63661 .12622 .63038 .11777 Metetra
.717 .779 .901 r
.63038 .11777 .63661 .12622 .64914 .11969 .64295 .11117 Metetra
.716 .777 .901 r
.64295 .11117 .64914 .11969 .66171 .11319 .65556 .1046 Metetra
.714 .776 .901 r
.65556 .1046 .66171 .11319 .67433 .1067 .66822 .09805 Metetra
.713 .775 .901 r
.66822 .09805 .67433 .1067 .68699 .10023 .68092 .09153 Metetra
.712 .774 .901 r
.68092 .09153 .68699 .10023 .69969 .09379 .69367 .08502 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(100)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(120)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(140)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(160)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.08568 .23614 m
.08851 .23887 L
s
.13514 .21677 m
.13793 .21955 L
s
.18558 .19702 m
.18832 .19985 L
s
.28951 .15632 m
.29214 .15925 L
s
.34306 .13535 m
.34564 .13834 L
s
.39772 .11395 m
.40023 .11699 L
s
.51046 .06981 m
.51284 .07294 L
s
.56863 .04703 m
.57093 .05022 L
s
.62804 .02377 m
.63027 .02701 L
s
gsave
.29165 .07573 -70.4276 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001GR000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooolSooooo`Co000000Ko410@ooooooooooooooooonk^k_m4A4@2o`000003oeEEEOo^
k^kooooo00?ooooo00Co^[Zjoa0@4?l0003oMgMgN?ooool00?oooooo9Oooool00ol0003ooooooooo
o`03ooooo`06oeEEEOmgMgOooooooooooomgMgOoEEEE0oooool01_o<c<co<S8bonk^k_o^k^ko8B4Q
ojVYZGOooooo003oooooobGooooo00?o0000ooooooooool00oooool00ol@413oooooooooo`02oooo
o`06o`000?oooooooooooooooom4A4CoZJVY0_ooool00onYZJWo<S8booooo`1fooooo`00oooooolU
ooooo`03o`000?oooooooooo00?ooooo00?o0000onk^k_ooool00_ooool01Ol0003ooooooooooooo
oooo000000Cooooo00?o0000ooooooooool0MOooool00?oooooo9Oooool00ol0003oooooooooo`03
ooooo`06o`000?mEEEGok^k^oooooomgMgOoEEEE0oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo07Gooooo003oooooobGooooo00?o0000ooooooooool00oooool01_lQ8B7oIVIVo`00
0?l0003oEEEEonk^kP?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1eooooo`00
oooooolUooooo`03o`000?oooooooooo00?ooooo00?oQhN7ofIVI_ooool01_ooool01_m4A4CoZJVY
ooooooooooooZJVYodA4A7Oooooo003oooooob?ooooo00?o0000odA4A?l000001_ooool00olb<S;o
IVIVomgMg@05ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<Moooool00?oooooo8oooool00oo<
c<coEEEEo`000007ooooo`04ogMgMol@413o0000ob4Q8@Cooooo00Co^[Zjoa0@4?l@413oc<c<N?oo
ool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Ooo
ool00?oooooo/Oooool00?oooooo>Oooool2o`0007Kooooo003oooooocKooooo0ol000000ooooooo
0000ooooo`1eooooo`00ooooooldooooo`;o00001?ooool2o`0007Gooooo003ooooooc7ooooo0ol0
0006ooooo`03o`000?oooooo000007Cooooo003oooooobkooooo0ol00009ooooo`03o`000?oooooo
000007Cooooo003oooooobcooooo0_l0000<ooooo`04o`000?ooooooooooo`0007?ooooo003ooooo
obWooooo0ol0000>ooooo`05o`000?ooooooooooooooool00000L_ooool00?oooooo9oooool2o`00
017ooooo00?o0000ooooooooool00_l0001booooo`00oooooolTooooo`?o00004oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo06oooooo003oooooob;ooooo0_l0000Fooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0K_ooool00?oooooo7oooool3o`0000;ooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo06kooooo003o
oooooagooooo0_l0000Looooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0KOooool0
0?oooooo6_ooool3o`0001kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1/oooo
o`00oooooolGooooo`?o00008Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo06co
oooo003ooooooaGooooo0_l0000Tooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
Joooool00?oooooo4_ooool3o`0002Kooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`1[ooooo`00V_ooool01OnYZJWo410@o`000?lQ8B7oZJVY073ooooo0_l0000Yooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool0J_ooool009Wooooo00OoMgMgoeEEEOo^k^koooooojVY
ZOl0003oZJVY06cooooo0ol0000[ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
JOooool009Wooooo00?o0000onk^k_ooool00_ooool00onj^[[o410@ooooo`1Yooooo`?o0000;Ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo06Wooooo002Iooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool0IOooool3o`0000?ooooo00?o0000ooooooooool0:_ooool0
0ol0003oooooooooo`08ooooo`;o0000JOooool009Wooooo00?o8B4QojVYZOooool00_ooool00ooM
gMgo410@ooooo`0Vooooo`Co000000?o410@ooooooooool01?ooool2o`000003oa0@4?oooooooooo
00;ooooo00Co^[Zjoa0@4?l0003oMgMg9oooool3o`0003?ooooo00?o0000ooooooooool01oooool0
0ol0003oooooo`00001Yooooo`00VOooool01onYZJWo0000okZj^_ooooook^k^ofIVI_nYZJT0:Ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00Koc<c<oc8b<_o^k^kok^k^
ob4Q8OnYZJTTooooo`;o0000=_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo06Oo
oooo002Jooooo`03ojVYZOlQ8B7o000000Co0000:?ooool00ol0003oooooooooo`03ooooo`Ko0000
0oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<R7ooooo0ol0000hooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool0I_ooool00<Wooooo00?o0000ooooooooool00oooool01OmVIVKo
ZJVYoooooooooooo000000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Moooo
o`;o0000>oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo06Gooooo0039ooooo`03
o`000?oooooooooo00?ooooo00Gok^k^ob4Q8Oo^k^koooooo`000004ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool06_ooool3o`0003gooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`1Uooooo`00bOooool00ol0003oooooooooo`04ooooo`04ojVYZOmVIVKoooooo`00
00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Hooooo`;o0000@?ooool00ol0
003oooooooooo`0<ooooo`03o`000?oooooooooo01;ooooo1?l000000ol@413oooooooooo`02oooo
o`04okZj^_l@413o0000ogMgMdGooooo0039ooooo`03o`000?oooooooooo00Gooooo00?oA4A4olc<
c?l000001?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A1Oooooo0ol00012ooooo`03o`000?oo
oooooooo00gooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`03ooooo`06olc<c?lb
<S;ok^k^onk^k_lQ8B7oZJVYA?ooool00<Oooooo00?o0000odA4A?l000001oooool00ooMgMgoA4A4
o`000004ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<5Oooool2o`0000;ooooo00?o0000oooo
ooooool0@?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool00oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<TCooooo0037ooooo`03olc<c?mEEEGo
000000Sooooo00?oQhN7o`000?ooool01?ooool01?nj^[[o410@oa0@4?o<c<`Cooooo`?o0000Aooo
ool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Kooooo1ol00005ooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`12ooooo`00kOooool3
o`0004_ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`12ooooo`00joooool2o`00
04kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`12ooooo`00j?ooool3o`00053o
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00?o
oooo00KoA4A4ojVYZOooooooooooojVYZOm4A4A4ooooo`00i_ooool2o`0005;ooooo0_l0000Aoooo
o`;o00003oooool00ol0003oA4A4o`000005ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<A?oo
ool00>?ooooo0ol0001Aooooo`?o000000?o]/KVo`000?ooool03oooool00ol0003oooooo`00000?
ooooo`03olc<c?mEEEGo000000Kooooo00Co^[Zjoa0@4?l@413oc<c<AOooool00>3ooooo0ol0001B
ooooo`;o00001?nfa^H2o`0001;ooooo00?o0000ooooooooool0G_ooool00=kooooo1?l0001Aoooo
o`;o000000?o]/KVo`000?nfa^H00onfa^H3o`0001;ooooo00?o0000ooooooooool0GOooool00=_o
oooo0ol00004ooooo`03o`000?oooooooooo04gooooo00?o0000okK6i_nfa^H00_nfa^H00ol0003o
]/KVo`000002o`000003okK6i_l0003ooooo017ooooo00?o0000ooooooooool0GOooool00=Wooooo
0_l0001Eooooo`;o00001Onfa^H2o`0000;o]/KV00Co0000okK6i_nfa^Ko00004_ooool00ol0003o
ooooooooo`1Looooo`00e_ooool3o`0005Gooooo0_l00002okK6iP07o`000?nfa^Ko]/KVokK6i_l0
003o]/KVo`000002okK6iP03o`000?nfa^Ko]/KV00;o00004_ooool00ol0003oooooooooo`1Koooo
o`00e?ooool2o`0005Kooooo0_l00005okK6iP03o`000?nfa^Ko000000?o]/KV00Oo0000okK6i_l0
003o]/KVo`000?nfa^Ko000001;ooooo00?o0000ooooooooool0Foooool00=7ooooo0ol0001Foooo
o`;o000000?o]lKVo`000?nfa^H01?nfa^H2o`0000Go]/KV0ol00003okK6iP03o`000?oooooooooo
013ooooo00?o0000ooooooooool0F_ooool00<oooooo0_l0001Hooooo`03o`000?nga^Ko]lKV00;o
]lKV00?o0000okK6i_l000000_l000000onfa^Ko0000okK6iP04okK6iP;o00001Onfa^H00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo05Wooooo003<ooooo`?o0000F?ooool2o`0000Go]lKV
0_l00005okK6iP03o`000?nfa^Ko000000;o000000?o]/KVo`000?nfa^H01?nfa^H2o`00017ooooo
00?o0000ooooooooool0FOooool00<[ooooo0_l0001Hooooo`?o000000?o]lOVo`000?nga^H00_ng
a^H2o`000003okO6i_l0003o]/KV00Co]/KV0_l00004okK6iP;o000000Ko]/KVo`000?l0003o0000
okG6i_l0000Booooo`03o`000?oooooooooo05Sooooo0037ooooo`?o00000_ooool00ol0003ooooo
ooooo`1Cooooo`;o00001OnganH00ol0003o]lKVo`000004okO6iP03o`000?nfa^Ko]/KV00;o0000
00?o]/KVo`000?nfa^H00onfa^H3o`0000Go]LKV00?o0000ooooooooool03oooool2o`0005Wooooo
0034ooooo`?o0000FOooool2o`000003okS7i_l0003o]lOV00Co]lOV0_l00005okO6iP03o`000?nf
a^Ko000000Co]/KV00?o0000okK6i_l000000_l000000onfa^Ko0000okG6iP04okG6iP;o00004Ooo
ool00ol0003oooooooooo`1Gooooo`00`_ooool2o`0005_ooooo00?o0000okS7i_nhanH00_nhanH0
0ol0003o]lOVo`000002o`000003okO7i_l0003o]lKV00Co]lKV0_l00005okK6iP;o00000_nfa^H0
1Ol0003o]/KVokK6i_l0003o]LKV00?o000000?o]LGVo`000?ooool04Oooool00ol0003ooooooooo
o`1Fooooo`00_oooool3o`0005_ooooo0_l00005okS7iP;o00001OnganH00ol0003o]lKVo`000002
o`000003okK6i_l0003o]/KV00;o]/KV0_l000000onfa^Ko0000okK6iP02okK6iP04o`000?nfa^Ko
0000o`0000Go]LGV00?o0000ooooooooool03oooool00ol0003oooooooooo`1Fooooo`00_Oooool2
o`0005cooooo0_l00002okS7iP05o`000?nhanKo^<OVokS7i_l000000_nganH00ol0003o]lOVokO7
iP02okO7iP;o00001Onfa^H00ol0003o]/KVo`000004okK6iP03o`000?nfa^Ko]/KV00;o000000?o
]/KVo`000?neaNH01?neaNH2o`00017ooooo00?o0000ooooooooool0EOooool00;[ooooo0ol0001L
ooooo`;o00001OnhanH00ol0003o^<OVo`000004okO7iP04o`000?nganKo0000o`0000;o]lOV00?o
0000okK6i_nfa^H00_nfa^H2o`0000Go]/KV00Co0000okK6i_l0003o00000onfa^H00ol0003o]LGV
o`000002o`000003okG5i_l0003ooooo017ooooo00?o0000ooooooooool0E?ooool00;Sooooo0_l0
001Mooooo`;o000000?o^<SVo`000?nhanH01?nhanH2o`0000Go]lOV0_l00005okO7iP04o`000?nf
a^Ko0000o`0000;o]/KV00?o0000okK6i_nfa^H00_nfa^H2o`000003okK6i_l0003o]/KV00;o]/KV
0_l00005okG5iP03o`000?oooooooooo00oooooo00?o0000ooooooooool0E?ooool00;Gooooo0ol0
001Nooooo`03o`000?nhb>Ko^<SV00;o^<SV00?o0000okS7i_l000000_l000000onhanKo0000okO7
iP02okO7iP;o000000?o]lOVo`000?nganH01?nganH2o`0000Go]/KV00Co0000okK6i_l0003o0000
0_nfa^H2o`0000;o]/KV00Co0000okG6i_nea^Ko00001?neaNH2o`00017ooooo00?o0000oooooooo
ool0Doooool00;;ooooo0ol00003ooooo`03o`000?oooooooooo05Wooooo0_l00005okS8iP;o0000
1OnhanH00ol0003o]lOVo`000004okO7iP03o`000?nganKo]lOV00;o000000?o]lOVo`000?nfa^H0
1?nfa^H2o`0000Go]/KV00?o0000okK6i_l000001?nea^H01_l0003o]LGVo`000?l0003o]LGVo`00
01;ooooo00?o0000ooooooooool0D_ooool007?ooooo1?l000001?l@413oooooooooooooool6o`00
00Cooooo00Co^[Zjoa0@4?l0003oMgMg9oooool2o`0005oooooo0ol000000onib>Ko0000okS8iP02
okS8iP;o000000?o^<SVo`000?nhanH01?nhanH2o`0000Go]lOV00?o0000okO7i_l000001?nganH0
0ol0003o]/KVo`000002o`000003okK6i_l0003o]/KV00Co]/KV0_l00005okG6iP;o00001?neaNH0
0ol0003oooooooooo`0?ooooo`03o`000?oooooooooo05;ooooo001eooooo`03o`000?oooooooooo
00?ooooo00?oV9RHo`000?o<c<`00_ooool01_l@413oooooooooooooooooc<c<oc8b<P;ok^k^00?o
8B4QojVYZOooool08_ooool3o`0005oooooo0_l00005okW8iP03o`000?nhb>Ko000000Co^<SV00?o
0000okS7i_l000000_l000000onganKo0000okO7iP04okO7iP;o00001OnganH2o`0000Go]/KV00?o
0000okK6i_l000001?l00003okG6iP;o000000?o]LKVo`000?neaNH00oneaNH2o`00017ooooo00?o
0000ooooooooool0DOooool007Gooooo00?o0000ooooooooool01?ooool00onHV9So0000olc<c005
ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b8Oooool2o`00067ooooo00Co0000okW9i_nibNKo
00001?nib>H2o`0000Go^<SV0_l00005okO7iP03o`000?nganKo000000;o000000?o]lOVo`000?ng
anH00_nganH2o`000003okK6i_l0003o]/KV00Co]/KV0_l00003okK6iP05o`000?nfa^Ko0000okG6
i_l000001?nea^H01?l0003o]LGVokG5i_l00002okG5iP03o`000?oooooooooo00oooooo00?o0000
ooooooooool0D?ooool007Gooooo00?o0000ooooooooool01Oooool00onYZJWo410@olc<c004oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07?ooool3o`0006;ooooo00?o0000okW9
i_nibNH00_nibNH01?l0003o^LSVo`000?l00002okW8iP05o`000?nhb>Ko^<SVokS8i_l000000_nh
b>H00ol0003o]lOVokO7iP02okO7iP;o00001OnganH00ol0003o]lOVo`000004okK6iP03o`000?nf
a^Ko000000;o000000?o]/KVo`000?nfa^H00_nfa^H01?l0003o]/KVo`000?l00005okG6iP03o`00
0?neaNKo000000Co]LGV00?o0000ooooooooool03Oooool3o`00057ooooo001eooooo`03o`000?oo
oooooooo00Kooooo00?oc<c<oa0@4?o<c<`00oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo01[ooooo0_l0001Sooooo`;o00001OnibNH2o`0000Go^LSV00?o0000okS8i_l000001?nh
b>H01?l0003o]lOVo`000?l00002okO7iP03o`000?nganKo]lOV00;o]lOV0_l00005okK6iP;o0000
1Onfa^H00ol0003o]/KVo`000002o`000003okK6i_l0003o]LKV00Co]LKV0_l00005okG5iP;o0000
4?ooool00ol0003oooooooooo`1?ooooo`00MOooool00ol0003oooooooooo`07ooooo`03ojVYZOlb
<S;ooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Gooooo`?o0000H_oo
ool3o`000003ok[9i_l0003o^LWV00;o^LWV0_l000000onibNKo0000okW8iP04okW8iP;o00001Onh
b>H2o`0000Go]lOV00Co0000okO7i_l0003o00000_nganH01ol0003o]/KVokK6i_nfa^Ko0000okK6
i_l000001Onfa^H2o`000003okK6i_l0003o]/KV00;o]/KV00?o0000okG6i_l000000_l000000one
aNKo0000okG5iP02okG5iP;o000000?o]LGVo`000?ooool04?ooool00ol0003oooooooooo`1>oooo
o`00MOooool00ol0003oooooooooo`08ooooo`06o`000?oooooooooooooooom4A4CoZJVY0_ooool0
0onYZJWoA4A4ooooo`0Fooooo`;o0000Hoooool2o`0000Go^/WV00?o0000okW9i_l000001?nibNH0
0ol0003o^LSVo`000002o`000003okS8i_l0003o^<SV00;o^<SV0_l000000onhb>Ko0000okO7iP04
okO7iP;o00001OnganH00ol0003o]/KVo`000003okK6iP03o`000?nfa^Ko000000;o000000Co]/KV
o`000?nfa^Ko00000onfa^H2o`0000Go]LGV00?o0000okG5i_l000001?neaNH00ol0003ooooooooo
o`0>ooooo`03o`000?oooooooooo04kooooo001cooooo`03o`000?m4A4Co000000Gooooo00Ko0000
ohN7Qoo^k^koooooogMgMolb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<5?ooool3o`00
00;ooooo00?o0000ooooooooool0G_ooool2o`000003ok[:i_l0003o^/WV00Co^/WV0_l00005okW9
iP;o00001Onhb>H00ol0003o^<SVo`000004okS8iP03o`000?nganKo000000;o000000?o]lOVo`00
0?nganH01?nganH2o`0000Co]/KV0_l00005okK6iPGo000000?o]LKVo`000?neaNH01?neaNH2o`00
00Go]LGV00?o0000ooooooooool03oooool00ol0003oooooooooo`1=ooooo`00Loooool00oo<c<co
EEEEo`000005ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1?ooool01?nj^[[o410@oa0@4?o<
c<`Booooo`?o0000IOooool00ol0003o^/[Vok[:iP02ok[:iP03o`000?njbNKo000000;o000000?o
^LWVo`000?nibNH00_nibNH2o`000003okW9i_l0003o^<SV00Co^<SV0_l00005okS8iP;o00001Ong
anH00ol0003o]lOVo`000002o`000003okO7i_l0003o]/KV00;o]/KV00?o0000okK6i_l000001Onf
a^H2o`0000Go]LKV00?o0000okG5i_l000000_l000000oneaNKo0000okG5iP04okG5iP;o00004Ooo
ool00ol0003oooooooooo`1<ooooo`00VOooool2o`0006Kooooo0_l00005ok[:iP;o00001OnibNH0
0ol0003o^LWVo`000004okW9iP03o`000?nhb>Ko000000;o000000?o^<SVo`000?nhb>H00_nhb>H2
o`000003okO7i_l0003o]lOV00Co]lOV0_l00005okO7iP03o`000?nfa^Ko000000?o]/KV00Ko0000
okK6i_nfa^Ko]/KVo`000?nfa^H2o`0000Co]LKV0_l00005okG5iP03o`000?neaNKo000000;o0000
00?o]<GVo`000?ooool04?ooool00ol0003oooooooooo`1<ooooo`00U_ooool3o`0006Kooooo0_l0
0002ok_;iP05o`000?njb^Ko^/[Vok[:i_l000000_njb^H00ol0003o^LWVokW9iP02okW9iP;o0000
1OnibNH2o`0000Go^<SV00?o0000okS8i_l000001?nganH00ol0003o]lOVo`000002o`000003okO7
i_l0003o]lOV00Co]lOV0_l00005okK6iP03o`000?nfa^Ko000000;o]/KV00Co0000okK6i_l0003o
]LKV0_l000000onea^Ko0000okG5iP04okG5iP;o00001OndaNH00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo04_ooooo002Dooooo`;o0000Ioooool2o`0000Go^l_V00?o0000ok[:i_l00000
1?njb^H01?l0003o^LWVo`000?l00002okW9iP05o`000?nibNKo^LWVokW9i_l000000_nhb>H00ol0
003o^<SVokS8iP02okS8iP;o00001OnganH2o`0000Go]lOV00?o0000okO7i_l000000_l000000onf
anKo0000okK6iP04okK6iP;o00000onfa^H01?l0003o]/KVo`000?l00004okG6iP03o`000?neaNKo
000000;o000000?o]LGVo`000?ndaNH01?ndaNH2o`00017ooooo00?o0000ooooooooool0B_ooool0
097ooooo0ol0001Wooooo`;o000000?o^l_Vo`000?nkbnH01?nkbnH2o`0000Go^/[V0_l00005okW9
iP03o`000?nibNKo000000Co^<SV00Co0000okS8i_l0003o00000_nhb>L01ol0003o]lOVokO7i_ng
anKo0000okO7iol000001OnganH2o`0000Go]/OV00?o0000okK6i_l000000_l000000onfa^Ko0000
okK6iP02okK6iP;o000000?o]LKWo`000?nea^H00onea^H2o`0000Go]LGV00?o0000okC5i_l00000
0_l000000ondaNOo0000ooooo`0@ooooo`03o`000?oooooooooo04[ooooo002?ooooo`;o0000JOoo
ool00ol0003o^l_Vok_;iP02ok_;iP03o`000?nkbnKo000000;o000000?o^/_Vo`000?njb^H00_nj
b^H2o`000003okW:iol0003o^LWV00Co^LWV0_l00005okS8iP;o00001Onhb>L00ol0003o]lOVo`00
0003okO7i`07o`000?nganKo]lOVokO7i_l0003o]lOWo`000005okK7iP;o00001Onfa^H01Ol0003o
]/KVo`000?nea^Oo000000;o]LKW00Ko0000okG6i_l0003o0000okG6iol00005okG5iP;o00001Ond
aNL00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo04Wooooo002<ooooo`Co0000J?ooool2
o`0000Go^l_V0_l00005ok[;iP03o`000?njb^Ko000000Co^L[W00?o0000okW9i_l000000_l00000
0onibNOo0000okS8iP02okS8iP;o000000?o^<SWo`000?nhb>L01?nhb>L2o`0000Go]lOW00?o0000
okO7i_l000000onganL00ol0003o]/OVo`000002o`000003okK6iol0003o]/KV00Co]/KV0_l00002
okG6i`03o`000?nea^Oo]LKW00;o00001?nea^L00ol0003o]LGVo`000002o`000003okG5iol0003o
]<GW00Co]<GW0_l0000Aooooo`03o`000?oooooooooo04Sooooo0029ooooo`?o00001?ooool00ol0
003oooooooooo`1Sooooo`;o000000?o_<cVo`000?nkbnH00_nkbnH2o`0000;o^l_W00?o0000ok[;
i_njbnH00_njbnH2o`0000Go^L[W0_l00005okW9i`03o`000?nhb>Ko000000Co^<SW00?o0000okS8
iol000000_l000000ongb>Oo0000okO7i`04okO7i`;o00001?nganL2o`0000Go]/KW00?o0000okK6
i_l000000_l000001?nfa^Oo0000okG6ionea^L3o`000003okG6iol0003o]LKW00?o]LKW0_l00005
okG5i`03o`000?ndaNOo000000;o000000?o]<GWo`000?ooool03oooool2o`0004[ooooo0027oooo
o`;o0000K?ooool00ol0003o_<cVokc<iP02okc<iP03o`000?nkbnKo000000Go^l_W00Co0000ok[;
i_l0003o00000_njb^L01Ol0003o^L[WokW:ionib^Oo000000;o^LWW00?o0000okW9ionibNL00_ni
bNL2o`0000Go^<SW0_l00005okO8i`03o`000?nganOo000000;o00000_nganL01?l0003o]lOWo`00
0?l00002okK7i`03o`000?nfa^Oo]/KW00;o]/KW0_l00005okK6i`03o`000?nea^Oo000000Co]LKW
00Co0000okG6iol0003o00000_neaNL00ol0003o]LGWokG5i`02okG5i`;o00001OndaNL00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo04Oooooo0024ooooo`?o0000K?ooool3o`0000Co_<cV
0_l00006ok_;i`;o00001Onjb^L00ol0003o^L[Wo`000004okW9i`06o`000?nibNOo0000o`000?nh
bNOo00000onhb>L2o`000003okS8iol0003o]lSW00Co]lSW0_l00005okO7i`;o00001OnfanL01_l0
003o]/KWo`000?l0003o]/KWo`0000Go]/KW0ol00004okG6i`;o00001OneaNL01_l0003o]LGWo`00
0?l0003o]<GWo`0000Go]<GW0_l0000@ooooo`03o`000?oooooooooo04Oooooo0022ooooo`;o0000
KOooool2o`0000?o_LgW00Co0000okc<i_l0003o00000_nkc>L01?l0003o^l_Wok_;ionkbnL2o`00
0003ok[;iol0003o^/[W00Co^/[W0_l00005okW9i`;o00001?nhbNL00ol0003o^<SWo`000004okS8
i`03o`000?ngb>Oo000000;o000000?o]lSWo`000?nganL00_nganL2o`000003okO7iol0003o]/OW
00Co]/OW0_l00004okK6i`03o`000?nfa^Oo000000;o000000?o]/KWo`000?l000000_nea^L2o`00
0003okG6iol0003o]LGW00Co]LGW0_l00004okC5i`03o`000?ndaNOo000000;o000000?o]<GWo`00
0?ooool04?ooool00ol0003oooooooooo`16ooooo`00Ooooool3o`0006gooooo0_l00005okg=i`;o
00001Onkc>L00ol0003o^l_Wo`000004ok[;i`03o`000?njb^Oo000000;o000000?o^L[Wo`000?ni
bNL00_nibNL2o`000003okW9iol0003o^<WW00?o^<WW0_l00005okS8i`;o00001Ongb>L00ol0003o
]lOWo`000004okO7i`03o`000?nfanOo000000;o000000?o]/OWo`000?nfa^L00onfa^L2o`0000Go
]/KW00?o0000okG6iol000001?nea^L00ol0003o]LGWo`000002o`000003okG5iol0003o]<GW00?o
]<GW0_l00005okC5i`03o`000?oooooooooo00oooooo00?o0000ooooooooool0AOooool007gooooo
0_l0001^ooooo`;o000000?o_LkWo`000?nmcNL00_nmcNL2o`000003okc=iol0003o^lcW00Co^lcW
0_l00005ok[;i`;o00001Onib^L00ol0003o^LWWo`000004okW9i`04o`000?nhbNOo0000o`0000;o
^<WW00Go0000okS8ionhb>Oo^<SWo`000002okO8i`03o`000?ngb>Oo]lSW00;o]lSW0_l00005okO7
i`;o00001OnfanL01?l0003o]/KWo`000?l00002okK6i`03o`000?nfa^Oo]/KW00;o]/KW0_l00005
okG6i`;o00001OneaNL01_l0003o]<GWo`000?l0003o]<GWo`0000Go]<GW0_l0000@ooooo`03o`00
0?oooooooooo02Wooooo00Soc<c<oa0@4?l0003o<S8bolc<c?oooooo8B4Qo`0001Cooooo001joooo
o`?o0000Koooool00ol0003o_LkWokg>i`02okg>i`03o`000?nmcNOo000000Co_<gW00?o0000ok_<
iol000000_l000000onkc>Oo0000ok[;i`02ok[;i`;o000000?o^/_Wo`000?nib^L01?nib^L2o`00
00Go^LWW0_l00005okS9i`03o`000?nhb>Oo000000Co]lSW00Co0000okO8iol0003o00000_nganL0
1ol0003o]lOWokO7ionganOo0000okK7iol000001OnfanL2o`0000Go]/KW00?o0000okK6iol00000
0ol00003okG6i`;o000000?o]LKWo`000?neaNL01?neaNL2o`0000Co]<GW00?o0000okC5iol00000
0_l000000ondaNOo0000ooooo`0@ooooo`03o`000?oooooooooo02Sooooo00Oo8B4QohN7Qooooooo
^[Zjoa0@4?o<c<coIVIV01Gooooo001hooooo`;o00000_ooool00ol0003oooooooooo`1[ooooo`;o
00001Onmc^L2o`0000Go_<gW0_l00005ok_<i`03o`000?njbnOo000000Co^/_W00?o0000okW:iol0
00000_l00002okW:i`03o`000?nibNOo000000;o000000?o^<WWo`000?nhbNL01?nhbNL2o`0000Go
]lSW0_l00005okO7i`03o`000?nganOo000000?o]/OW00?o0000okK7iol000000_l000000onfa^Oo
0000okK6i`04okK6i`;o00000_nea^L01Ol0003o]LKWo`000?nea^Oo000000Co]LKW00?o0000okG5
iol000000_l000000oneaNOo0000okC5i`03okC5i`;o00001OndaNL00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo02Oooooo00Oo0000ooooooooooooooooolc<c?l0003oMgMg01Gooooo001e
ooooo`?o0000LOooool01?l0003o_/oWokk?iol00003okg>i`04o`000?nmc^Oo_LkWo`0000?o_<gW
00Co0000ok_=ionkcNOo00001?nkc>L3o`0000Co^/_W0_l00005okW:i`;o00001OnhbNL00ol0003o
^<WWo`000002o`0000;o^<SW00?o0000okO8iol000000_l000000ongb>Oo0000okO7i`04okO7i`;o
00001?nfanL2o`0000Go]/KW00?o0000okK6iol000000_l000001_nfa^Oo0000okG6ionea^Oo0000
okG6i`;o00001Onea^L2o`0000Go]LGW00Ko0000okC5iol0003o0000okC5iol00005okC5i`;o0000
4?ooool00ol0003oooooooooo`0Wooooo`03o`000?o^k^kooooo00;ooooo0_mgMgLEooooo`00L_oo
ool3o`0007?ooooo00?o0000okk?ionncnL00_nncnL00ol0003o_LkWo`000004okg>i`03o`000?nl
cNOo000000Co^lgW00Co0000ok_<iol0003o00000onjc>L01?l0003o^/_Wo`000?l00002okW;i`05
o`000?nib^Oo^L[WokW:iol000000_nhb^L00ol0003o^<WWokS9i`02okS9i`;o00001Onhb>L2o`00
00Go]lSW00?o0000okO7iol000000_l000000onfanOo0000okK7i`02okK7i`04o`000?nfanOo]/OW
o`0000Co]/KW0_l00005okK6i`04o`000?nea^Oo0000o`0000;o]LKW00Oo0000okG6ionea^Oo]LKW
o`000?neaNOo000000Go]LGW0_l00004okC5i`03o`000?ndaNOo000000;o000000?o]<GWo`000?oo
ool04?ooool00ol0003oooooooooo`0Vooooo`03odA4A?nHV9Sooooo00;ooooo00?oA4A4oc8b<_oo
ool05?ooool0073ooooo0_l0001dooooo`;o00001OnncnL2o`0000Go_LkW0_l00005ok_=i`;o0000
1Onjc>L2o`0000Go^L_W00?o0000okW:iol000001?nhb^L01?l0003o^<WWo`000?l00002okS9i`07
o`000?nhb>Oo^<SWokS8iol0003o]lSWo`000005okO8i`;o00001OnfanL00ol0003o]/OWo`000004
okK7i`06o`000?nfa^Oo0000o`000?nfa^Oo00001Onfa^L3o`0000Co]LKW00?o0000okG6iol00000
0oneaNL00ol0003o]LGWo`000002o`000003okC5iol0003o]<GW00?o]<GW0_l00005okC5i`03o`00
0?oooooooooo00oooooo0_l0000Vooooo`08olc<c?l0003o^[Zjoooooonj^[[oA4A4oeEEEOnj^[XD
ooooo`00KOooool3o`0007?ooooo0ol00002oko@i`03o`000?nncnOo000000;o00000_nmcnL00ol0
003o_LkWo`000002o`000003okc>iol0003o^lgW00;o^lgW0_l000000onkc>Oo0000ok[<i`02ok[<
i`;o000000?o^/_Wo`000?nibnL01?nibnL2o`0000Go^<[W0_l00005okS9i`03o`000?nhb>Oo0000
00?o]lSW00?o0000okO8iol000000_l000000ongb>Oo0000okK7i`04okK7i`;o00001OnfanL2o`00
00Co]/KW00?o0000okK6iol000000_l000000onea^Oo0000o`000004okG6i`;o00001?neaNL2o`00
00Go]<GW00Co0000okC5iol0003o00000_ndaNL00ol0003o]<GWokC5i`02okC5i`;o00003oooool2
o`0002Sooooo00OoZJVYoa0@4?l0003o8B4Qolc<c?nj^[[o<S8b01Cooooo001[ooooo`;o0000M?oo
ool2o`0000Go_m3W0_l00005okg?i`;o00001Onlc^L00ol0003o^lgWo`000004ok_<i`03o`000?nj
c>Oo000000Co^/_W00?o0000okW;iol000000_l000000onib^Oo0000okS:i`02okS:i`;o000000?o
^<WWo`000?nhbNL01?nhbNL2o`0000Co]lSW0_l00005okO8i`03o`000?nfanOo000000;o000000?o
]/OWo`000?nfanL00_nfanL2o`000003okK7iol0003o]/KW00?o]/KW0_l00005okG6i`03o`000?ne
a^Oo000000;o00000_nea^L01_l0003o]LGWo`000?l0003o]LGWo`0000Go]<GW0_l00005okC5i`06
o`000?ndaNOo0000o`000?ndaNOo00004Oooool00ol0003oooooooooo`10ooooo`00J?ooool3o`00
07Gooooo00Co0000ol3Bioo0d^Oo00000onod>L01?l0003o_]3Xokk@j?l00003okg?i`04o`000?nl
cnSo_<oXo`0000Co_<kW0ol00004ok_<i`;o00001OnjbnL2o`0000Go^L[W00?o0000okS:iol00000
1?nhbNL00ol0003o^<WWo`000002o`000003okO9iol0003o]lSW00;o]lSW00Co0000okO8iongb>Oo
00001?ngb>L2o`0000Go]/OW00?o0000okK7iol000001?nfanL01_l0003o]/KWo`000?l0003o]LKW
o`0000Go]LKW0_l00005okG6i`;o00001?neaNL00ol0003o]<GWo`000002o`000003okC5iol0003o
]<GW00Co]<GW0_l00004okC5i`03o`000?oooooooooo00oooooo00?o0000ooooooooool0?oooool0
06Kooooo0_l000000ooooooo0000ooooo`1dooooo`03o`000?o0d^Oo`=;W00;o`=;W00?o0000oko@
iol000001?nnd>P00ol0003o_LoWo`000004okc?j004o`000?nlc^Oo0000o`0000?o^lgX00Co0000
ok_<iol0003o00000_njc>P01Ol0003o^/_Wok[;ionjbnOo000000;o^L_X00?o0000okW:ionib^L0
0_nib^L3o`0000Co^<WW0_l00005okO9i`03o`000?ngb>Oo000000Co]lSW00Ko0000okO8iol0003o
0000okK7iol00005okK7i`;o00001OnfanL2o`0000Co]LKW00?o0000okG6iol000001?l00003okG6
i`;o000000?o]LKWo`000?neaNL00oneaNL2o`0000Go]<GW00?o0000okC5iol000000_l000000ond
aNOo0000okC5i`03okC5i`;o00004?ooool00ol0003oooooooooo`0oooooo`009oooool4o`000003
oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg1Oooool01?nj^[[o410@o`000?mgMgLV
ooooo`?o0000Moooool2o`0000Go`=;W0_l00005okk@j0;o00001OnlcnP2o`0000Go^lgX0_l00005
ok[<j003o`000?njbnOo000000Co^L_X00Co0000okW:iol0003o00000onhb^P01_l0003o^<WWo`00
0?l0003o^<WXo`0000Go]lWW0_l00005okO8i`;o00001?nfanL00ol0003o]/OWo`000002o`0000;o
]/OW00?o0000okK7iol000000_l000000onfa^Oo0000okG6i`03okG6i`;o00000onea^L01Ol0003o
]LKWo`000?nea^Oo000000Co]LKW00Ko0000okG5iol0003o0000okC5iol00005okC5i`;o00001Ond
aNL01?l0003o]<GWo`000?l00002okC5i`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
2?ooool01?nj^[[o410@o`000?mgMgLbooooo`00:Oooool00ol0003oooooooooo`03ooooo`06olc<
c?lb<S;ok^k^onk^k_lQ8B7oZJVY0oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZB;ooooo0ol0
001hooooo`;o000000?o`M?Xo`000?o0d^L00_o0d^L2o`000003okoAj?l0003o_]3X00;o_]3X0_l0
00000onmd>So0000okc?j002okc?j0;o000000?o_<kXo`000?nkcNP00_nkcNP2o`000003ok[=j?l0
003o^/cX00Co^/cX0_l00005okW;j0;o00001Onhb^P2o`0000Co^<WX00?o0000okO9iol000000_l0
0002okO8i`03o`000?ngb>Oo000000;o000000?o]/SWo`000?nfanL00onfanL2o`0000Go]/OW0_l0
0005okK6i`04o`000?nea^Oo0000o`0000;o]LKW00Co0000okG6ionea^Oo]LKW0ol00005okG6i`;o
00001?ndaNL00ol0003o]<GWo`000002o`000003okC5iol0003o]<GW00Co]<GW0_l00004okC5i`;o
00004?ooool00ol0003oooooooooo`06ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY<Oooool0
02Wooooo00?o0000ooooooooool00oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<P?ooooo00Ko
A4A4ojVYZOooooooooooojVYZOlb<S8Pooooo`;o0000N_ooool00ol0003o`M?Xol7Cj002ol7Cj003
o`000?o0d^Oo000000Co_m7X00?o0000okk@j?l000001?nmd>P00ol0003o_<oXo`000004okc>j003
o`000?nkcNSo000000Co^/gX00?o0000ok[<j?l000000_l00002okW<j003o`000?nibnSo000000;o
000000?o^<_Xo`000?nhb^P00_nhb^P2o`000003okS:j?l0003o^<WX00?o^<WX0_l00005okO8i`;o
00001Onfb>L01?l0003o]/OWo`000?l00002okK7i`07o`000?nfanOo]/OWokK7iol0003o]/OWo`00
0005okK6i`;o00001Onea^L01_l0003o]LKWo`000?l0003o]LKWo`0000?o]LKW0_l000000ondaNOo
0000okC5i`03okC5i`;o00001OndaNL00ol0003o]<GWo`000002o`000003okC5iol0003o]<GW00;o
]<GW00?o0000okC5iol000004?ooool00ol0003oooooooooo`06ooooo`06odA4A?nYZJWooooooooo
oonYZJWo<S8b<Oooool002Wooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02oooo
o`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0Kooooo`?o0000N_ooool3
o`0000Co`M?X0ol00004okoAj0?o00001?nmd>P3o`0000Co_<kX0ol00004ok[=j0;o00001Onic>P2
o`0000Go^<_X00?o0000okS:j?l000001?nhb^P01?l0003o^<WXo`000?l00002okO9j007o`000?ng
b>Oo]lSWokO8iol0003o]lSXo`000005okK8i`;o00001OnfanL00ol0003o]/OWo`000003okK7i`03
o`000?nfa^Oo000000;o000000?o]LKWo`000?nea^L01?nea^L2o`000007okG6iol0003o]LKWokG6
iol0003o]LKWo`000004okC5i`06o`000?ndaNOo0000o`000?ndaNOo00001OndaNL2o`0000Go]<GW
00?o0000okC5iol000000ondaNL00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0_ooooo`00:Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`00
0?oooooooooo01Wooooo0_l0001looooo`06o`000?o2eNSo`]GXol;Ej?l0003o`M?X0_l00003ol3C
j004o`000?nodNSo0000o`0000?o_]7X00Co0000okg@j?l0003o00000onlcnP01?l0003o_<kXo`00
0?l00003ok_>j004o`000?njcNSo0000o`0000;o^/gX00Go0000okW<j?nic>So^LcXo`000002okW<
j003o`000?nhbnSo^<_X00;o^<_X0_l00005okS:j0;o00001OngbNP00ol0003o]lSWo`000003okO8
j003o`000?nfb>Oo000000;o000000?o]/SWo`000?nfanL01?nfanL2o`0000Co]/OW0_l00005okG6
i`03o`000?nea^Oo000000;o000000Co]LKWo`000?nea^Oo00000_nea^L2o`0000Go]<GW0_l00004
okC5i`03o`000?ndaNOo000000;o000000?o]<GWo`000?ndaNL01?ndaNL2o`0000Co]<GW0_l0000@
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0_
ooooo`00:Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo01Kooooo0ol0001mooooo`03o`000?o2eNSo
`]GX00;o`]GX0_l00005ol3Cj0;o00001OnndNP2o`0000Go_<oX0_l00005ok_>j0;o00001OnjcNP0
0ol0003o^LcXo`000004okW<j006o`000?nhbnSo0000o`000?nhbnSo00000onhb^P2o`000003okO9
j?l0003o]lWX00Co]lWX0_l00004okO8j0;o00001Onfb>L00ol0003o]/OWo`000002o`000003okK7
iol0003o]/OW00;o]/OW00Co0000okG7ioneanOo00001?nea^L2o`0000Go]LKW1?l00002okG6i`03
o`000?ndaNOo000000;o000000?o]<GWo`000?ndaNL00ondaNL2o`0000Go]<GW00?o0000okC5iol0
00000_l000000ondaNOo0000okC5i`02okC5i`03o`000?nda>Oo0000013ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02oooooo000Yooooo`03o`00
0?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@3ooooo`06odA4A?nYZJWooooo
oooooonYZJWoA4A45_ooool3o`0007gooooo0_l00003ol;Ej0;o000000?o`MCXo`000?o0dnP00_o0
dnP2o`000003okoBjOl0003o_]7X00;o_]7X0_l000000onmdNWo0000okc?j002okc?j0;o000000?o
^loYo`000?nkc^P00_nkc^P2o`000003ok[>jOl0003o^/gX00Co^/gX0_l00005okW<j0;o00001?nh
bnP00ol0003o^<[Xo`000004okO9j003o`000?ngbNSo000000;o000000?o]lWXo`000?ngb>P00_ng
b>P01?l0003o]/SXokK8j?l00004okK8i`;o00001OnfanL00ol0003o]/OWo`000004okG7i`06o`00
0?nea^Oo0000o`000?nea^Oo00001Onea^L2o`0000Co]LKW0_l00005okC5i`06o`000?ndaNOo0000
o`000?ndaNOo00001OndaNL2o`0000Go]<GW00?o0000okC5iol000000onda>L00ol0003ooooooooo
o`0>ooooo`;o00001?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A37ooooo000Wooooo`03o`00
0?m4A4Co000000Gooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`3ooooo`06olc<c?lb<S;ok^k^
onk^k_lb<S;oc<c<4oooool3o`0000?ooooo00?o0000ooooooooool0N?ooool2o`0000;oa=OX00?o
0000ol;Ej?l000001?o1e>P00ol0003o`=?Xo`000004okoBj@03o`000?nndNSo000000Co_M7Y00?o
0000okc?j?l000001?nkcnT00ol0003o^lkXo`000004ok[>j@03o`000?njcNSo000000;o00000_ni
c>T00ol0003o^LcXo`000002o`000003okS;j?l0003o^<_X00?o^<_X0ol00004okO9j0;o00001Ong
bNP00ol0003o]lSXo`000004okK8j006o`000?nfb>Oo0000o`000?nfanOo00001OnfanL2o`0000Go
]LOW0_l00004okG6i`03o`000?nea^Oo000000;o000000?o]LKWo`000?nea^L00_nea^L00ol0003o
]<GWo`000005okC5i`;o00001?ndaNL00ol0003o]<GWo`000002o`000003okC5iol0003o]<GW00Co
]<GW0_l00004okC4i`;o00003Oooool2o`000003ooooool0003ooooo00?ooooo00Koc<c<oc8b<_o^
k^kok^k^oc8b<_o<c<`aooooo`009oooool00oo<c<coEEEEo`000006ooooo`04okZj^_l@413o410@
olc<c0Gooooo00Co^[Zjoa0@4?l@413oc<c<4_ooool2o`00083ooooo00?o0000olCGj?o4enP00_o4
enP2o`0000Go`MCX0ol00004okoBj@?o00001?nmdNT3o`0000Co^loY0ol00004ok[>j@;o00001Oni
c>T2o`0000Go^<_X00Co0000okS;j?l0003o00000ongb^P01_l0003o]lWXo`000?l0003o]lWXo`00
00Go]lWX0_l00005okK8j0;o00001?nfanL00ol0003o]/OWo`000002o`0000;o]LOW00?o0000okG7
iol000000_l000000onea^Oo0000okG6i`03okG6i`;o00001?nea^L2o`000003okG6iol0003o]<GW
00;o]<GW00?o0000okC5iol000000_l000000ondaNOo0000okC5i`03okC5i`;o00001OndaNL00ol0
003o]<GWo`000002o`0000;o]<GW00Ko0000okC4iol0003o0000okC4iol0000@ooooo`03o`000?oo
oooooooo00?ooooo00Co^[Zjoa0@4?l@413oc<c<<_ooool004cooooo0ol00020ooooo`?o00000oo4
enP01?l0003o`]KYol;FjOl00003ol7Dj006o`000?noe>Wo_mCYokoDjOl0003o_m;Y0_l00003okgB
j@04o`000?nmdNWo0000o`0000?o_=3Y00Co0000ok_?jOl0003o00000onjcnT01?l0003o^/kYo`00
0?l00002okW=j@07o`000?nic>Wo^LcYokW<jOl0003o^<cYo`000005okS;j0;o00001Ongb^P2o`00
00Co]lWX00?o0000okO9j?l000000_l00002okK8j003o`000?nfb>So000000;o000000?o]/SXo`00
0?nfanL00onfanL3o`0000Co]LOW0_l00005okG6i`06o`000?nea^Oo0000o`000?nea^Oo00000one
a^L4o`0000Co]<GW0_l00005okC5i`04o`000?ndaNOo0000o`0000;o]<GW00?o0000okC5iondaNL0
0_ndaNL2o`0000Go]<GW0_l00004okC4i`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
>?ooool004Wooooo0ol00021ooooo`;o00000oo5fNP00ol0003oa=OXo`000004ol;Fj@03o`000?o1
e>So000000Co_mCY0_l00005okgBj@;o00001Onld>T2o`0000Go^/oY0_l00005okW=j@03o`000?ni
c>Wo000000?o^<cY00?o0000okS;j?l000000_l00002okO;j@03o`000?ngb^So000000;o000000?o
]l[Xo`000?ngbNP00ongbNP3o`0000Co]/SX0_l00005okK8j004o`000?nfanOo0000o`0000?o]LOW
00Ko0000okG7iol0003o0000okG7iol00005okG6i`;o00001?nea^L5o`0000;o]<KW00Ko0000okC5
iol0003o0000okC5iol00005okC5i`;o00001OndaNL01?l0003o]<GWo`000?l00002okC5i`03o`00
0?ndaNOo000000;o000000?o]<CWo`000?nda>L00onda>L2o`00013ooooo00?o0000ooooooooool0
=oooool004Oooooo0_l00023ooooo`03o`000?o5fNSoaMWX00?oaMWX0_l00005ol;Fj@;o00000ono
e>T2o`000003okkDj_l0003o_M;Y00;o_M;Y0_l000000onld^[o0000okc@j@02okc@j@;o000000?o
^m3Zo`000?njcnT00_njcnT2o`000003okW>j_l0003o^LgY00Co^LgY0_l00004okS<j@;o00001Ong
bnT2o`0000Go]l[X00Co0000okO9j?l0003o00000onfbNP01_l0003o]/SXo`000?l0003o]/SXo`00
00Go]/SX0_l00005okG7i`;o00001?neanL00ol0003o]LKWo`000002o`000003okG6iol0003o]LKW
00Go00000onda^L01?l0003o]<KWo`000?l00004okC5i`03o`000?ndaNOo000000;o000000?o]<GW
o`000?ndaNL01?ndaNL2o`0000Co]<GW0_l00005okC4i`Co000000?o]<CWo`000?ooool03oooool0
0ol0003oooooooooo`0gooooo`00A?ooool3o`0008?ooooo0ol00003olGIj0;o00000_o3f>T00ol0
003o`]KYo`000002o`0000;o`MKZ00?o0000okoDjOl000001?nne>X00ol0003o_M;Yo`000004okcB
jP03o`000?nld>Wo000000Co^m3Z00?o0000ok[?jOl000001?nic^X00ol0003o^LgYo`000002o`00
00;o^<gY00Co0000okS<jOl0003o00000_ngc>T01Ol0003o]l_YokO;jOngbnWo000000;o]l_Y00?o
0000okO:j?ngb^P00_ngb^P2o`0000Go]/WX0_l00004okK8j003o`000?nfb>So000000;o000000?o
]LOXo`000?neanL00_neanL2o`000003okG7j?l0003o]LOW00?o]LOW0_l00003okG6i`?o000000?o
]LKWo`000?l000000_nda^L00ol0003o]<KWo`000002o`000003okC5iol0003o]<GW00?o]<GW0_l0
0005okC5i`03o`000?ndaNOo000000;o000000?o]<GWo`000?ndaNL00_ndaNL00ol0003o]<GWo`00
0004okC4i`;o00001Onda>L00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03Kooooo0013
ooooo`;o0000Q?ooool01ol0003oam_XolOKj?o7fnSo0000olGIj?l000001?o3f>T2o`0000Go`MKZ
0ol00004okkDjP?o00001?nld^X3o`0000Co^m3Z0ol00004okW>jP;o00001OnhcNT2o`0000Go]lcY
00?o0000okO;jOl000001?ngbnT01_l0003o]l[Xo`000?l0003o]/WYo`0000?o]/WX0_l000000onf
bNSo0000okK8j003okK8j0;o00001OneanP00ol0003o]LOWo`000004okG7j005o`000?neanOo0000
o`000?nea^L01?l00002okG6i`;o00001?nda^L2o`0000?o]<GW00Co0000okC5iol0003o]<GW0_l0
0002okC5i`03o`000?ndaNOo]<GW00;o]<GW0_l00005okC5i`03o`000?ndaNOo000000?o]<GW00Ko
0000okC4iol0003o0000okC4iol00005okC4i`;o00003oooool00ol0003oooooooooo`0fooooo`00
@oooool3o`0008;ooooo00?o0000olOKj?o7fnP00_o7fnP3o`0000?o`mSY00Co0000ol;Hj_o2f>[o
00000oo1e^X01_l0003o_mK[okoFjonoe^_o0000okkDjP;o00000onmdn/01?l0003o_=;Zo`000?l0
0003ok_Aj`04o`000?nkd>[o0000o`0000?o^/o[00Co0000okW>j_l0003o00000_nhc^X01ol0003o
^<gYokS=jOnhcNWo0000okO<j_l000001Ongc>T2o`0000Go]l_Y0_l00004okK9j@03o`000?nfbNSo
000000Co]/WX00Co0000okK8j?l0003o00000_neb>P00ol0003o]LOXokG7j002okG7j0;o00001One
anP2o`000003okG6iol0003o000000;o000000Ko]LKWo`000?l0003o0000okC6iol00003okC6i`04
o`000?nda^Oo]<KWo`0000;o]<GW00Co0000okC5iol0003o00001OndaNL01_l0003o]<GWo`000?l0
003o]<GWo`0000Go]<GW0_l00004okC5i`;o00001?nda>L00ol0003o]<CWo`000002o`000003ok?4
iol0003ooooo00oooooo00?o0000ooooooooool0=Oooool003Sooooo00Co^[Zjoa0@4?l0003oMgMg
1oooool01?l0003oooooo`000?l0001oooooo`?o00000oo7fnP01ol0003oaM_YolGKjOo5fnWo0000
ol?HjOl000001?o2f>X00ol0003o`MKZo`000004okoFj`;o00001Onmdn/2o`0000Go^m7[0_l00005
ok[?j`;o00001Onhc^X00ol0003o^<gYo`000003okO<jP03o`000?ngc>Wo000000;o00000_ngbnT0
0ol0003o]l_Yo`000002o`000003okK:jOl0003o]/WY00?o]/WY0ol00004okK9j0;o00001Oneb>P0
1?l0003o]LOXo`000?l00002okG7j003o`000?neanSo000000Go00000onea^L2o`0000Go]<KW00?o
0000okC6iol000001?nda^L01_l0003o]<GWo`000?l0003o]<GWo`0000Go]<GW0_l00004okC5i`03
o`000?ndaNOo000000;o000000?o]<GWo`000?ndaNL00ol000000onda>Oo0000okC4i`03okC4i`;o
00001Onca>L00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo03Cooooo000gooooo`06olc<
c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_ooool2o`0000;ooooo00?o0000ooooooooool0N_ooool2o`00
00?ob=gX00?o0000olOKj?l000001?o5fnT2o`0000Go`]SZ0_l00003okoFj`;o000000?o_MG[o`00
0?nmdn/00_nmdn/2o`000003ok_Cjol0003o^m7[00;o^m7[0_l000000onjdN_o0000ok[?j`02ok[?
j`;o000000?o^<o[o`000?nhc^X01?nhc^X2o`0000Co]lcZ0_l00005okO;j@;o00001Onfb^T01?l0
003o]/WYo`000?l00003okK9j@06o`000?nfbNSo0000o`000?neb>So00001Oneb>P2o`0000Co]LOX
1Ol00002okG7j004o`000?nea^Oo0000o`0000;o]<KW00?o0000okC6ionda^L00_nda^L2o`0000Go
]<KW0_l00002okC5i`04o`000?ndaNOo0000okC5i`?o000000?o]<GWo`000?ndaNL00ondaNL2o`00
00Co]<GW0_l00005okC4i`06o`000?nda>Oo0000o`000?nda>Oo00001Onca>L2o`0000oooooo00?o
0000ooooooooool0=?ooool003Oooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0N?ooool00ol0003ob=gXolSMj003olSMj0;o0000
0oo5fnT2o`0000;o`m[[00?o0000ol;Hj_l000000_l00002ol3Hj`03o`000?noe^_o000000Co_MG[
00?o0000okgCjol000001?nkdn/00ol0003o^m7[o`000004ok[Aj`03o`000?njcn_o000000Co^<o[
00?o0000okS>j_l000000_l00002okO=j`04o`000?ngc>[o0000o`0000;o]lcZ00Oo0000okO;jOng
bnWo]l_Yo`000?nfbn[o000000Go]/[Y0_l00005okK9j@;o00001?neb>P00ol0003o]LSXo`000002
o`0000;o]LSX00?o0000okG7j?l000001?l00004okG7j0;o00001Onda^L01?l0003o]<KWo`000?l0
0002okC6i`03o`000?nda^Oo000000;o000000Ko]<GWo`000?ndaNOo]<GWo`000?ndaNL2o`0000Go
]<GW00Co0000okC5iol0003o00000_ndaNL01_l0003o]<GWo`000?l0003o]<GWo`0000Go]<CW0_l0
0004okC4i`03o`000?nca>Oo000000;o000000?o/lCVo`000?ooool03_ooool3o`0003Cooooo000g
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo07Gooooo0ol00003olSMj0;o00000_o6gNX00ol0003oaM_Yo`000004
ol?Jj`?o00001?o0f>/3o`0000Co_MG[0ol00004ok_Cj`?o00001?njdN/3o`0000Co^<o[0ol00004
okO=j`;o00001Ongc>X00ol0003o]l_Yo`000003okK;jP03o`000?nfb^Wo000000;o00000_nfb^T0
0ol0003o]/WYo`000002o`000003okG9jOl0003o]LSX00?o]LSX0_l00005okG8j0Co00000oneanP0
1_l0003o]LOXo`000?l0003o]<KXo`0000Go]<KW0_l00004okC6i`;o00001OndaNL01_l0003o]<GW
o`000?l0003o]<GWo`0000Go]<GW0_l00004okC5i`;o00001?ndaNL00ol0003o]<CWo`000002o`00
0003okC4iol0003o]<CW00?o]<CW0_l00005ok?4iP03o`000?oooooooooo00kooooo00?o0000oooo
ooooool0<_ooool003Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0Loooool01ol0003obn3Xol_Pj?o;h>So0000
olSMj?l000001?o6gNX3o`0000?o`m[[00Ko0000ol7Jk?o1f^co`M[/o`000?o0f>/2o`0000?o_]O/
00Co0000okgEjol0003o00000onle>`01?l0003o^m?[o`000?l00003ok[Bk004o`000?njdN_o0000
o`0000?o^M3/00Co0000okS?jol0003o00000ongc^/01_l0003o]lg[o`000?l0003o]lg[o`0000Go
]lcZ0_l00004okK;jP;o00001Onfb^T2o`0000Go]LWY00Ko0000okG8j?l0003o0000okG8j?l00003
okG8j0Co00001OneanP2o`0000Co]<KX00?o0000okC6iol000000_l00002okC6i`06o`000?nda^Oo
0000o`000?nda^Oo00001OndaNL2o`0000;o]<GW00Co0000okC5iol0003o]<GW0ol00002okC5i`06
o`000?ndaNOo0000o`000?ndaNOo00001?ndaNL2o`0000Go]<CW00Ko0000okC4iol0003o0000ok?4
iol00005ok?4iP;o00003oooool00ol0003oooooooooo`0booooo`00=oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`1aooooo`03o`000?o;h>Sobn3X00;obn3X0ol00003olKMjP07o`000?o4gN_oa=g[olCMjol0003o
`m[[o`000004ol7Jk0?o00001?nnen`3o`0000Co_=C/0_l00005ok[Bk0;o00001Onid>`2o`0000Go
]lk[0_l00004okO=j`03o`000?ngc>[o000000;o00000_nfbnX01?l0003o]/_Zo`000?l00002okG:
jP07o`000?nfb^Wo]/[YokK:jOl0003o]LWYo`000005okG9j@;o00001?neb>P3o`0000Co]<OX00?o
0000okG7j?l000000_l000000ondanSo0000okC6j003okC6j0;o00001Onda^L2o`0000Co]<KW00?o
0000okC5iol000000_l000000ondaNOo0000okC5i`02okC5i`?o00001OndaNL2o`0000Co]<GW00Ko
0000okC5iol0003o0000okC4iol00005okC4i`;o00001?nca>L00ol0003o/lCVo`000002o`0000;o
/lCV00?o0000ooooooooool03Oooool00ol0003oooooooooo`0aooooo`00=oooool01_m4A4CoZJVY
ooooooooooooZJVYodA4A0Gooooo0_l00008ooooo`03o`000?oooooooooo06kooooo0ol00003ol_P
j007o`000?o8h>[ob>3ZolSPj_l0003oa]gZo`000004olCMj`?o00000oo1f^`01_l0003o_mW]okoI
kOnofNgo0000okkGk0;o00000onle^d01?l0003o_=C/o`000?l00002ok[Dk@03o`000?njd^co0000
00;o00000_nidN`00ol0003o^M3/o`000002o`0000;o]lo/00?o0000okO>jol000000_l000000onf
c^co0000okO=j`03okO=j`?o00001?nfbnX2o`0000Go]L[Z00?o0000okK:jOl000000onebNT00ol0
003o]LWYo`000002o`000003okC8jOl0003o]LSX00Ko00001?ndanP2o`0000Go]<OX00Co0000okC6
j?l0003o00000_nda^P00ol0003o]<KWo`000002o`000003okC6iol0003o]<KW00?o]<KW0_l00005
okC5i`06o`000?ndaNOo0000o`000?ndaNOo00000ondaNL2o`000003okC5iol0003o]<GW00?o]<GW
0_l00004okC4i`03o`000?nda>Oo000000;o000000?o]<CWo`000?nca>L00onca>L2o`0000Go/lCV
0_l0000?ooooo`03o`000?oooooooooo033ooooo000gooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;o
c<c<1Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo06cooooo00Oo0000olgSj?o=
hnSocN?Xo`000?o;h>So000000Cob>3Z0ol00003olCMj`07o`000?o2g>co`]c/ol;Lk?l0003o`M[/
o`000004okoIk@;o00001Onle^d2o`0000Co^]C]0ol00004okWAk0;o00001Ongcn`2o`0000Go]/k/
00Co0000okO=jol0003o00000onfc>/01_l0003o]/_Zo`000?l0003o]L_[o`0000Go]L[Z0_l00004
okG9j@;o00000ondb>T3o`000003okG8j?l0003o000000?o]<SY00Ko0000okC7j?l0003o0000okC7
j?l00005okC7j0;o00001?nda^P2o`0000Go]<KW00Ko0000okC6iol0003o0000okC5iol00005okC5
i`;o00000_ndaNL01Ol0003o]<GWo`000?ndaNOo000000Co]<GW00Ko0000okC5iol0003o0000okC5
iol00004okC4i`;o00001Onda>L01?l0003o/lCWo`000?l00002ok?4iP03o`000?nca>Ko000000;o
000000?o/lCVo`000?ooool03_ooool00ol0003oooooooooo`0`ooooo`00>?ooool01?nj^[[o410@
oa0@4?o<c<`5ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0J_ooool00ol0003o
cN?XolgSj002olgSj0;o00000oo8h>X2o`0000?oa]o[00?o0000olCMjol000001?o2g>`2o`0000?o
_mW]0_l000000onmfNko0000okcFk@02okcFk@;o00000_nje^h01?l0003o^]C]o`000?l00003okWC
k@04o`000?nidNco0000o`0000;o]m7]00Go0000okO?k?ngcnco]lo/o`000002okK?k003o`000?nf
c^co]/k/00;o]/k/0_l00005okK<j`;o00001?nebn/00ol0003o]L[Zo`000002o`0000;o]<[Z00Co
0000okG9jOl0003o00000_ndbNT3o`0000;o]<SY0_l00005okC8j@;o00001?ndanP00ol0003o]<OX
o`000002o`000003okC6j?l0003o]<KX00;o]<KX00?o0000okC6j?l000001Onda^L2o`0000Co]<GW
00?o0000okC5iol000000_l000000ondaNOo0000okC5i`02okC5i`?o00001OndaNL2o`0000Co]<GW
00Ko0000okC4iol0003o0000okC4iol00005okC4i`;o00001?nca>H2o`0000Go/lCV00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`0_ooooo`00@Oooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo06Oooooo0_l00003olgSj0;o00000_o:hnT00ol0003ob>3Zo`000005olKOj`?o
000000Co`]c/o`000?l0003o00000_o0g>h00ol0003o_mW]o`000004okgIkP03o`000?nle^go0000
00Co^]K^0_l00005okWCk@;o00001OngdNd00ol0003o]lo/o`000004okK?k004o`000?nfc^co0000
o`0000;o]Lg/00?o0000okK<jol000000_l000000ondc>_o0000okG;j`03okG;j`?o00001?ndb^X2
o`000007okC9jOl0003o0000o`000?ndbNWo0000okC8j@02o`0000;o]<SY00?o0000okC8jOl00000
0_l000000ondanWo0000okC7j003okC7j0;o00001Onda^P00ol0003o]<KXo`000003okC6j003o`00
0?nda^Oo000000;o000000?o]<KWo`000?ndaNL00ondaNL2o`0000Go]<GW00?o0000okC5iol00000
0_l000000ondaNOo0000okC5i`03o`000003okC5iol0003o]<GW00?o]<GW0_l00004okC4i`03o`00
0?nda>Oo000000;o00000_nca>H01_l0003o/lCVo`000?l0003o/lCVo`0000Go/lCV0_l0000?oooo
o`03o`000?oooooooooo02kooooo0011ooooo`?o00003?ooool00ol0003oooooooooo`1Uooooo`06
o`000?o?i^OocnKWo`000?o=hnSo00001?o:hnT4o`000004olKOjol0003o0000o`0000;o`mo]0ol0
0004ol3LkP?o00001?nmfNh3o`0000?o^]K^00Co0000okWEk_nieNko00000onidnd00ol0003o]m;^
o`000005okOAk@;o00001Onfcn`2o`0000Co]Lg/0_l00005okC<j`04o`000?nebn_o0000o`0000?o
]<_[00?o0000okC:j_l000001?l00004okC9j@;o00001?ndb>T2o`0000Go]<OY00Ko0000okC7j?l0
003o0000okC7j?l00005okC6j0;o00001?nda^P2o`0000Go]<KW00Ko0000okC5iol0003o0000okC5
iol00005okC5i`;o00000_ndaNL01?l0003o]<GWo`000?l00005okC5i`06o`000?ndaNOo0000o`00
0?nda>Oo00001?nda>L2o`0000Go/lCV0_l00004ok?4iP03o`000?nca>Ko000000;o000000?o/lCV
o`000?ooool03_ooool00ol0003oooooooooo`0^ooooo`00@Oooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo06?ooooo00Co0000oloVioo?i^OocnKW0ol00003ol[Sj@04o`000?o8hn_o
b>?[olSSj`?o00000oo3gnd01_l0003o`Mk^ol7Nk_o1g^ko0000ol3LkP;o00000onmfnl01?l0003o
_MW^o`000?l00003ok_Hk`03o`000?nje^ko000000Co^MG^00?o0000okWCkOl000000ongd^h00ol0
003o]m7]o`000002o`0000;o]]3]00?o0000okK?k?l000000_l00002okG>k@04o`000?necNco0000
o`0000;o]<g/00?o0000okC<jondc>/00_ndc>/2o`0000Go]<_[1?l00002okC9jP03o`000?ndbNWo
000000;o00000_ndb>T01?l0003o]<SYo`000?l00002ok?8j@03o`000?ndanWo]<OY00;o]<OY0_l0
0004okC7j003o`000?nda^So000000;o00000_nda^P01_l0003o]<KXo`000?l0003o]<KXo`0000Go
]<KW0_l00004okC5i`03o`000?ndaNOo000000;o00000_ndaNL01_l0003o]<GWo`000?l0003o]<GW
o`0000Go]<GW0_l00004okC4i`04o`000?nda>Oo0000o`0000;o/lCW00?o0000ok?4i_l000000_l0
00000onca>Ko0000ok?4iP03ok?4iP;o00001Onca>H00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo02gooooo0011ooooo`03o`000?oooooooooo00kooooo0_l0001Rooooo`05o`000?o?i^Oo
cnKWoloViol000000oo=i^T00ol0003ob^?Yo`000003olSSj`07o`000?o5h^goaN;]olGRkOl0003o
`mo]o`000004ol7NkP;o00001Onmfnl2o`0000Go^mS_0_l00005okWEkP;o00001?ngd^h3o`0000Co
]]3]0ol00004okG>k@;o00001OndcN`01?l0003o]<c[o`000?l00002okC;k003o`000?ndbn_o0000
00Co00001?ndbNX3o`0000Co]<SY0_l00005ok?8j@06o`000?ndanWo0000o`000?ncanWo00001?nd
anP3o`0000Co]<KX0_l00004okC6j003o`000?nda^Oo000000;o000000?o]<GWo`000?ndaNL00ond
aNL2o`0000Go]<GW0_l00002okC5i`04o`000?ndaNOo0000okC5i`?o000000?o]<GWo`000?nda>L0
0onda>L2o`0000Co/lCW0_l00005ok?4iP06o`000?nca>Ko0000o`000?nca>Ko00001?nca>H2o`00
013ooooo00?o0000ooooooooool0;?ooool0047ooooo00?o0000ooooooooool04?ooool00ol0003o
ooooooooo`1Mooooo`Co000000?ocnKWo`000?o=i^T00oo=i^T4o`000003olSSjol0003oaN;]00?o
aN;]0_l00003ol7NkP;o00000_nng^l00ol0003o_M__o`000002o`0000;o^m[`00?o0000ok_Hkol0
00000_l00002okWGl003o`000?nieNko000000;o00000_nge>l01?l0003o]m;^o`000?l00003okGA
kP04o`000?nfd>go0000o`0000?o]<o^00Ko0000okG>kOl0003o0000ok?>kOl00005okC=k0;o0000
1?ndbn`4o`0000?o/l[[00Co0000okC9j_l0003o00000oncbNX01_l0003o]<SYo`000?l0003o/lSZ
o`0000Go/lSY0_l00004ok?7j@04o`000?ndanSo0000o`0000?o/lKX00Ko0000okC6j?l0003o0000
ok?6j?l00004okC6j0;o00001OndaNL01?l0003o]<GWo`000?l00002okC5i`03o`000?ndaNOo0000
00;o000000Ko/lGWo`000?ndaNOo]<GWo`000?ndaNL2o`0000Go]<GW00Co0000okC4iol0003o0000
0_nca>L01_l0003o/lCWo`000?l0003o/lCVo`0000Go/lCV0_l00004ok?4iP06o`000?nca>Ko0000
o`000?nca>Ko00003oooool2o`0002kooooo0011ooooo`;o00004_ooool00ol0003oooooooooo`1K
ooooo`04o`000?oBj^Kod^[Vom;ZiP?o00000oo=i^T01?l0003ob^K[ol[Vjoo:i^/2o`0000?oaN;]
0_l00002ol;Rk`03o`000?o1g^ko000000Co_]k_0ol00004ok_Jl0?o00001?nieo03o`0000Co]mC_
0ol00004okGAkP;o00001Ondcnh2o`0000Co/lk]00?o0000okC=k?l000000_l00002ok?<k003o`00
0?ndbnco000000;o000000?o/l_/o`000?ncb^/00oncb^/2o`0000Go/lWZ0_l00004ok?8jP03o`00
0?ncb>Wo000000;o000000?o/lOYo`000?ncanT00oncanT2o`0000Go/lKX0_l00004ok?6j004o`00
0?nda^So0000o`0000;o/lGX00?o0000okC5iondaNL00_ndaNL2o`0000Co]<GW0_l00005ok?5i`06
o`000?ndaNOo0000o`000?ncaNOo00001OndaNL2o`0000Co/lCW0_l00004ok?4iP03o`000?nca>Ko
000000;o000000?o/lCVo`000?nca>H00onca>H2o`0000Co/lCV00?o0000ooooooooool03_ooool0
0ol0003oooooooooo`0[ooooo`00@?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
05Wooooo00Go0000om;Zi_oBj^Kod^[Vo`000003oloZj003o`000?o=i^Wo000000;ob^K[0_l00002
olKVk@03o`000?o5h^go000000Co`^;_0ol00003okkNk`06o`000?nkgO7o^mgaok_MlOl0003o^m[`
0_l00003okSIl@04o`000?nieo3o0000o`0000?o]]K`00Co0000okODkol0003o00000onedo001?l0
003o]M7^o`000?l00002okCAk`03o`000?ndcnko000000;o000000?o/lo^o`000?ncc^d00oncc^d3
o`0000?o/lc/0ol00005ok?;k004o`000?ncb^_o0000o`0000;o/lW[00?o0000ok?9j_l000000_l0
00000onbb>[o0000ok?8jP03ok?8jP;o00001OncanT01?l0003o/lOYo`000?l00002ok?7j@03o`00
0?nca^So000000;o000000?o/lKXo`000?nca^P00onca^P2o`0000Go/lGX00Co0000okC5iol0003o
00000_ncaNL01_l0003o]<GWo`000?l0003o/lGWo`0000Go/lGW0_l00002ok?5i`04o`000?ncaNOo
0000okC5i`?o00000_nca>L01_l0003o/lCWo`000?l0003o/lCWo`0000Co/lCV0_l00005ok?4iP06
o`000?nca>Ko0000o`000?nca>Ko00001?nca>H2o`00013ooooo00?o0000ooooooooool0:_ooool0
043ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`1Fooooo`;o00000ooBj^H00ol0
003ocn[XoloZj002oloZj0?o000000?ob^K[o`000?o6i^d00oo6i^d4o`000003ol;Rkol0003o0000
00?o_n7`00?o0000okkNkol000001?nkgO43o`0000Co^=Wa0_l00005okKFl0;o00001Onedo02o`00
00Co]=7_0_l00005ok??kP04o`000?ncc^go0000o`0000?o//g]1?l000000onbbngo0000ok?;k004
ok?;k0;o00001?ncbN/2o`0000Go//SZ00Ko0000ok?8j_l0003o0000ok;7j_l00005ok?7j@;o0000
1?ncanT2o`0000Go/lKX00Ko0000ok?6j?l0003o0000ok?6j?l00005ok?5j0;o00001?ncaNL2o`00
00Co/lGW00?o0000ok?5iol000000_l000000oncaNOo0000ok?5i`02ok?5i`?o00001Onca>L2o`00
00Co/lCW00Ko0000ok?4i_l0003o0000ok?4i_l00005ok?4iP;o00001?nca>H01?l0003o/lCVo`00
0?l00002ok?4iP03o`000?oooooooooo00gooooo00?o0000ooooooooool0:_ooool0043ooooo00?o
0000ooooooooool05Oooool00ol0003oooooooooo`1Dooooo`06o`000?oFkNCoe^gTo`000?oBj^Ko
00000oo?j^P2o`0000;oc>[[1?l000000oo6i^go0000o`000003ol?Uk`?o00001?nohO04o`000003
ok_MlOl0003o000000?o^=cb00Co0000okSIlOl0003o00000_nff?800ol0003o]]K`o`000002o`00
00;o]=Ga00?o0000okGCl?l000000_l00002ok?Bl004o`000?nddNoo0000o`0000;o/]3_00?o0000
ok??k_nccnh00_nccnh2o`0000;o//g]1Ol00004ok;;k@03o`000?ncbnco000000;o00000_nbb^`0
1_l0003o/lW[o`000?l0003o//W[o`0000Go//SZ0_l00004ok;7jP03o`000?ncanWo000000;o0000
0_ncanT01_l0003o/lOYo`000?l0003o/lKYo`0000Go/lKX0_l00004ok?6j003o`000?ncaNSo0000
00;o00000_ncaNP01_l0003o/lGWo`000?l0003o/lGWo`0000Co/lGW0_l00005ok?5i`04o`000?nc
aNOo0000o`0000;o/lCW00?o0000ok?4iol000000_l000000onca>Oo0000ok?4i`03ok?4i`;o0000
1?nca>H00ol0003o/lCVo`000002o`000003ok?4i_l0003o/lCV00?o/lCV0_l00004ok?4iP;o0000
3oooool00ol0003oooooooooo`0Yooooo`00@?ooool3o`0001Kooooo00?o0000ooooooooool0D_oo
ool01?l0003oe^gTomK]i?oFkN@4o`000003oloZj?l0003oc>[[00;oc>[[00Co0000olSYkOo8jNgo
b>W]0ol00003ol?Uk`06o`000?o0i?7o`>Caol3TlOl0003o_n7`0_l00003okcPlP;o00001Onhg?82
o`0000Co]]Sb0ol00004okCEl@?o00001?ncd_02o`0000Go/]3_00Go0000ok??k_l0003o0000ok7>
kP06o`000003ok7<k_l0003o//_]00?o//_]0ol00004ok;:k0;o00001?nbbN/00ol0003o//SZo`00
0002o`0000;o//SZ00?o0000ok;7j_nbanX01?l00004ok?7j@;o00001?nca^T00ol0003o/lKXo`00
0002o`000003ok?6j?l0003o/lKX00?o/lKX0_l00005ok?5j0;o00001?ncaNL01_l0003o/lGWo`00
0?l0003o/lGWo`0000Go/lGW0_l00002ok?4i`04o`000?nca>Oo0000o`0000Go/lCW1?l000000onc
a>Ko0000ok?4iP03ok?4iP;o00001Onca>H4o`0000;o/lCV00Ko0000ok?4i_l0003o0000ok?4i_l0
000@ooooo`03o`000?oooooooooo02Sooooo0010ooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool0D?ooool01Ol0003oe^gTomK]i?oFkNCo000000?od^kW1?l000000oo<j^_o0000olSY
k@02olSYk@07o`000?o5jNooaNW_olGYkol0003o`nG_o`000004ol3Tl@;o00000onlh?82o`0000;o
^=oc00?o0000okSLl_l000000_l00002okKKl`04o`000?nff?;o0000o`0000?o/mOb00Co0000okCE
lOl0003o00000onbe?801?l0003o/m;`o`000?l00002ok7Al@04o`000?nbd>oo/]3_ok;@k`?o0000
00Co/Lk^o`000?l0003o/Lk^0ol00004ok7<kP04o`000?nbbngo0000o`0000?o/L_]00Ko0000ok;:
k?l0003o0000ok79k?l00004ok;9j`?o00001?nbb>X3o`0000Co//OZ00Ko0000ok?7jOl0003o0000
ok;6jOl00004ok?6j@;o00001Onca^P01?l0003o/lKXo`000?l00002ok?5j003o`000?ncaNSo0000
00;o000000?o/lGWo`000?ncaNL00oncaNL2o`0000Co/lGW00?o0000ok?5iol000000_l00002ok?4
i`06o`000?nca>Oo0000o`000?nca>Oo00001?nca>L2o`0000Go/lCV00Ko0000ok?4i_l0003o0000
ok?4i_l00004ok?4iP;o00001Onca>H2o`0000Co/lCV00?o0000ooooooooool03Oooool00ol0003o
ooooooooo`0Xooooo`00@?ooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo04gooooo
1?l000000ooFkNCo0000om;^i`02om;^i`04o`000?o?k^WocnkYolo^j@Co000000?ob>W]o`000?o5
jNl00oo5jNl3o`000004ol3TlOl0003o0000o`0000;o_>?b00?o0000okcPl_l000001?nhgo<3o`00
00Co]]_c0ol00004ok?GlP;o00001Onbe?82o`0000Co/M7a1?l000001On`co3o0000o`000?l0003o
/Lk^00;o00000on`cNl00ol0003o/Lc^ok7<kP03o`0000Go/L_]0_l00004ok79k004o`000?nbbN_o
0000o`0000?o/LS[00Ko0000ok;8j_l0003o0000ok77j_l00005ok;7jP;o00001?nba^T01?l0003o
/lKYo`000?l00002ok;6j@04o`000?nca^So/lKXok?6j0?o00001?ncaNP2o`0000Go/lGW00Ko0000
ok?5iol0003o0000ok?5iol00004ok?5i`;o00001Onca>L2o`0000;o/lCW00Co0000ok?4iol0003o
/lCW0_l000000onca>Oo0000ok?4iP04ok?4iP;o00001?nca>H01?l0003o/lCVo`000?l00002ok?4
iP03o`000?nca>Ko000000;o000000?o/lCVo`000?nca>H00onca>H2o`0000oooooo00?o0000oooo
ooooool09oooool002;ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04oooo
o`06oiRHV?l@413o0000o`000?m4A4Cok^k^1_ooool00ol0003oooooooooo`0Jooooo`03o`000?oo
oooooooo04_ooooo00Co0000omWahOoIlN7ofO7Q1?l000000ooBk^Oo0000olo^j@02olo^j@04o`00
0?o;kNcobng/ol_]k0;o00000oo5jNl2o`0000;o`NSa0ol00004okcSlPCo000000?o^=oco`000?l0
00000onegO@01?l0003o]]_co`000?l00003ok?Im004o`000?nceo;o0000o`0000;o/MKc00?o0000
ok;Dl_l000000_l00002ok3ClP04o`000?nadO7o0000o`0000;o[m3a0ol00002ok3?l0;o00001On`
cNl3o`0000?o/<_^00?o0000ok7;kOl000000_l000000on`b^go0000ok79k003ok79k0;o00001Ona
b>/2o`0000Co/LOZ00?o0000ok;7j_l000000_l000000onban[o0000ok;6j@03ok;6j@;o00001?nb
a^T4o`0000?o//GX00Ko0000ok?5j?l0003o0000ok?5j?l00005ok?5i`;o00001?ncaNL01?l0003o
/lGWo`000?l00002ok?4i`03o`000?nca>Oo000000;o000000Ko/lCWo`000?nca>Oo/lCWo`000?nc
a>L2o`0000Co/lCW00?o0000ok?4i_l000000_l00002ok?4iP03o`000?nca>Ko/lCV00?o00001?nc
a>H2o`0000Go/lCV1?l000000onca>Ko0000ooooo`0?ooooo`03o`000?oooooooooo02Kooooo000Q
ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko410@ohN7Qooooooo
ooooogMgMom4A4@6ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0BOooool01Ol0
003ofO7QomWahOoIlN7o000000?oeO7T1?l000001?o?k^Wo0000ol_]k?o;kN`2o`0000;oa^g^00?o
0000olGYkol000000oo1j?401_l0003o_NOcokgWlonmio?o0000okcSlP;o00000onhh_@3o`0000Co
]Mgd0_l00005ok?Im0;o00001?nae_<3o`0000Co/=?b0_l000001on_d?7o0000o`000?l0003o[m3a
o`000?n`co000_l00002ojo>l003o`000?n`cNoo000000;o000000?o[lc_o`000?n`bnh00on`bnh3
o`0000Co/<[]00Co0000ok79k?l0003o00000_n`bN`00ol0003o/LS[o`000002o`000003ok78jol0
003o/LOZ00?o/LOZ0_l00005ok;7jP04o`000?nba^Wo0000o`0000;o//KY00Co0000ok;6jOl0003o
00000_nba^T00ol0003o//GXok;5j002ok;5j0;o00001?ncaNP00ol0003o/lGWo`000002o`000003
ok?5iol0003o/lGW00?o/lGW0_l00004ok?4i`;o00001Onca>L01_l0003o/lCWo`000?l0003o/lCW
o`0000Co/lCW0_l00005ok?4iP?o00000onca>H01_l0003o/lCVo`000?l0003o/lCVo`0000Co/lCV
0_l00005ok?4iP03o`000?oooooooooo00cooooo0ol0000Wooooo`008Oooool01_m4A4CoZJVYoooo
ooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0003oooooooooo`04ooooo`?o
00007?ooool00ol0003oooooooooo`17ooooo`05o`000?oIlN7ofO7QomWahOl000000ooElN@01?l0
003odO7Wom7aiooAlNL3o`000003ol_]k?l0003oa^g^00?oa^g^1?l000000oo1j?7o0000okgWl`03
okgWl`Co000000?o^>;do`000?l000000ondhOH01?l0003o]Mgdo`000?l00002ok;LmP03o`000?nc
fOCo000000;o00000_n`f?D01?l0003o/MKco`000?l00003ojoDm003o`000?n`do;o000000Co0000
0on_d?43o`0000Co[lk`0ol00004ojo<k`04o`000?n`bnko0000o`0000?o[l_^00?o0000ok3:kOn`
b^d00ol00004ok39k0;o00001Onab>/01_l0003o/LOZo`000?l0003o/LOZo`0000Go//OZ0_l00004
ok;6j@;o00001Onba^T01_l0003o//GXo`000?l0003o//GXo`0000Co/lGX0_l00005ok?5i`04o`00
0?ncaNOo0000o`0000;o/lGW00Ko0000ok?4iol0003o0000ok?4iol00005ok?4i`;o00000_nca>L0
1?l0003o/lCWo`000?nca>L2o`0000;o/lCV00?o0000ok?4i_l000000_l000000onca>Ko0000ok?4
iP03ok?4iP;o00001?nca>H01_l0003o/lCVo`000?l0003o/lCVo`0000Go/lCV0_l0000?ooooo`03
o`000?oooooooooo02Gooooo000Qooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
3_ooool00oo^k^ko0000ooooo`05ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0
AOooool3o`000003omWahOl0003oeO7T00;oeO7T00Go0000om7aiooAlNOodO7Wo`000002olgajPCo
000000?oa^g^o`000?l000000oo2k?44o`000003okgWlol0003o000000?o^>Ke0_l00005okCQmP;o
00001?nbg?H4o`0000;o/=Se1?l00004ojoDm0Co00000_n^dO<4o`0000?o[/oa00Co0000ojo>l?l0
003o00000on^cO000ol0003o[lc_ojo<k`03o`0000Go[l_^0ol00003ojo9k@04o`000?n`bNco0000
o`0000;o/<S/00?o0000ok78jonab>/00_nab>/2o`0000Co/LOZ00?o0000ok;7j_l000000_l00002
ok76jP06o`000?nba^Wo0000o`000?naa^Wo00001Onba^T2o`0000Co//GX00Co0000ok?5j?l0003o
00000_nbaNP01?l0003o/lGWok?5ioncaNL3o`0000Co/lGW0_l00004ok?4i`03o`000?nca>Oo0000
00;o000000Ko/lCWo`000?nca>Oo/lCWo`000?nca>L2o`0000Co/lCV0_l00005ok?4iP06o`000?nc
a>Ko0000o`000?nca>Ko00001?nca>H2o`0000Co/lCV00?o0000ok?4i_l000000_l000000onca>Ko
0000ooooo`0?ooooo`03o`000?oooooooooo02Cooooo000Qooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool02_ooool01_l@413oV9RHooooooooooooMgMgofIVIPKooooo00?o0000oooo
ooooool07_ooool00ol0003oooooooooo`14ooooo`03o`000?oLm=kog?CN00?o000000?oeO7To`00
0?oAlNL00_oAlNL01?l0003ocO7Zolgaj_l00003olWak@Co000000?o`^cao`000?l000000onmjo<3
o`000004okSVmOl0003o0000o`0000;o]>Cg00?o0000okCQm_l000000_l00002ok3Om`04o`000?nb
g?Ko0000o`0000?o[][g0ol00004ojgFmP03o`000?n_e?Co000000;o000000?o[=?do`000?n^dO<0
0_l00003ojc@l`03o`000?n^co7o[/oa00?o00001On^cO03o`0000?o[/__00?o0000ojo;k_l00000
0_l000000on^bNko0000ojo9k@03ojo9k@;o00001On`b>`01?l0003o/LS[o`000?l00002ok37j`03
o`000?naan[o/LOZ00Co00001?naa^X2o`0000Co/LKY00?o0000ok;6jOl000000_l000000onbaNSo
0000ok;5j003ok;5j0;o00001?nbaNP4o`0000?o/lGW00Ko0000ok?5iol0003o0000ok?4iol00004
ok?4i`;o00001Onca>L01?l0003o/lCWo`000?l00002ok?4i`06o`000?nca>Ko0000o`000?nca>Ko
00001Onca>H2o`0000Co/lCV00Ko0000ok?4i_l0003o0000ok?4i_l00004ok?4iP;o00001?nca>H2
o`0000oooooo00?o0000ooooooooool09?ooool0027ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0:ooooo`05o`000?lQ8B7o0000o`000?mVIVH01oooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo04;ooooo00Co0000omcdg_oLm=ko00000ooIm>43o`000005om7aiol0
003ocO7Zolgaj_l000000oo9lNd01?l0003oa?3`olC`l?o4l?04o`000003okg[lol0003o000000;o
^>We0ol00004okCTm`Co00000_n`goL5o`000003ojkJmol0003o000000;oZmWg00Co0000ojgFm_n]
e_Ko[MKf0ol00004ojcCm0?o00001?n/d?<3o`0000?o[<kb00?o0000ojk=l?l000000_l000000on/
c?3o0000ojk;k`03ojk;k`?o00001?n^bNh01?l0003o[lW]o`000?l00002ojo8k@04o`000?n`b>co
/<S/ok38k0?o00001?n`an/3o`0000Co/<KZ00Ko0000ok76j_l0003o0000ok76jOl00004ok76j@;o
00001OnbaNP01?l0003o//GXo`000?l00002ok;5j006o`000?nbaNSo0000o`000?nbaNSo00001Onc
aNL2o`0000Co/lCW00Ko0000ok?4iol0003o0000ok?4iol00005ok?4i`;o00000_nca>L01?l0003o
/lCWo`000?l00004ok?4iP03o`000?nca>Ko000000;o000000?o/lCVo`000?nca>H00onca>H2o`00
00Co/lCV00Co0000ok?4i_l0003o00000_nca>H01_l0003o/lCVo`000?l0003o/lCVo`00013ooooo
00?o0000ooooooooool08oooool0027ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@<ooooo`03
o`000?oooooooooo00Sooooo0ol0000Qooooo`;o0000@Oooool01?l0003og?CNomcdg_l00003omWd
h@03o`000?oEmNCoeOGT00Oo000000?obO7]o`000?o4l?000_o4l?001?l0003o_^obokk_l_nnko83
o`000003okSYmOl0003o000000?o/nSg00Co0000okCTmol0003o00000on_h_P3o`0000Co[Mgh0_l0
0004oj_Im`Co00000onZeOH01?l0003o[=?do`000?l00003oj[Am@06o`000?n/d??o0000o`000?nZ
co?o00001?n/c_83o`0000Co[<c`00Co0000ojk;kol0003o00000on]b^l00ol0003o[/W^ojk9kP03
o`0000Co[lS]1?l00003ojo7k006o`000?n`an_o0000o`000?n_an_o00001On`a^X2o`0000Co/LKY
00Ko0000ok76jOl0003o0000ok75jOl00005ok;5j0;o00001?nbaNP2o`0000Co//GX00?o0000ok?5
iol000000_l000000onba>Oo0000ok?4i`03ok?4i`;o00001?nca>L00ol0003o/lCWo`000002o`00
00;o/lCW00Ko0000ok?4iol0003o0000ok?4i_l00004ok?4iP;o00001Onca>H4o`0000;o/lCV00?o
0000ok?4i_nca>H00ol00004ok?4iP;o00001?nca>H00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo02?ooooo000Qooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0?Oooool01?l0003og?CN
omcdg_l00003omWdh@04o`000?oEmNCoeOGTo`0000?od?GW00?o0000ol_ejoo;mN/01?l000001?o4
l?3o0000okk_l_nnko82o`0000;o^>ke0ol00004ok?Xm`Co000000?o[n;ho`000?l000000_nZh?X0
0ol0003o[Mgho`000002o`0000;oZ=_i00?o0000oj_Imol000000ol000001?nWeoSo0000oj[Em_nZ
eOH3o`0000GoZ]7e0_l00004oj[?l`04o`000?n/c_;o0000o`0000?oZ/gb00?o0000ojc<l?n/c?00
0ol00005ojg:k`?o00000on]bNh01?l0003o[lS]o`000?l00002ojk8k@03o`000?n_anco[lO/00;o
[lO/0_l00004ojo7j`03o`000?n`a^[o000000;o000000?o/<KZo`000?naa^T00onaa^T2o`0000Co
/LGY00?o0000ok;5j?l000000_l00002ok75j006o`000?nbaNSo0000o`000?nbaNSo00001?nbaNP2
o`0000Go//CW00Ko0000ok?4iol0003o0000ok?4iol00004ok?4i`;o00001Onca>L2o`000006ok?4
i_l0003o/lCVok?4i_l0003o/lCV0_l000000onca>Ko0000ok?4iP03ok?4iP;o00001Onca>H3o`00
00?o/lCV00Ko0000ok?4i_l0003o0000ok?4i_l00004ok?4iP;o00003oooool00ol0003ooooooooo
o`0Rooooo`008_ooool01?nj^[[o410@oa0@4?o<c<`=ooooo`Go00001_ooool00ol0003ooooooooo
o`0Tooooo`03o`000?oooooooooo03[ooooo1ol000001OoIm>7o0000omGei?oEmNCo000000?od?GW
00Co0000ol_ejol0003o00000oo5mNh3o`000003okk_l_l0003o^>ke00;o^>ke00Ko0000ok;/monb
k?Oo/^cgo`000?ncj?L2o`0000?o[^Ki0ol00002oj[PnPGo00000_nXfoT4o`0000CoYmOh0ol00003
ojOCm`03o`000?nZdOGo000000;o00000_nWd?D00ol0003oZ/ocoj[?l`04o`0000CoZ/gb0ol00003
oj_;l003o`000?n]b^oo000000;o000000?o[<W_o`000?n]bNh00on]bNh2o`0000Go[/S]00Ko0000
ojo7k?l0003o0000ojk7k?l00004ojo7j`;o00001On`a^X01?l0003o/LKYo`000?l00002ok35j@03
o`000?naaNWo/LGY00?o00001OnaaNP2o`0000Co//GX00Ko0000ok;5j?l0003o0000ok;4j?l00005
ok;4i`;o00001?nca>L01?l0003o/lCWo`000?l00002ok?4i`03o`000?nca>Oo000000;o000000Ko
/lCWo`000?nca>Ko/lCVo`000?nca>H2o`0000Co/lCV00Co0000ok?4i_l0003o00000_nca>H00ol0
003o/lCVo`000002o`000003ok?4i_l0003o/lCV00?o/lCV0_l00004ok?4iP06o`000?nca>Ko0000
o`000?nc`nKo00004?ooool00ol0003oooooooooo`0Qooooo`00?_ooool00ol0003oooooooooo`0U
ooooo`03o`000?oooooooooo03Sooooo00Go0000on3ffOoPm]Woh?KIo`000002omchg0Oo000000Co
d?GWo`000?o;mN_o00000oo5mNh2o`0000;o_o?a1?l000000onhk_Go0000ok;/m`03ok;/m`?o0000
00Co[^Kio`000?l0003o00000_nXho/3o`0000CoY]kk1?l00003ojCInP04o`000?nWeoSo0000o`00
00;oY=Gi00?o0000ojOCmonWdoL01?l00004ojO@m@?o00001?nXcO<01_l0003oZ/gbo`000?l0003o
ZL_bo`0000CoZl_`0ol00004ojc9k`04o`000?n]bNko0000o`0000;o[<S^00Co0000ojk8kOn^b>go
[/S]0ol00004ojk7k004o`000?n_an_o0000o`0000;o[lK[00Co0000ok36j_n`a^[o/<KZ0ol00004
ok35j@?o00000onaaNT00ol0003o/LGXo`000002o`000003ok75j?l0003o//GX00?o//GX0_l00004
ok;4j003o`000?nba>Oo000000;o00000_nba>L00ol0003o/lCWok?4i`03o`0000Co/lCW0_l00005
ok?4i`06o`000?nca>Ko0000o`000?nca>Ko00001?nca>H2o`0000Co/lCV0_l00005ok?4iPCo0000
00?o/lCVo`000?nca>H00onca>H2o`0000Co/l?V00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0Qooooo`00?_ooool2o`0002Oooooo00?o0000ooooooooool0=_ooool01Ol0003oh?KIon3f
fOoPm]Wo000000;og?SL00Co0000omShgooHn=oo00000ooCnN<6o`000004olGek_l0003o_o?aokoc
l@;o00000onhl_<4o`000004ok;/mol0003o0000ojcYn@Go000000?oZ>?ko`000?l000000onRhO`0
0ol0003oY]kko`000002o`000003oj7Ko?l0003oY=Wj00;oY=Wj1?l00002ojCEn@Co00001?nUdOL0
1?l0003oYm3eo`000?l00002ojG>m@04o`000?nXcO?oZ<gcojS=l`?o00001?nYbo801?l0003oZl_`
o`000?l00003ojW:l003o`000?n/bNoo[<W_00?o00001?n/b>h4o`0000?o[LO]00?o0000ojk7k?n^
an`00ol00004ojo6j`Co00000on`aNX01_l0003o/<GYo`000?l0003o/<GYo`0000Co/LGY0_l00005
ok75j006o`000?nbaNSo0000o`000?nba>So00001?nba>P2o`0000Go//CW0ol00003ok?4i`06o`00
0?nca>Oo0000o`000?nca>Oo00001Onca>L2o`0000;o/lCV00Co0000ok?4i_l0003o/lCV0_l00002
ok?4iP06o`000?nca>Ko0000o`000?nca>Ko00001?nca>H2o`0000Go/lCV00Ko0000ok?4i_l0003o
0000ok?3i_l00004ok?3iP;o00003oooool00ol0003oooooooooo`0Pooooo`00?_ooool00ol0003o
ooooooooo`0Wooooo`03o`000?oooooooooo03Cooooo00Go0000on3ffOoPm]Woh?KIo`000002omch
g004o`000?oHn=oof?SOo`0000;odoWS0_l000000oo>nNOo0000olOijP02olOijPOo000000?o^?;c
o`000?l000000onal?H5o`0000CoYNOk1?l00002oj;Qo0Co00000_nQfo`5o`0000?oXMOk0ol00004
oj7Cn@03o`000?nUdOOoYM7g00?o00001?nUc_D4o`0000?oY/cd00?o0000ojW;l_nYbo800ol00005
ojW:l0?o00000on[b>l01_l0003o[<S^o`000?l0003o[<O^o`0000Go[LO]0ol00003ojk6k004o`00
0?n_a^_o0000o`0000;o[lG[00?o0000ok35j_n`aNX00_n`aNX2o`0000Co/<GY00Co0000ok75jOl0
003o00000_naaNT00ol0003o/LGXok75j002ok75j0;o00001?nba>P01?l0003o//CXo`000?l00002
ok;4i`03o`000?nba>Oo000000;o000000?o//CWo`000?nca>L00onca>L2o`0000Co/lCW00?o0000
ok?4iol000000_l000001_nca>Ko0000ok?4i_nca>Ko0000ok?4iP;o00001?nca>H2o`0000Co/lCV
00Ko0000ok?4i_l0003o0000ok?3i_l00005ok?4iP;o00001?nc`nH01?l0003o/l?Vo`000?l00002
ok?3iP03o`000?oooooooooo00cooooo0_l0000Qooooo`00?_ooool00ol0003oooooooooo`0Xoooo
o`03o`000?oooooooooo03;ooooo0ol000001OoPm]Wo0000omchg?oLn=co000000;of?SO00Co0000
om?ihooCnN?o00000_o>nNL00ol0003oaoWZolOijP02o`0000;o`?S]00Co0000okWfl?nim_3o^OK`
0ol000000onal?Ko0000o`000003o`0000?oX^[j00Co0000ojGWnol0003o00000onNho`3o`0000?o
WMgm0ol00004oicHo004o`000?nQeo_o0000o`0000;oWMCk00Co0000oj7CnOnQdoWoXM?i1?l00003
oj;?m`04o`000?nUc_Go0000o`0000?oXlgf00?o0000ojK<m?nVc?@01?l00003ojO:lP03o`000?nY
b_3o000000;o000000?oZ<S`o`000?n[b>l00on[b>l2o`0000Co[<O^00?o0000ojg7kOl000000_l0
00000on/a^go0000ojk6k003ojk6k0;o00001On_aN/01_l0003o/<GZo`000?l0003o[lGZo`0000Co
/<GY0_l00005ok75j@04o`000?naaNSo0000o`0000;o/LCX00?o0000ok;4j?nba>P00ol00004ok;4
i`;o00001Onba>L01_l0003o/lCWo`000?l0003o//CWo`0000Co/lCW0_l00005ok?4iPCo00000_nc
a>H01_l0003o/lCVo`000?l0003o/lCVo`0000Co/lCV0_l00004ok?3iP03o`000?nca>Ko000000;o
000000?o/l?Vo`000?nc`nH00_nc`nH3o`0000Co/l?V0_l0000>ooooo`03o`000?oooooooooo01oo
oooo000mooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool0<Oooool00ol0003oi?SB
onChdP0Bo`000003ol3hkOl0003o^OK`00?o00000_n`m?<7o`0000;oX^[j1?l000001?nNhoco0000
o`000?l00002oiSPoP04o`000?nMgOgo0000o`0000?oUm[n00?o0000oicHo?nLf?`01?l00002oigD
n`Go00000onNd?T00ol0003oX/ogoj;?m`03o`0000GoXlgf0ol00003ojC;m003o`000?nWb_;oYl[b
00Co00001?nXb?001?l0003oZlS_o`000?l00002ojW7k`03o`000?n/anko[<O^00Co00001?n/a^d0
1_l0003o[/K/o`000?l0003o[LG/o`0000Go[lG[0_l00004ojo5jP04o`000?n`aNWo0000o`0000;o
/<CY00Co0000ok75jOnaaNWo/LGY0ol00004ok74j0?o00000onaa>P01_l0003o//CWo`000?l0003o
//CWo`0000Go//CW0_l00004ok;4i`04o`000?nca>Oo0000o`0000;o/lCW00?o0000ok?4i_nca>H0
0ol00003ok?4iP04o`000?nca>Ko0000o`0000Co/lCV00Ko0000ok?4i_l0003o0000ok?3i_l00004
ok?3iP;o00001?nc`nH4o`0000;o/l?V00?o0000ok?3i_l000000_l000000onc`nKo0000ooooo`0>
ooooo`03o`000?oooooooooo01kooooo000mooooo`03o`000?oooooooooo02_ooooo00?o0000oooo
ooooool0;oooool01?l0003oi?SBonChd_l00002on3jeP04o`000?oLnm[og?_Jo`0000;oeocM00Co
0000om3lhOo@o>7o00000_o9o>@00ol0003o`__Xol;kj006o`000004ok3dlol0003o0000ojOamP;o
00000onNkOP3o`0000;oV^Kl1Ol00002oiSPoPGo00000_nGf_h4o`0000;oV=Km1?l00004oiWAn`03
o`000?nNd?WoW]3i00Co00000onOcOP00ol0003oXlgfo`000002o`0000;oXL_f00?o0000ojC;m?nT
bo@01?l00004ojK9lP03o`000?nXb?3oZ<S`00?o00001?nYanl3o`0000CoZlK^00?o0000ojc6kOn/
a^d00ol00004ojg5k003o`000?n_aN_o000000;o00000_n^aN/00ol0003o[lGZojo5jP03o`0000Co
/<CY1?l00003ok34j@06o`000?naa>So0000o`000?naa>So00001?naa>P2o`0000Co//CW00?o0000
ok;4iol000000_l000000onba>Oo0000ok;4i`03ok;4i`;o00001?nca>L3o`0000?o/lCV00?o0000
ok?4i_l000000_l000000onc`nKo0000ok?4iP03ok?4iP;o00001?nc`nH01?l0003o/l?Vo`000?l0
0002ok?3iP06o`000?nc`nKo0000o`000?nc`nKo00001?nc`nH2o`0000Go/l?V00?o0000oooooooo
ool03Oooool00ol0003oooooooooo`08ooooo`Co000000?o410@ooooooooool00_ooool01?nj^[[o
410@o`000?mgMgL8ooooo`00?Oooool2o`0002gooooo00?o0000ooooooooool0;Oooool01?l0003o
i?SBonChd_l00002on3jeP04o`000?oLnm[og?_Jo`0000;oeocM00Co0000om3lhOo@o>7o00000_o9
o>@01_l0003o`__Xo`000?l0003o^O[[o`0000?o/?O^1ol000001?nNkOSo0000o`000?nEjOT5o`00
00;oT^;m1?l00003oi7LoPCo00000_nBeoh4o`0000CoTm;m00?o0000oiWAnonIdO/01?l00003oi_>
nP03o`000?nOcOSoWlgh00Co00001?nQboH3o`0000?oXlWc00Co0000ojK9l_nVbO;oY/Wb1?l00003
ojO7l006o`000?nYanoo0000o`000?nYa^oo00001On[a^h3o`0000?o[<G]00?o0000ojg5k?n]aN`0
0ol00005ojk5j`?o00000on_a>X01_l0003o/<CYo`000?l0003o/<CYo`0000Go/<CY0_l00004ok74
j006o`000?naa>So0000o`000?naa>So00001?nba>L2o`0000Go//CW00Co0000ok;4iol0003o0000
0_nba>L01_l0003o/lCWo`000?l0003o/l?Vo`0000Co/lCV0_l00002ok?3iP05o`000?nc`nKo/l?V
o`000?nca>H00_l000000onc`nKo0000ok?3iP03ok?3iP;o00001?nc`nH2o`0000Co/l?V00Ko0000
ok?3i_l0003o0000ok?3i_l00005ok?3iP;o00003_ooool00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo00?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT7ooooo`00?Oooool00ol0003o
ooooooooo`0]ooooo`03o`000?oooooooooo02cooooo00?o0000onChd_l000000_oPn]H01?l0003o
g?_Jomckf_l00002omOlg@04o`000?o@o>7od?cQo`0000;obOcT00?o0000ol;kj?l000000_nin^/0
0ol0003o/?O^ok3gkP02o`000003ojGdlOl0003o000000;oVnoc2?l000000on;i?_o0000o`000002
o`0000;oRMgn1Ol00002oh[Ho`Co00001?n=dol00ol0003oTm;moi?Bo@04o`0000?oU/ok00?o0000
oi_>n_nKc_X01?l00004oig<n006o`000?nQboKo0000o`000?nObOKo00001?nSbO<4o`0000?oYLSb
00?o0000ojO7l?nWao000ol00004ojW6k`03o`000?n[a^ko000000;o000000?oZ/G^o`000?n/aNd0
0on/aNd3o`0000?o[LG/00?o0000ojk5jol000000_l000000on^a>_o0000ojo4jP03ojo4jP;o0000
1?n`a>T00ol0003o/<CYo`000002o`000003ok34j?l0003o/LCX00?o/LCX0_l00004ok74j004o`00
0?nba>Oo0000o`0000;o//CW00Co0000ok;4ionba>Oo//CW0ol00004ok;4i`;o00001?nc`nH01_l0
003o/lCVo`000?l0003o/l?Vo`0000?o/l?V00Co0000ok?3i_l0003o00001?nc`nH01?l0003o/l?V
o`000?l00002ok?3iP06o`000?nc`nKo0000o`000?nc`nKo00001?nc`nH2o`0000Co/l?V00?o0000
ok?3i_l000000_l000000onc`nKo0000ooooo`0>ooooo`03o`000?oooooooooo00Wooooo00?o0000
ooooooooool00oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<POooooo000mooooo`03o`000?oo
oooooooo02kooooo00?o0000ooooooooool0:_oooolQo`000003oho[mOl0003o000000Ko00000_n1
g_`5o`0000;oP]Sn1?l00003ohCCo`04o`000?n=doooSM?oohgCo`Co00000on?cod00ol0003oU/ok
oiK?n`04o`0000CoV<cj00?o0000oig<n?nMc?P00ol00004oio9mP04o`000?nSbO?o0000o`0000;o
X/Sc00?o0000ojG8l_nUb?800_nUb?83o`0000?oY/K`00?o0000ojW6konYa^l01?l00004oj[5kP06
o`000?n/aNgo0000o`000?n[aNco00001?n]aN`3o`0000Co[/C[00Ko0000ojo4j_l0003o0000ojo4
j_l00004ok34j@;o00001On`a>P01_l0003o/LCXo`000?l0003o/LCXo`0000Co/LCX0_l00004ok;4
i`Co00000onb`nL01_l0003o//CWo`000?l0003o//?Wo`0000Co/l?V0_l00004ok?3iP03o`000?nc
`nKo000000;o000000?o/l?Vo`000?nc`nH00_nc`nH3o`0000Co/l?V0_l00004ok?3iP06o`000?nc
`nKo0000o`000?nc`nKo00001?nc`nH2o`0000Co/l?V0_l0000?ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Go
oooo000mooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0:?ooool2o`000004onSi
bol0003oi?_>o`0000;ogogB00Co0000om[ne_l0003odokI0_l000001_o<o]go0000o`000?o4o^3o
0000ok[li0;o000000Co[o[Wo`000?l0003oY?KY1?l00002oh[[kACo00000_mjdol9o`0000;oR<oo
2?l00004oi?<n`03o`000?nHc?[oV<cj00Co00000onKbOL00ol0003oWlWfoio9mP04o`0000CoX/Sc
00Ko0000ojG8l_l0003o0000ojC6l_l00004ojK6l0?o00001?nXaNl00ol0003oZ/G^oj[5kP03o`00
00CoZlG/00Co0000ojg5k?l0003o00000on/a>/00ol0003o[/C[ojk4j`03o`0000Co[lCZ00Co0000
ok34jOl0003o00000_n_a>T01?l0003o/<CXok34j?n`a>P3o`0000Co/LCX00Co0000ok74j?l0003o
00000_na`nL01_l0003o//CWo`000?l0003o//?Wo`0000Go//?W0_l00004ok;3i`06o`000?nc`nKo
0000o`000?nc`nKo00001?nc`nH2o`0000;o/l?V00?o0000ok?3i_l000000ol00003ok?3iP06o`00
0?nc`nKo0000o`000?nc`nKo00001?nc`nH2o`0000Co/l?V00Co0000ok?3i_l0003o00000_nc`nH0
1_l0003o/l?Vo`000?l0003o/l?Vo`0000oooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool003cooooo00Co
0000ooooool0003o0000<?ooool00ol0003oooooooooo`0Vooooo`06o`000?oXnL_oj?W;o`000?oT
nlko00000_oOoM801Ol0003of_kFo`000?oCo]Wo000000;oc?kM00?o0000olCnh?o4o^005Ol00002
of;DkPCo00000_mRd?L9o`0000?oLlko00?o0000ogk?oomncol01?l00003oh?<o`03o`000?n<c?go
S<cm00Wo00000onFb_T00ol0003oVlWgoi_9m`04o`0000CoW/Se00?o0000oj;8lonRb?<00ol00004
ojC6lP06o`000?nVa_3o0000o`000?nUaO3o00001OnXaNl3o`0000?oZLG]00?o0000oj_5k?n[aN`0
0ol00005ojc4j`?o00000on]a>X00ol0003o[lCZojo4jP03o`0000Co[lCY1?l00003ok33j003o`00
0?naa>So/LCX00?o00001?na`nL2o`0000Co//?W00?o0000ok;3iol000000_l000000onb`nOo0000
ok;3i`03ok;3i`;o00001?nc`nH01?l0003o/l?Vo`000?l00002ok?3iP06o`000?nc`nKo0000o`00
0?nc`nKo00001Onc`nH2o`0000Co/l?V00Co0000ok?3i_l0003o00000_nc`nH00ol0003o/l?Vok?3
iP03o`0000Co/l?V0_l00004ok?3iP03o`000?oooooooooo00gooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01Ooo
ool003cooooo0_l0000cooooo`;o00009Oooool01_l0003oj?W;onSibol0003oi?_>o`0000;ogogB
00?o0000om[ne_l000002Ol00002ok3kg1_o00000_mHb?L<o`0000?oNL_o00?o0000oh?<oon3c?l0
1?l00004ohS9o@05o`000?n@bO_oT<Wkoi39nol000000_nFb_T4o`0000?oVLSg00Co0000oik8mOnN
b?GoW/Se1?l00003oj36l`03o`000?nTa_;oY<Kb00?o00001?nUaO000ol0003oZ<G_o`000002o`00
0003ojO4k_l0003oZLG]00?oZLG]0ol00003oj_4k003o`000?n/a>_o000000;o000000?o[<C[o`00
0?n]a>X00on]a>X3o`0000?o[/CY00Ko0000ojo4jOl0003o0000ojo3jOl00005ok33j0?o00000ona
`nP01_l0003o/L?Wo`000?l0003o/L?Wo`0000Co//?W0_l00005ok;3i`04o`000?nb`nOo0000o`00
00;o//?V00?o0000ok?3i_nc`nH00ol00004ok?3iP;o00000_nc`nH01?l0003o/l?Vo`000?nc`nH3
o`000003ok?3i_l0003o/l?V00?o/l?V0_l00004ok?3iP?o00000onc`nH01_l0003o/l?Vo`000?l0
003o/l?Vo`0000Co/l?V0_l0000>ooooo`;o00002?ooool00ol0003oooooooooo`03ooooo`06odA4
A?nYZJWooooooooooonYZJWoA4A41oooool003cooooo00?o0000ooooooooool0=?ooool00ol0003o
ooooooooo`0Qooooo`06o`000?oXnL_oj?W;o`000?oTnlko00000_oOoM84o`000008omOocol0003o
cooCo`000?o6omKo0000okcmfOl00002ok3kg1ko00000om?`OH00ol0003oGlGloeo5o00=o`0000?o
OlSn00?o0000ohS9oOn8bOd02?l00003oiC7n@03o`000?nIb?OoVLSg00Go00000onLa_D00ol0003o
X<Kcoj36l`04o`0000?oXlGa00?o0000ojG5l?nUaO001?l00004ojO4kP06o`000?nYaNgo0000o`00
0?nYa>go00001?n[a>`2o`0000Go[<C[00Ko0000ojg4j_l0003o0000ojg3j_l00004ojk4j@;o0000
1?n_`nT00ol0003o/<?Xo`000002o`000003ok33j?l0003o/L?X00?o/L?X0_l00004ok73i`06o`00
0?nb`nOo0000o`000?nb`nOo00001Onb`nL2o`0000Co//?V0ol00003ok?3iP06o`000?nc`nKo0000
o`000?nc`nKo00000onc`nH3o`0000Go/l?V1?l000000onc`nKo0000ok?3iP03o`000003ok?3i_l0
003o/l?V00?o/l?V0_l00004ok?3iP04o`000?nc`nKo0000o`0000;o/l?V00?o0000ooooooooool0
2_ooool00ol0003oooooo`000006ooooo`03o`000?m4A4Co000000Gooooo00Koc<c<oc8b<_o^k^ko
k^k^oc8b<_o<c<`7ooooo`00<Oooool4o`000003oa0@4?oooooooooo00Cooooo00?o0000oooooooo
ool0=Oooool00ol0003oooooooooo`0Oooooo`03o`000?oXnL_oj?W;00Oo000000OogOk<o`000?oG
oloo0000oloodol0003oa_oF00Ko000000?oUO7Co`000?l000008_l00003oeRon`05o`000?mW`oko
Il?nofO3o_l000000_mda_l8o`0000?oQLKm00Go0000ohg7non=ao_oSLOko`000002oiC7n@Co0000
1?nHa_L00ol0003oW<Keoic6m@04o`0000?oWlGc00?o0000oj?5lOnSaO401?l00004ojG4l003o`00
0?nWa>koYlC^00?o00001?nYa>d01?l0003oZlC/o`000?l00002oj[3k004o`000?n/a>_o[<C[ojc4
j`?o00001?n]`nX01_l0003o[/CYo`000?l0003o[/?Yo`0000Co[l?Y0_l00005ok33j006o`000?na
`nSo0000o`000?na`nSo00001?na`nL2o`0000Co//?W00?o0000ok;3iol000000_l000000onb`nOo
0000ok;3iP03o`000003ok;3i_l0003o/l?V00?o/l?V0_l00004ok?3iP06o`000?nc`nKo0000o`00
0?nc`nKo00001?nc`nH2o`0000Co/l?V0_l00005ok?3iPCo000000?o/l?Vo`000?nc`nH00onc`nH2
o`0000Co/l?V0_l0000>ooooo`03o`000?oooooooooo00?ooooo00?oc<c<oeEEEOl000001_ooool0
1?nj^[[o410@oa0@4?o<c<`8ooooo`00<oooool00ol0003oooooooooo`06ooooo`;o0000=oooool0
0ol0003oooooooooo`0Mooooo`Go000000[oj?_5o`000?oSoLSohog8o`000?oMo/co0000omOocol0
003ocooC5?l00002ogSRkB;o00000om``_h01Ol0003oNlCnog_4o_mka?ko000000;oQLKm2?l00004
oi;5n@03o`000?nHa_OoV<Kg00Co00000onKa?D00ol0003oWlGcoio5l`04o`0000?oX/Ca00Co0000
ojG4l?nUa?3oYLC`1?l00003ojO4kP03o`000?nYa>goZLC]00?o00001?nZ`n`4o`0000?o[<?[00?o
0000ojg3j_n]`nX00ol00004ojk3j@06o`000?n_`nWo0000o`000?n_`nSo00001On``nP2o`0000Co
/L?X00Co0000ok73iol0003o00000_na`nL00ol0003o//?Wok;3i`03o`0000Co//?W0_l00005ok;3
iP06o`000?nc`nKo0000o`000?nc`nKo00001?nc`nH2o`0000;o/l?V00Co0000ok?3i_l0003o/l?V
0_l00002ok?3iP06o`000?nc`nKo0000o`000?nc`nKo00001?nc`nH2o`0000Go/l?V1?l000000onc
`nKo0000ok?3iP03o`000003ok?3i_l0003ooooo00kooooo00?o0000ooooooooool05oooool003?o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo01co
oooo00Ko0000onci`_o/nL;o0000onSkaOl00002on?mb004o`000?oMo/co0000omOoc`Go000000?o
__g=o`000?l000005?l00002og_GoPGo000000?o497Ro`000?l000007ol00003oh?3o005o`000?n;
a?_oRlCkoh_4nol000000onBaOT4o`0000?oU/Cg00?o0000oi_4mOnKa?D01?l00003oik3lP03o`00
0?nRa?7oX/Ca00Go00000onT`nl00ol0003oYlC^ojO4kP04o`0000?oZ<?]00Co0000oj[3k?l0003o
00000_nZ`n`00ol0003o[<?[ojc3j`02ojc3j`?o00000on]`nX00ol0003o[/?Yojk3j@03o`0000Co
[l?X00?o0000ok33j?l000000_l00002ok33j003o`000?na`nSo/L?X00?o00001?na`nL3o`0000?o
//?W00Ko0000ok;3iol0003o0000ok;3i_l00005ok;3iP;o00001?nc`nH01?l0003o/l?Vo`000?l0
0002ok?3iP03o`000?nc`nKo/l?V00?o00001?nc`nH2o`0000Co/l?V00Ko0000ok?3i_l0003o0000
ok?3i_l00004ok?3iP;o00001?nc`nH2o`0000Go/l?V00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0Gooooo`00<oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03Wooooo
00?o0000ooooooooool06_ooool01_l0003ok?W2onci`_l0003oj?_5o`0000;ohog800?o0000omgn
c?l000001?l000000oo9ol[o0000okkmc@05o`000003og_P]?l0003o000000;o000000Go^_c=o`00
0?njoM_o0000ok[kj002o`000003okWflOl0003o^>ge00;o^>ge0ol00003ogk>o`oo000000?o99k/
o`000?l000001_l00003oejjo@05o`000?m/__koK;knofbno_l000000omh`Od00ol0003oPl?loh?3
o009o`0000?oT<?h00?o0000oiK4monFa?L01?l00003oi[3m003o`000?nN`o;oW/?b00Co00000onQ
`o400ol0003oY<?_ojC3k`02ojC3k`?o00000onV`nh00ol0003oZ<?]ojS3k@03o`0000GoZ/?/00Ko
0000ojc3jol0003o0000ojc2jol00004ojg3jP?o00000on^`nT00ol0003o[l?Xojo3j003o`0000Go
/<?X0ol00003ok33i`06o`000?na`nOo0000o`000?na`nOo00001?nb`nL2o`0000Co//?V00?o0000
ok;3i_l000000_l000000onb`nKo0000ok?3iP03ok?3iP;o00001?nc`nH4o`0000;o/l?V00Ko0000
ok?3i_l0003o0000ok?3i_l00004ok?3iP;o00001?nc`nH01?l0003o/l?Vo`000?l00002ok?3iP06
o`000?nc`nKo0000o`000?nc`nKo00001?nc`nH2o`0000oooooo00?o0000ooooooooool05_ooool0
03?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo
01Sooooo00Co0000onci`_o/nL;o00000_oXnlD00ol0003ohog8o`000003o`0000;odoo700?o0000
olWob_l000002ol000000onjo<go0000o`000007o`000003okS]mOl0003o000000;o]^;e3Ol00000
0ol0M]Ko0000o`00000Ko`0000?oP<3l00Go0000ohW2n_n9`_[oRL;jo`000002oi33n0Co00000onE
`_H00ol0003oV/?doi[3m004o`0000?oWL;b00?o0000oj73lOnQ`o400_nQ`o401_l0003oY<?_o`00
0?l0003oXl;_o`0000CoY/?^0ol00003ojS2k@04o`000?nZ`ncoZ/?/oj[3k0?o00001?n/`^/01_l0
003o[L?Zo`000?l0003o[L;Yo`0000Co[/?Y0ol00003ojo3j003o`000?n``nSo000000;o000000?o
/<;Xo`000?n``nL00on``nL2o`0000Co/L?W00Ko0000ok;3iol0003o0000ok;3iol00004ok;3iP;o
00001Onb`nH01?l0003o/l?Vo`000?l00002ok?3iP06o`000?nc`nKo0000o`000?nc`nKo00000_nc
`nH01?l0003o/l?Vo`000?l00004ok?3iP04o`000?nc`nKo0000o`0000;o/l?V00?o0000ok?3i_nc
`nH00ol00004ok?3iP;o00001?nc`nH01?l0003o/l?Vo`000?l00002ok?3iP03o`000?oooooooooo
00gooooo00?o0000ooooooooool05Oooool003?ooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`0kooooo`03o`000?oooooooooo01Kooooo00Ko0000onci`_o/nL;ok?W2o`000?oXnlD6
o`0000;odoo74Ol000000ooSoLSo0000o`000002on7ef003o`000?oNkMco000000;o000000?o]^;e
o`000?l000000_nce_800ol0003oPLCmoh74o@0?o`000003o`f:hol0003o000000;o000000?o=J;c
o`000?l000001ol00003ofVjo@03o`000?mf_OgoM[gm00co00000on?`OP00ol0003oUL;foiG2mP04
o`0000;oVL7d00?o0000oig2l_nM`_800onM`_800ol0003oXL?aoj73l@03o`0000CoXl;_00Ko0000
ojK3k_l0003o0000ojK2kOl00004ojS2k@Co00000onZ`^/00ol0003o[<;[ojc2j`03o`0000Co[L;Y
00Ko0000ojk3jOl0003o0000ojk2jOl00004ojo3j0;o00001On``^P01_l0003o/<?Wo`000?l0003o
/<;Wo`0000Co/L?W0_l00004ok;3i`04o`000?nb`nKo0000o`0000;o//?V00Co0000ok;3i_nb`nKo
//?V0ol00004ok?3iP;o00001?nc`nH01_l0003o/l?Vo`000?l0003o/l?Vo`0000Co/l?V0_l00004
ok?3iP?o00000onc`nH01_l0003o/l?Vo`000?l0003o/l?Vo`0000Co/l?V0_l00004ok?3iP;o0000
3_ooool00ol0003oooooooooo`0Eooooo`00<oooool00ol0003oooooooooo`05ooooo`;o0000?Ooo
ool00ol0003oooooooooo`0Eooooo`03o`000?o/nL;ok?W200Go000000?ohOg1o`000?l000001?l0
00001Oo3o;oo0000o`000?l0003oWnnd00So000000?ohofno`000?oSoLP00_l00002on7ef003o`00
0?oNkMco000000?of^?M0ol00002ok?FlPCo00000_n5^oP00ol0003oEJ?fo`000003o`000003o`em
hol0003o000000co00000om8Z_P00ol0003oFK7ko`000006o`0000?oM;[l00Go0000ogjmnomn_O_o
O[gko`000003ohNon@03o`000?n?`OSoSl7h00Co00000onD`?D01Ol0003oVL7doiW1m?nI`OCo0000
00?oWL;b1?l00003oj32l003o`000?nS`^ooXl;_00?o00001?nV`^d01?l0003oZ<;]o`000?l00002
ojS2k003o`000?nZ`^_oZ/;[00;oZ/;[0ol00003oj_2jP03o`000?n]`^Wo[L;Y00?o00001?n^`^T0
1_l0003o[l?Xo`000?l0003o[l;Xo`0000Go/<;X0_l00004ok32i`04o`000?na`nOo0000o`0000;o
/L;W00?o0000ok;3ionb`nL00ol00004ok;3iPCo00000_nb`nH00ol0003o/l?Vo`000002o`000003
ok?3i_l0003o/l?V00?o/l?V0_l00002ok?3iP04o`000?nc`nKo0000ok?3iP;o00000_nc`nH01_l0
003o/l?Vo`000?l0003o/l?Vo`0000Co/l?V0_l00004ok?3iP04o`000?nc`nKo0000o`0000;o/l?V
00Ko0000ok?3i_l0003o0000ok?3i_l0000?ooooo`03o`000?oooooooooo01Cooooo000aooooo`03
o`000?m4A4Co000000Oooooo00?o0000ooooooooool0?Oooool00ol0003oooooooooo`0Cooooo`Go
000000CojoZko`000?l0003ohOg11_l000000oo3o;oo0000o`000008o`000005on;k/ol0003ohofn
o`000?oSoLP00_l00002on7ef003o`000?oNkMco000000?of^?M00?o0000omCHfooDf=/00ol00003
ok7:k0So000000?o<8g^o`000?l000000ol000000ol0MMco0000o`00000Qo`0000?oSKog00?o0000
oiC0mOnD`?D02Ol00003oic1lP03o`000?nP`_3oX<;`00Co00000onS`Nl00ol0003oY/;]ojK2k@03
o`0000GoZ<;/00Ko0000oj[2jol0003o0000ojW1jol00004oj_2jP?o00000on]`^T00ol0003o[/;Y
ojk2j@03o`0000Co[l;X00?o0000ok32j?l000000_l00002ok32i`03o`000?n``^Oo/<;W00?o0000
1?na`^L3o`0000?o//;V00Ko0000ok;3i_l0003o0000ok;2i_l00004ok;3iP;o00001Onc`nH4o`00
0004ok?3i_l0003o/l?Vok?3iPCo00001?nc`nH2o`0000Co/l?V00Ko0000ok?3i_l0003o0000ok?3
i_l00004ok?3iP;o00001?nc`nH2o`0000Co/l?V00?o0000ooooooooool03Oooool00ol0003ooooo
ooooo`0Cooooo`003oooool00onj^[[o0000ojVYZ@0Oooooo`03olc<c?mEEEGo000000Oooooo00?o
0000ooooooooool0?_ooool00ol0003oooooooooo`0Aooooo`;o00000_oVk]<00ol0003ojoZko`00
0005o`000003omOm^_l0003o000000[o000000Koh_RXo`000?l0003ohofno`000?oSoLP9o`000005
om[SgOl0003oe=SKomCHfol000000_o@c]P01_l0003o/L[/o`000?l0003o[koUo`0000;oR;;a00?o
0000oenNl_mOW_801?l000000olIONKo0000o`000005o`000003oa64i_l0003o000000So00000omG
[OX01Ol0003oI[?kofJcnomV/o_o000000?oL[Ok00Go0000ogfjn_mm^_[oOK[jo`000003ohJmn@03
o`000?n=_oOoSKog00Co00000onC__D00ol0003oV<3coiS0l`02oiS0l`03o`000?nL`O;oW<7b00Co
00000onP`O000ol0003oXl7_oj?1k`04o`0000?oYL7]00Co0000ojS2k?nX`^coZ<;/0ol00004ojW1
j`06o`000?n[`^[o0000o`000?n[`N[o00001?n]`^T3o`0000?o[/;X00?o0000ojo2j?n_`^P00ol0
0005ok32i`?o00000on``^L01_l0003o/L;Wo`000?l0003o/L;Wo`0000Co//;V0_l00004ok;2iP06
o`000?nb`nKo0000o`000?nb`nKo00001?nc`nH2o`0000Co/l?V1Ol00002ok?3iP06o`000?nc`nKo
0000o`000?nc`nKo00001?nc`nH2o`0000Co/l?V00Co0000ok?3i_l0003o00000_nd`nH01_l0003o
/l?Vo`000?l0003o]<?Vo`0000Co/l?V0_l0000=ooooo`;o00005Oooool000oooooo00?oA4A4oc8b
<_lb<S80:?ooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo013ooooo00Go0000onK^
dooVk]?o0000on_j^`04o`000003omkl^?l0003oeofj00Go000000?o^O:Uo`000?l000001?l00000
1?oRn:So0000o`000?oSoKh3o`000007ooC]^_l0003ol^Rnoo;X__l0003okn;2o`000002on_K``;o
000000?oe=SKo`000?o@c]P00_o@c]P2o`0000Co[koU00Co0000ohRblOn8/_7o00000omOW_800ol0
003o?8_]o`00000;o`000003ob>>k?l0003o000001[o00000on=_OH00ol0003oTkkeoi>nm@02oi>n
m@03o`000?nH`??oV<3c00Co00000onL_o400ol0003oX<7`oj31l004o`0000?oXl3^00?o0000ojG1
kOnU`Nd01Ol00003ojO1k003o`000?nY`N_oZL7[00?o00001?n[`NX01_l0003o[L;Yo`000?l0003o
[L7Yo`0000Co[/;X0ol00003ojo2j003o`000?n``^Oo000000;o000000?o/<;Wo`000?n``^L00on`
`^L2o`0000Co/L;W00Ko0000ok;2i_l0003o0000ok;2i_l00004ok;2iP;o00001?nb`nH01?l0003o
/l?Vo`000?l00002ok?3iP06o`000?nc`nKo0000o`000?nc`nKo00000onc`nH01?l0003o/l?Vo`00
0?l00004ok?3iPCo000000?o/l?Vo`000?nc`nH00_nc`nH3o`0000Co]<?V0_l00004okC3iP06o`00
0?nc`nKo0000o`000?nc`nKo00003oooool00ol0003oooooooooo`0Booooo`003_ooool01OoMgMgo
0000onk^k_l0003ogMgM02Oooooo0ol00011ooooo`03o`000?oooooooooo00kooooo00?o0000onK^
dooVk]<01Ol000001_oUnkGo0000o`000?oGoK[o0000om?j[`?o000000?o^O:Uo`000?l000002_l0
00000oofl;?o0000o`000002oo;X_P03o`000?o_h/;o000000?ojm_300?o0000onKC`ol000000oo@
c]P01?l0003oblCCol_4dol00002ojnoiA[o000000?o=YObo`000?l000000ol00002oeNZn@05o`00
0?mU/?[oIK3jofF`n_l000000oma]?X01Ol0003oO;SiogbhnOml^?Wo000000?oQK_h00?o0000ohfm
m_n=_OH02Ol00003oiRnlP03o`000?nL_o7oW;oa00Co00000_nO_nl00ol0003oXl3^oj?0kP02oj?0
kP?o00000_nU`>d00ol0003oYl7/ojO1k003ojO1k0?o00000onY`N/00ol0003oZl7Zoj_1jP03o`00
00Co[L7Y00Ko0000ojk2j?l0003o0000ojk1j?l00004ojo2j0;o00001On``^L01_l0003o/<;Wo`00
0?l0003o/<;Wo`0000Co/L;W0_l00004ok;2iP04o`000?nb`^Ko0000o`0000;o//;V00?o0000ok;3
i_nb`nH00ol00004ok?3iP;o00001?nc`nH00ol0003o/l?Vo`000002o`000003ok?3i_l0003o/l?V
00;o/l?V0_l00004ok?3iPCo00000_nd`nD00ol0003o]<?Vo`000002o`000003okC3iOl0003o]<?V
00?o]<?V0_l00003ok?3iP;o00003_ooool00ol0003oooooooooo`0Booooo`003_ooool01On7QhOo
EEEEoooooomEEEGoMgMg02Oooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`0<oooo
o`03o`000?oVk]?o000000?o000000Goj_Vco`000?oUnkGo0000omkl^002o`000004om?j[ol0003o
0000olGdY0;o000000?o/NVAo`000?l000000ol000003OoRn:So0000o`000?oflJco0000ooK`/ol0
003om>fjo`000?obj;ko0000onoR`_l000000oo[fl<00ol0003oi]?3onKC``02o`000003om3>f?l0
003oblCC00;oblCC0ol00003ojjegP07o`000?n<Z^WoS:[YohbZjOl0003oJ9[]o`000002odV:j`?o
000000Co77STo`000?l0003o47KR1Ol000000olWRngo0000o`000003o`000003odNOm_l0003o0000
01Co00000on<^oD00ol0003oT[gdoi:mm002oi:mm003o`000?nH__;oV;kb00Co00000_nL__000ol0
003oWko_oinok`02oinok`06o`000?nS`>ko0000o`000?nR_nko00001?nU`>d00ol0003oYl7/o`00
0002o`000003ojO0jol0003oZL7[00?oZL7[0ol00003oj_1j@03o`000?n]`NWo[L7Y00?o00001?n^
`NP01_l0003o[l;Xo`000?l0003o[l7Wo`0000Go/<;W0_l00004ok32i`04o`000?na`^Oo0000o`00
00;o/L;V00?o0000ok;2i_nb`^H00ol00004ok;2iP?o00000onc`^H01_l0003o/l?Vo`000?l0003o
/l;Vo`0000Co/l?V0_l00002ok?3iP03o`000?nc`nKo/l?V00?o00000_nc`nD01_l0003o/l?Vo`00
0?l0003o]<?Uo`0000Co]<?U0_l00005okC3i@Co000000?o]<?Vo`000?nc`nH00_l000000ond`nKo
0000ooooo`0>ooooo`03o`000?oooooooooo017ooooo000>ooooo`05oa0@4?o<c<coooooolc<c?l@
41009oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo00[ooooo0ol000002_oVk]?o
0000o`000?oZnK?o0000onGk]Ol0003og_bho`000?oKnZd3o`000004olGdY?l0003o0000ok7YT@Co
000000KohOFOo`000?l0003o0000ooKa[?l00002ooK`/`;o00000_obj;h00ol0003okn;2o`000002
on_K``04o`000?oVdl?oi]?3o`0000;ohL_200Oo0000ol_4doo;a=?oblCCo`000?o7^lko000000Co
[[GN2?l00002odV:j`03o`000?ldOnOo000000;o77ST1Ol000000olLPNSo0000o`000002o`000003
ocRDlOl0003o000000?o00000omGYoP01Ol0003oIJgiofF]nOmU[OWo000000;oLK;i00?o0000ogbf
n?ml]_P00_ml]_P01Ol0003oQ;WgohBimon4^OOo000000?oS;_e00?o0000oi:mm?nB_O@01?l00002
oiNmlP03o`000?nL__3oW;k`00;oW;k`00?o0000oinokonO_nl00ol00004oj:okP03o`000?nU`>go
YL3]00Co00001?nW`>/01_l0003oZL7[o`000?l0003oZL3Zo`0000CoZl7Y0ol00003ojg1j@03o`00
0?n^`NSo[/7X00?o00001?n_`NL00ol0003o/<;Wo`000002o`0000;o/<;W00?o0000ok32ion``^L0
0ol00004ok72iP?o00000onb`^H01_l0003o//;Vo`000?l0003o//;Vo`0000Co/l;V0_l00004ok?2
iP04o`000?nc`nKo0000o`0000;o/l?U00?o0000ok?3i_nc`nH00ol00004ok?3i@;o00001?nd`nD0
1?l0003o]<?Uo`000?l00002okC3i@03o`000?nd`nGo]<?U00?o00001?nd`nH2o`0000Co]<?V00?o
0000ooooooooool03Oooool00ol0003oooooooooo`0@ooooo`001_ooool00omgMgOoooooogMgM`04
ooooo`03okZj^_lQ8B7ooooo00;ooooo00?o8B4QokZj^_ooool00oooool00omgMgOoooooogMgM`0O
ooooo`03o`000?oooooooooo04Cooooo0_l00007ooooo`Go000000Ooi^kCo`000?oCg=ko0000on[i
/ol0003oiO^e00;o000000?ofoZ]o`000?oCnZl02?l000000ooRlYOo0000o`000002o`0000;om_6/
00Co0000ooK`/ol0003o00000_obj;h00ol0003okn;2o`000003on_K``03o`000?oVdl?o000000?o
hL_20_l000000oo;a=?o0000olNkcP02olNkcP06o`000?n^]Mko0000o`000?n][MOo00000on@Xn80
0ol0003oL9KWog2Fi`04o`000003ocAoiol0003o000000;o000000?o6gOTo`000?l000002Ol00000
0om8WOCo0000o`00000;o`0000;oO;Kh3?l00003oi:kl`05o`000?nG_O;oUkgboiNml_l000000_nL
__04o`0000?oWkk_00?o0000oj:ok_nR_nh01?l00004ojFok003o`000?nW`>_oYl3[00?o00001?nY
`>X01_l0003oZl7Yo`000?l0003oZl3Yo`0000Co[L7Y0ol00003ojk1j003o`000?n_`NOo[l7W00?o
00001On``^L3o`0000?o/L;W00Ko0000ok72i_l0003o0000ok72i_l00004ok;2iP;o00001?nb`^H0
1_l0003o/l;Vo`000?l0003o/l;Vo`0000Co/l;V0_l00004ok?3i@?o000000Go/l?Uo`000?nc`nGo
0000ok?3i@02o`000003ok?3iOl0003o]<?U00?o]<?U0_l00004okC3i@?o00000ond`nD01_l0003o
]<?Vo`000?l0003o]<?Uo`0000Co]<?V0_l0000>ooooo`03o`000?oooooooooo013ooooo0006oooo
o`03o`000?oooooo000000Cooooo00?oEEEEohN7Qoooool00_ooool00on7QhOoEEEEooooo`03oooo
o`03o`000?oooooo000001oooooo00?o0000ooooooooool0A_ooool01?l0003oooooooooooooool4
o`0000?oYL?_0_l000001ooCg=ko0000on[i/ol0003oiO^eo`000?oSnJ/00_l000000ooCnZoo0000
o`000006o`000003on;bUol0003o000000?o000000Gom_6/o`000?ofl;?o0000ooC]^P07o`000005
on_K`ol0003oi]?3onKC`ol000000_oQbl801?l0003og<?0omc3`?l00005olNkcP03o`000?n][MOo
[JgG00;o[JgG00Oo0000oi2Sh_n@Xn;oT:?Ro`000?m`U^Oo000000;oEHWW1?l000000olYNNGo0000
o`000004o`000003ob>1j?l0003o000000;o000000?o>i?ao`000?l000000ol00003oeRTm`04o`00
0?mUZ_OoIJ[go`0000;oLJog0ol00002og^cm`03o`000?n4]oKoQ;Of00;oQ;Of00Go0000ohbim?n<
^OCoS;Wdo`000002oi:kl`So00000onK_O000ol0003oWkk_oinnk`04o`0000?oX[k]00Co0000ojFo
k?nU_ncoYKo/1?l00003ojNoj`03o`000?nY`>[oZL3Z00?o00001?n[`>T01_l0003o[L7Yo`000?l0
003o[L3Xo`0000Co[/7X0ol00003ojo1i`03o`000?n``^Oo000000;o000000?o/<7Wo`000?na`^L0
0ona`^L2o`0000Co/L;V00Ko0000ok;2i_l0003o0000ok;2i_l00004ok;2iP;o00001?nc`^H01?l0
003o/l;Vo`000?l00002ok?2i@06o`000?nc`nGo0000o`000?nc`^Go00000_nc`nD01?l0003o/l?U
o`000?l00004ok?3i@04o`000?nd`nGo0000o`0000;o]<?U00Ko0000okC3iOl0003o0000okC3iOl0
0004okC3i@;o00001?nd`nD01?l0003o]<?Vo`000?l00002okC3i@03o`000?oooooooooo00cooooo
00?o0000ooooooooool03oooool000Kooooo00?o0000ooooool000000oooool00oo^k^ko0000onk^
kP03ooooo`03onk^k_l0003ok^k^00?ooooo00?o0000ooooool000007oooool2o`0004Sooooo1?l0
0005ojG3k`05o`000?oCg=kodmcNo`000?oZnK<00ol000000ooSnJ_o0000om_j[@0:o`000003on;b
Uol0003o000000;o000000Com_6/o`000?ofl;?om_2c0ol000001?ohg:_o0000ooKG[_l00002oo;A
[`;o000000Goi]?3o`000?oQbl;ohL_2o`000003omc3`0;o00000oo7^lh2o`0000Co[JgG2?l00002
oeF9i`03o`000?m1P>Go@H3U00?o000000Co9gSTo`000?l0003o8G_V1?l000000olaRNco0000o`00
0002o`000003od^Klol0003o000000Oo00000oma[oL01Ol0003oNk?gog^cmomk/oOo000000;oQ;Of
2?l00002oi:jlP03o`000?nG_?7oUkca00;oUkca00?o0000oi^ml?nK_O001?l00003oinmkP03o`00
0?nR_^goX[k]00Go00000_nU_n`00ol0003oYko[ojNoj`02ojNoj`?o00000onY_nX00ol0003oZl3Y
oj_0j@03o`0000Co[L3X00Ko0000ojk1j?l0003o0000ojk1j?l00004ojo1i`;o00001On``NL4o`00
0003ok71i_l0003o/L;V00?o/L;V0_l00004ok;2iP04o`000?nb`^Ko0000o`0000;o//;V00?o0000
ok?2i_nc`^H00ol00004ok?2i@;o00001?nc`^D01_l0003o/l?Uo`000?l0003o/l?Uo`0000Co/l?U
0_l00004okC3i@;o00001?nd`nD01_l0003o]<?Uo`000?l0003o]<?Uo`0000Co]<?U0_l00004okC3
i@;o00003_ooool00ol0003oooooooooo`0>ooooo`001_ooool00ol0003oooooo`000003ooooo`?o
00000oooool3o`0000?ooooo00?o0000ooooool000007_ooool00ol0003oooooooooo`15ooooo`Co
00000onU`nl01Ol0003oYL?_ojG3konU`noo000000;odmcN00Go0000on[i/ooZnK?o0000on[i/P02
o`000005om_j[Ol0003ofOJRo`000?o?lYP01_l000001?oRlYOo0000o`000?odkid2o`00000:ooKa
[?l0003o0000o`000?okgjOo0000ooSLZol0003om]N^o`0000?ol]6_00?o0000onk</?l000000ooQ
bl801?l0003og<?0omc3`?l00002omRk_@03o`000?o7^lko000000;oa;?900Ko0000ojf]eol0003o
0000ojfWdOl00003oiBNf`03o`000?mhTn7oN9?Q00Co00000_m1P>D3o`0000;o9gST0ol000000ol[
PNWo0000o`000008o`0000;oFJ;e00?o0000ofJXm_mVZ?H02ol00002ohBem003o`000?n<^??oS;Sc
00;oS;Sc00Go0000oi:jl_nB^_;oT[[bo`000002oiNll@Co00000onK_>l00ol0003oWkg^oinmkP04
o`0000?oX[k/00?o0000ojFok?nU_n`00_nU_n`01_l0003oYko[o`000?l0003oYkoZo`0000CoZKoZ
0ol00003oj_0j@03o`000?n]`>So[L3X00?o00001?n^`NP01_l0003o[l7Wo`000?l0003o[l7Wo`00
00Co/<7W0_l00005ok71iP04o`000?na`^Ko0000o`0000;o/L;V00?o0000ok;2i_nb`^H00ol00004
ok;2iP?o00000onc`^D01_l0003o/l;Uo`000?l0003o/l;Uo`0000Co/l;U0_l00002ok?3i@04o`00
0?nc`nGo0000ok?3i@;o00000_nd`nD01_l0003o]<?Uo`000?l0003o]<?Uo`0000Co]<?U0_l00004
okC3i@04o`000?nd`nGo0000o`0000;o]<?U00Ko0000okC3iOl0003o0000okC3iOl0000>ooooo`;o
00003oooool003Wooooo00?o0000ooooooooool0@_ooool4o`0000;oYL?_00?o0000ojG3konU`nl0
0_nU`nl00ol0003oYL?_o`000003om?LgP?o000000?oj_Vbo`000?l000000_l000000ooImZ;o0000
olobV00?o`000003oocRXol0003o000000;on=b[00?o0000ooKG[_l000000_obdJl00ol0003ok/b`
onk</002o`000003on7;`_l0003og<?000;og<?000Go0000omRk_OoH^kgof;^mo`000004olBcb@03
o`000?n]Ym7o[JOA00;o[JOA00Oo0000oiBNfonDW]_oU9kKo`000?mhTn7o000000;oH8WS1Ol00000
0olfNnCo0000o`000002o`000004ob]li_l0003o0000o`0000;o=hS/2_l00003ofJXmP05o`000?mb
[OKoLZgfog:]m_l000000oml/OH01Ol0003oQ;GdohBem?n4]OCo000000;oS;Sc2?l00003oiNjl003
o`000?nK_>ooVkc_00Co00000_nO_>d00ol0003oX[k/oj:nk003oj:nk003o`000?nU_ncoYKo/00?o
00001?nW_nX01_l0003oZKoZo`000?l0003oZKoYo`0000CoZl3Y0ol00003ojg0j003o`000?n^`NSo
[/7X00?o00001?n_`NL01?l0003o/<7Wo`000?l00002ok31iP04o`000?na`NKo/L7Vok71iP?o0000
1?na`^H3o`0000?o//;V00Ko0000ok;2i_l0003o0000ok;2iOl00004ok?2i@;o00001?nc`^D01?l0
003o/l;Uo`000?l00002ok?2i@03o`000?nc`nGo/l?U00?o00001?nd`nD2o`0000Co]<?U00Ko0000
okC3iOl0003o0000okC3iOl00003okC3i@?o00001?nd`nD2o`0000Co]<?U00?o0000ooooooooool0
2oooool2o`0000oooooo000iooooo`03o`000?oooooooooo043ooooo1?l00005ojG3k`03o`000?nU
`nooYL?_00Go000000CodmcNo`000?l0003o^/SU1?l000001?oQmZ7o0000o`000?o?lYP7o`00000>
on;bUol0003o0000o`000?oelJCo0000oogTW_l0003oo>:So`000?okgjOo0000ooSLZol00002ooKG
[P06o`000?obdJool]6_o`000?o^c;3o00000_oYaK02o`0000;og<?000?o0000omRk_OoH^kd00_oH
^kd01?l0003oa;?9olBcbOo4/lT2o`0000Co[JOA00?o0000oiBNfonDW]/01Ol00002of29h`03o`00
0?m>PN?oCX7S00Co000000?o<g[To`000?l000001?l00002ocN8k003o`000?m4T>ooA93_00Co0000
00?oG:3do`000?l000004Ol00002ohbflP03o`000?nB^O7oT[Wa00;oT[Wa00?o0000oiNjl?nG^_00
1?l00002oi^kkP03o`000?nO_>goWkc]00;oWkc]00Co0000oj:nk?nR_^coX[k/1?l00003ojFnj`03
o`000?nW_n[oYkoZ00?o00001?nY_nT01_l0003oZl3Yo`000?l0003oZkoXo`0000Co[L3X0ol00003
ojk0i`03o`000?n_`NOo[l7W00?o00001?n``NH4o`0000;o/L7V00?o0000ok72i_l000000_l00000
0ona`NKo0000ok;2iP03ok;2iP;o00001?nb`^D01?l0003o/l;Uo`000?l00002ok?2i@03o`000?nc
`^Go/l;U00?o00001?nc`^D4o`0000;o]<?U00Ko0000okC3iOl0003o0000okC3iOl00004okC3i@;o
00000ond`nD4o`0000;o]<?U00?o0000okC3iOl000000_l000000ond`nGo0000okC3i@02okC3i@;o
00003oooool00ol0003oooooooooo`0<ooooo`00>Oooool3o`0003gooooo1?l00003ojG3k`03o`00
0?nU`nooYL?_00;oYL?_0ol00004ojG3k`;o00000_njb>D3o`0000;ohOJQ3?l000001_odkYKo0000
o`000?l0003ooNBNo`0000;oo>:S00Oo0000oo_OYol0003on=b[o`000?ofejko000000;ol]6_00Co
0000onk</?o^c;3o00000_oYaK001Ol0003oiKn`o`000?oL`l3o000000?of;^m00Go0000omBe^ol0
003oa;?9o`000002ol:/a004o`000?n]Ym7o[JOAojfWd@?o00000_nGV]@00ol0003oOi7KognAf`04
o`0000;oCX7S00?o0000od=lhom3O><00ol000001?leONKo0000o`000?lcPNP4o`0000;oA93_00?o
0000oe:HlOmBV?401?l00003ofRVm@05o`000?mc[?GoLjceog>/mOl000000oml/?@01Ol0003oQK?c
ohFclon5/o?o000000?oS;Kb00?o0000oi:ilOnB^O401?l00002oiNik`03o`000?nK^nkoVk_^00;o
Vk_^00?o0000oinlkOnO_>d01Ol00003oj:mk003o`000?nU_^_oYKk[00Co00000onW_^X00ol0003o
ZKoYojVoj@03o`0000CoZkoX00Ko0000ojg0j?l0003o0000ojfoiol00004ojk0i`?o00000on_`NL0
1_l0003o/<7Vo`000?l0003o/<7Vo`0000Co/L7V0_l00005ok71iPCo000000?o//;Uo`000?nb`^D0
0onb`^D2o`0000Co/l;U0ol00003ok?2i@06o`000?nc`^Go0000o`000?nc`^Go00000_nd`nD01?l0
003o]<?Uo`000?l00004okC3i@Co000000?o]<?Uo`000?nd`nD00_l000000ond`nGo0000okC3i@03
okC3i@;o00001Ond`nD3o`0000;o]<?U00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<
ooooo`00>Oooool00ol0003oooooooooo`0jooooo`Co00000_nU`nl00ol0003oYL?_ojG3k`02ojG3
k`04o`000?nU`noo0000o`0000;oYL?_00Go0000ojG3konU`nooYL?_o`000003ok[8i@05o`000?oZ
nK;o0000o`000?oQmZ404Ol000002?omi9ko0000oocRXol0003onmnWo`000?ohg:_o00000_ofejh0
0ol0003ol]6_o`000002onk</004o`000?oYaK3ojLF`o`0000?oiKn`00Go0000omRk_OoH^kgof;^m
o`000003omBe^`03o`000?o2[<Co`Zc400;o`Zc400Go0000ojfWdOl0003o[Z;;o`000004oiNJe005
o`000?moTM_oOi7Ko`000?mZR=h01Ol000000om3O>?o0000ocilh`02o`0000;o=GgV0ol000000oln
R>_o0000o`000003o`0000;oDYSa00?o0000oejNl_l000005_l00003oi:gl005o`000?nG^NooUkW_
oiNikol000000_nK^nh4o`0000?oWk_]00Co0000oj:mk?nR_NcoX[g/1?l00003ojFmj`03o`000?nW
_^[oYkkZ00Co00000onY_^T00ol0003oZkoXoj^oj003o`0000Co[KoW00Ko0000ojk0iol0003o0000
ojk0iol00004ojo1i`;o00001?n``NH01_l0003o/L7Vo`000?l0003o/L7Vo`0000Co/L7V0_l00005
ok;2i@Co000000?o/l;Uo`000?nc`^D00ol000000onc`^Go0000ok?2i@03ok?2i@;o00001?nc`^D4
o`000004okC2iOl0003o]<?UokC3i@?o00001?nd`nD2o`0000Co]<?U00Co0000okC3iOl0003o0000
0_nd`nD00ol0003o]<?UokC3i@03o`0000Co]<?U0_l0000>ooooo`03o`000?oooooooooo00_ooooo
000iooooo`03o`000?oooooooooo03Oooooo1Ol00005ojG3k`03o`000?nU`nooYL?_00Co00001?nU
`nl00ol0003oYL?_o`000003ok[8i@05o`000?oZnK;o0000o`000?oQmZ400_l000001OoIlYOo0000
om;^S_l0003odN^800;o000000?oi>f;o`000?l000000_l000001Oodkigo0000o`000?omi9ko0000
00;oo>:S00Oo0000oo_OYol0003on=b[o`000?ofejko000000;ol]6_00Co0000onk</?o^c;3o0000
0_oYaK001Ol0003oiKn`onFo/?oU_k3o000000?of;^m00Go0000omBe^ooD]K_oe;Fko`000004ol:/
a0;o00000on^X//01Ol0003oUi[DoiNJe?nGV]Co000000?oOi7K00?o0000ofZ8g_l000000_mIP]l4
o`0000;o?WcS1?l000000ollP^So0000o`000002o`000003odZ@k_l0003o000000?o00000_mNW_80
1?l0003oJZGcofZUlol00003ogBZl`05o`000?mm[_?oOJkcogf^lol000001?n5/_801Ol0003oS;Ga
ohbelOn<]O7o000000;oT[O`2?l00003oibjkP03o`000?nO^ngoWk_]00Go00000_nS_>/00ol0003o
YKg[ojFmj`02ojFmj`?o00000_nX_^T00ol0003oZKkYojVnj@02ojVnj@?o00000on[_nP00ol0003o
[KoWojfoi`03o`0000Co[/3W00Co0000ojo1iol0003o00000_n_`>H00ol0003o/<7Vok31iP03o`00
00Co/L7V00Co0000ok71i_l0003o00000_nb`ND00ol0003o//;Uok;2i@03o`0000Co/l;U0_l00005
ok?2i@Co000000?o/l;Uo`000?nc`^D00_nc`^D2o`0000?o]<;U1?l00003okC3i@06o`000?nd`nGo
0000o`000?nd`nGo00001?nd`nD2o`0000Co]<?U0ol00003okC3i@06o`000?nd`nGo0000o`000?nd
`nGo00003Oooool3o`0000cooooo000Kooooo`Co000000?o410@ooooooooool00oooool00omEEEGo
0000oeEEE@04ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^1_ooool00ol0003oooooooooo`0e
ooooo`Co00001?nU`nl01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000ojG3konU`nl01?l0
0003ok[8i@;o000000?ojoW2o`000?oQmZ402ol000003_ock93o0000o`000?l0003ooNBIo`000?om
i9ko0000oocRXol0003onmnWo`000?ohg:_o00000_ofejh00ol0003ol]6_o`000003onk</003o`00
0?oYaK3o000000?oiKn`00Go0000on6j[ol0003of;^mo`000003omBe^`03o`000?o@[kSo000000;o
`Zc400?o0000ol2W`?l000000on^X//00ol0003oUi[DoiNJe009o`0000;oFH;O00?o0000odinh?m>
O^000ol00002ocmni@?o00000_m5R>X5o`000003oeJGl?l0003o000000Ko00000omdZ_<01Ol0003o
OJkcogf^lomm[_?o000000;oQK;b2?l00002oi:fk`03o`000?nG^>koUkS^00;oUkS^00?o0000oibj
k_nL^^h01?l00003oinkk003o`000?nS_>_oXkc[00;oXkc[00Ko0000ojFmjol0003o0000ojFmj_l0
0004ojRnj@06o`000?nY_^Wo0000o`000?nZ_^So00001?n[_nP3o`0000?o[KoW00?o0000ojk0ion^
`>L00ol00004ojo0iP?o00000on``NH00ol0003o/L7Vok71iP03o`0000Co//7U0ol00003ok;1i@06
o`000?nc`^Go0000o`000?nc`^Go00001?nc`^D2o`0000Go/l;U0ol00002okC2i@06o`000?nd`^Go
0000o`000?nd`^Go00001?nd`nD2o`0000Co]<?U00Co0000okC3iOl0003o00000_nd`nD01_l0003o
]<?Uo`000?l0003o]<?Uo`0000Co]<?U0_l00004okC3i@03o`000?oooooooooo00Oooooo0ol00002
ooooo`03o`000?oooooooooo00[ooooo000Mooooo`03o`000?oooooooooo00Gooooo0ol00004oooo
o`06oa0@4?n7QhOooooooooooomgMgOoA4A41_ooool00ol0003oooooooooo`0booooo`Co00000_nU
`nl00ol0003oYL?_ojG3k`02ojG3k`Co00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001?nU
`nl01?l0003o^/SUo`000?nU`nl2o`000003on7fXOl0003o000000Oo000000Coi>f;o`000?l0003o
lnb@0ol000000oomi9Wo0000o`000002oocRX`05o`000?okgjOo0000ooSLZol000000_ofejh00ol0
003ol]6_o`000002onk</004o`000?oYaK3ojLF`o`0000?oiKn`00Co0000on6j[ooQ^Zoo00000ooD
]K/01_l0003od:nhom2_^?l0003o`Zc4o`0000?o`:O000?o0000ojjRbon^X//00ol00002oi^Gc`05
o`000?n6SmGoQXoEohJ?eOl000000_mcR=T4o`0000;oCWkP0ol00002ocmni@03o`000?m5PnOo0000
00;oAHSZ00?o0000odn?k?m?Sn`01Ol00002of6Ml@03o`000?m/Xo;o000000[o00000_n6/?400ol0
003oSK?`ohfcl002ohfcl005o`000?nB]^ooT[K_oi:fkol000000_nG^>h4o`0000?oW;W]00?o0000
oinkk?nO^n`00_nO^n`00ol0003oXkc[oj>lj`03o`0000CoYKgZ00?o0000ojRnjOnX_^T00ol00004
ojZnj006o`000?n[_nSo0000o`000?n/_^Oo00001?n]_nL3o`0000?o[[oV00Ko0000ojo0i_l0003o
0000ojo0i_l00004ok31iP?o00000ona`ND01_l0003o//7Uo`000?l0003o//7Uo`0000Co//7U0_l0
0004ok?2i@04o`000?nc`^Go0000o`0000;o/l;U00?o0000ok?2iOnc`^D00ol00004okC2i@;o0000
0_nd`^D01?l0003o]<;Uo`000?nd`nD2o`0000;o]<?U00?o0000okC3iOnd`nD00ol00004okC3i@;o
00001?nd`nD01_l0003o]<?Uo`000?l0003o]<?Uo`0000?o]<?U0ol00005ooooo`?o00001Oooool0
0ol0003oooooooooo`0:ooooo`007Oooool00ol0003oooooooooo`05ooooo`03oeEEEOl0003oEEEE
00Wooooo00?o0000ooooooooool01?ooool2o`00033ooooo1_l00004ojG3k`04o`000?nU`noo0000
o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000
ojG3konU`nl00_nU`nl2o`000003ojG3kol0003ojoW200;o000000Koh?:Fo`000?l0003od^j>o`00
0?oAjhP5o`000004oo?/T?l0003o0000oocTT`;o000000CooNBNo`000?olhZ?o00000_okgjL9o`00
0005onk</?l0003ojLF`onW5/?l000000_oU_k001Ol0003ohKZ_on6j[ooQ^Zoo000000?oe;Fk00Go
0000om2_^?o@[kSod:nho`000004ol2W`005o`000?n^X/_o0000ojjMa_l000001?nKUll01ol0003o
QXoEohJ?eOn6SmGo0000og>8fOl000000_mTPm`5o`000003odYnh_l0003o000000;o000000?oAH?W
o`000?l000000_l00002odn?k003o`000?mJU^koFYK^00Go00000_m/Xo801Ol0003oMZSbogJXl_mf
Z?;o000000?oOZga00Go0000ohJ`lOn6/?7oQ[3ao`000002ohfcl0So00000_nH]nh00ol0003oW;W]
oibik@03oibik@03o`000?nO^ncoWk_/00Co00000onS^n/00ol0003oYKgZojFmjP04o`0000?oZ;gY
00?o0000ojZnj?nZ_^P00ol00004ojbni`06o`000?n]_nOo0000o`000?n]_nOo00001?n^_nH2o`00
00Co[l3V00Ko0000ok31i_l0003o0000ok30i_l00004ok71i@;o00001?nb`ND01_l0003o//7Uo`00
0?l0003o//7Uo`0000Co/l;U0_l00004ok?2i@?o00000onc`^D01_l0003o]<;Uo`000?l0003o]<;U
o`0000?o]<;U0ol00004okC3i@?o00000ond`nD01_l0003o]<?Uo`000?l0003o]<?Uo`0000Co]<?U
0_l00003okC3i@Co00000_nd`nD00ol0003oooooo`000003o`0000Sooooo00?o0000ooooooooool0
2_ooool001gooooo00?o0000ooooooooool04?ooool00oo^k^ko0000ooooo`05ooooo`03o`000?oo
oooooooo02cooooo1Ol00004ojG3k`03o`000?nU`nooYL?_00?o00001OnU`nl00ol0003oYL?_ojG3
k`04o`0000GoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003ojoW2o`000009o`00000=onK[
Q_l0003o0000o`000?ock93o0000oocTTol0003ooNBIo`000?omi9ko0000oocRX`03o`000007oo[A
WOl0003omljPooO>X?l0003om<VRo`000002oo75X`04o`000?oYaK3ojLF`o`0000;oiKn`00Wo0000
on6j[ooQ^ZoohKZ_o`000?oN]:ko0000omBe^ol000001?o@[kP00ol0003o`:O0ol2W`002ol2W`0;o
00000on^WLH01Ol0003oViO?oi^GconKUloo000000?oQXoE00Co0000og>8fOmcR=Wo00000_mTPm`0
0ol0003oFX3MoeZ0g@03o`0000;oBX3S2_l00002oeZFkP03o`000?mUW>ooIIc_01;o00000_n>/^l0
0ol0003oTkG^oi>ekP02oi>ekP05o`000?nH]nkoV;O^oiRgk_l000000onL^Nd4o`0000?oX;[[00?o
0000oj>kjonS^n/01?l00003ojJlj@03o`000?nX_NWoZ;gY00Co00000onZ_^P00ol0003o[;kWojbn
i`03o`0000Co[KoW00Ko0000ojjoi_l0003o0000ojnoi_l00004ojo0iP;o00001?n``>H01_l0003o
/L7Uo`000?l0003o/L7Uo`0000Co//7U0_l00004ok;1i@04o`000?nc`^Go0000o`0000;o/l;U00Ko
0000ok?2iOl0003o0000ok?2iOl00004ok?2i@;o00001?nd`^D01?l0003o]<;Uo`000?l00002okC2
i@06o`000?nd`nGo0000o`000?nd`^Go00001?nd`nD2o`0000Co]<?U1?l000000ond`nGo0000okC3
i@02o`000003okC3iOl0003o]<?U00?o]<?U0_l0000<ooooo`03o`000?oooooooooo00[ooooo000M
ooooo`03o`000?oooooooooo00cooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH6ooooo`03o`00
0?oooooooooo02[ooooo1?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`03o`00
0?nU`nooYL?_00;oYL?_0ol00004ojG3k`04o`000?nU`nooYL?_ojG3k`?o00000onU`nl00ol0003o
joW2on_i`P02o`000003on3bU_l0003o000000Oo000000OolnV;o`000?l0003o0000oocTTol0003o
oNBI00Go000000Koo=BKo`000?ojdIgo0000ooO>X?l00002ooC9XP03o`000?oaaJ?olLFS00;o0000
00GojLF`o`000?oU_k3oiKn`o`000003on6j[`04o`000?oN]:kog[B^o`0000Cod:nh00?o0000oljZ
]Ol000000_o0Yl000ol0003o_j>lo`000003ojjMaP03o`000?nKUlooViO?00Wo00000omTPm`01_l0
003oFX3MoeZ0gOl0003oE7oOo`0000;oBX3S00?o0000odj4iOm>Q>D01?l000000omFSn_o0000o`00
0003o`0000?oIIc_00Go0000ofnRl?m_X_3oKj;`o`000002ogRWl004o`000?n0[?3oP:c`o`0000Co
Qjo`00Go0000ohjbkon>/^ooS[;_o`000002oi>ekPWo00000onL^>`00ol0003oX;[[oj2jj`04o`00
00;oXk_Z00?o0000ojJljOnV_>T00_nV_>T3o`0000;oZ;gX00?o0000ojZnj?nZ_^P00_nZ_^P3o`00
00?o[;kW00?o0000ojfoion]_nL00ol00004ojnoiP04o`000?n_`>Ko0000o`0000;o/<3V00?o0000
ok30i_n``>H00ol00004ok71i@04o`000?nb`NGo0000o`0000;o//7U00?o0000ok;1iOnb`ND00ol0
0004ok?2i@;o00001?nc`^D01?l0003o/l;Uo`000?l00002okC2i@03o`000?nd`^Go]<;U00?o0000
0_nd`^D01?l0003o]<;Uo`000?l00004okC2i@06o`000?nd`nGo0000o`000?nd`nGo00000_nd`nD3
o`0000Co]<?U0_l00004okC3i@04o`000?nd`nGo0000o`0000;o]<?U00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`09ooooo`007Oooool00ol0003oooooooooo`0<ooooo`05o`000?lQ8B7o
0000o`000?mVIVH01oooool00ol0003oooooooooo`0Wooooo`Ko00001?nU`nl01?l0003oYL?_o`00
0?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003o
YL?_ojG3k`02ojG3k`Co00000_nU`nl01?l0003oYL?_ojG3konU`nl4o`000003on3bU_l0003o0000
00Go000000Goi^^6o`000?l0003o0000oo?/T002o`00000;oocTTol0003o0000oogTW_l0003ooMNG
o`000?ole9_o0000oo[AWOl000000_ogcZ000ol0003om<VRo`000002oo75X`04o`000?o^`JCok/6T
o`0000;oiKn`00Go0000on6j[ooQ^ZoohKZ_o`000003omjd[P05o`000?o@[kSod:nhom2_^?l00000
0_o>Z[D00ol0003o`:O0o`000003oknS_003o`000?n^WLKo[Yg600?o00000_nNU<T01Ol0003oS8k@
ohb>d?n<S]3o000000;oNhSD1?l00003oeZ0g@03o`000?mDOmoo000000?o00000_m>Q>D00ol0003o
E8WWoeB9i`04o`000003oenFkOl0003o000000_o00000_n0[?000ol0003oQjo`ohN_l008o`0000?o
U;C]00?o0000oiRfkOnH]^d00_nH]^d00ol0003oW;S/oibhk004o`0000;oX;WZ00?o0000oj>kj_nS
^nX00_nS^nX01_l0003oY[cYo`000?l0003oY[_Xo`0000CoZ;gX00Ko0000ojZnj?l0003o0000ojZm
iol00004ojbni`?o00000on]_^H00ol0003o[koVojnoiP03o`0000Co/<3V0ol00003ok70i@03o`00
0?na`NGo/L7U00?o00001?nb`ND3o`0000?o/l7U00Ko0000ok?2iOl0003o0000ok?1iOl00004ok?2
i@;o00001?nd`^D3o`0000?o]<;U00Ko0000okC2iOl0003o0000okC2iOl00004okC2i@;o00000ond
`nD3o`0000?o]<?U00Ko0000okC3iOl0003o0000okC3iOl00004okC3i@;o00001?nd`nD2o`0000_o
oooo00?o0000ooooooooool02Oooool001gooooo00?o0000ooooooooool03?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo02Gooooo1Ol00004ojG3k`03o`000?nU`nooYL?_00Co0000
1?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003o
YL?_ojG3k`02ojG3k`05o`000?nU`noo0000o`000?nU`nl00_l000001_oPlYKo0000o`000?oOjhKo
0000on7YP`Co000000OolnV;o`000?ock93o0000oocTTol0003ooNBI00;o00000_omeiL01Ol0003o
o=BKo`000?ojdIgo000000;omljP00?o0000ooC9X_l000000_oaaJ<00ol0003ok/6Tonk1Y002o`00
0003onFo/?l0003ohKZ_00;ohKZ_00Ko0000omjd[_oN]:ko0000omZ`[?l00002om2_^005o`000?o>
Z[GocZZeoljZ]Ol000001?noXk`01Ol0003o[Yg6o`000?n_V/;o000000CoWYC900Oo0000ohb>d?n<
S]3oS8k@o`000?mkR=Co000000;oKXCH1Ol000001?mDOmoo0000oeB1hOmDPN45o`000004oeB9iol0
003oG8oYoeb?j@Go00000_mYW>h01Ol0003oLZ7^og:Qk_mbXNko000000;oNZK_1_l00003ohV^kP03
o`000?n?/NkoSk7^00;oSk7^00Go0000oiBdkOnD]>goU;C]o`000002oiRfk@Co00000_nM^>/00ol0
003oX;WZoj2ijP02oj2ijP03o`000?nS^n[oXk_Z00?o00001?nV^nP00ol0003oZ;gXojRmj003o`00
00CoZ[gW00Ko0000ojbniol0003o0000ojbni_l00004ojfniP?o00000on__nH01_l0003o/<3Vo`00
0?l0003o/;oUo`0000Co/L3U0ol00003ok70i@06o`000?nb`NGo0000o`000?nb`NGo00001?nc`ND2
o`0000Co/l7U00Co0000ok?2iOl0003o00000_nc`^D01_l0003o]<;Uo`000?l0003o]<;Uo`0000Co
]<;U0_l00002okC2i@03o`000?nd`^Go000000?o000000?o]<;Uo`000?nd`nD00_l000000ond`nGo
0000okC3i@03okC3i@;o00001?nd`nD01?l0003o]<?Uo`000?l00002okC3i@06o`000?nd`nGo0000
o`000?nd`nGo00002oooool00ol0003oooooooooo`09ooooo`006oooool00ol0003oA4A4o`00000>
ooooo`03o`000?oooooooooo00Sooooo0ol0000Rooooo`?o00000onU`nl00ol0003oYL?_ojG3k`03
ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00004
ojG3k`03o`000?nU`nooYL?_00?o00000_nU`nl5o`000003omo[Q_l0003ohNV300Ko000000Kolnb@
o`000?l0003oo>BCo`000?omi9T2o`000009oogGUol0003oo=BKoocDVol0003on]6Mo`000?ogcZ3o
000000;om<VR00Co0000oo75XooaaJ?o00000_o^`J@00ol0003ojkbTo`000004on6j[`08o`000?oN
]:kog[B^o`000?oJ/:co0000om2_^?l00004oljZ]@03o`000?noXkco_j>l00?o_j>l00Go0000ojnJ
`_n_V/;o[i[2o`000003oijDb@05o`000?n<S]3oS8k@ohb>d?l000000_mkR=@01?l0003oKXCHofj4
f?l00002ofB1fPCo00000_mDPN400ol0003oEXGSoeJ5h`04o`0000;oG8oY00?o0000ofBEjomTUN/0
1Ol00003og:QkP05o`000?mjY^ooNZK_ogZVkol000000on2Z^l01Ol0003oRJk^ohV^k_n9[^ko0000
00;oSk7^2?l00002oiVfk003o`000?nM^>_oWKS[00;oWKS[00?o0000oj2ij_nP^NX01?l00003ojBj
j@03o`000?nV^nSoY[_X00Co00000onX_>L00ol0003oZ[gWojZmi`03o`0000Co[;kV00Ko0000ojfn
i_l0003o0000ojjni_l00004ojnoiP;o00001?n`_nD01_l0003o/L3Uo`000?l0003o/L3Uo`0000Co
/L3U0_l00004ok;1i@04o`000?nc`NGo0000o`0000;o/l7U00?o0000ok?1iOnc`ND00ol00004ok?2
i@;o00001?nd`^D01_l0003o]<;Uo`000?l0003o]<;To`0000;o]<;U0ol00004okC2i@;o00001?nd
`nD01?l0003o]<?Uo`000?l00002okC3i@03o`000?nd`nGo]<?U00?o00001?nd`nD2o`0000Co]<?U
00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`006oooool00oo<c<coEEEEo`00
000>ooooo`Go00001_ooool00ol0003oooooooooo`0Oooooo`?o00000_nU`nl00ol0003oYL?_ojG3
k`02ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00000onU
`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Co
0000onObdOl0003of=cJ1?l000001?oQjH?o0000o`000?oVjhH3o`000004oo?/T?l0003o0000oocT
T`Co000000KooMNGo`000?ole9_o0000oo[AWOl00002ooO>X003o`000?odbJ;o000000;olLFS00Co
0000onk1Y?o^`JCo00000_o[_:@2o`0000;ohKZ_00Co0000omjd[_oN]:ko00000ooJ/:`00ol0003o
cZZeoljZ]@02oljZ]@03o`000?o<Y[;o000000?o_j>l0_l00004ojnJ`P03o`000?nNU<WoWYC900co
00000_mTPMX00ol0003oGX7Moej1g@04o`0000;oEXGS00?o0000oe^:iOmKR^D01?l00002ofBEj`03
o`000?m]VncoKI_/01?o00000_n@/>d00ol0003oUK?/oiFck002oiFck005o`000?nI]^coVKK/oiVf
k?l000000_nM^>/4o`0000?oXKWY00?o0000ojBjjOnT^^T01?l00003ojJkj003o`000?nX_>OoZ;cW
00Co00000on[_NL00ol0003o[;kVojbniP03o`0000Co[[kV00Ko0000ojnoi_l0003o0000ojnoiOl0
0004ok2oi@;o00001?na`>D01?l0003o/L3Uo`000?l00002ok;0i@03o`000?nb`NGo//7U00?o0000
1?nc`ND3o`0000?o/l7T00Ko0000ok?2iOl0003o0000okC2i?l00004okC2i@;o00000ond`^@3o`00
0005okC2iOl0003o]<;Uo`000?nd`^D00_l000000ond`^Go0000okC3i@03okC3i@;o00001?nd`nD3
o`0000;o]<?U00?o0000okC3iOl000000_l000001?nd`nGo0000okC3iOnd`nD3o`0000[ooooo00?o
0000ooooooooool02Oooool003Oooooo00?o0000ooooooooool07?ooool5o`0000CoYL?_00?o0000
ojG3konU`nl01?l00005ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU
`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`08o`00
0?nU`nooYL?_ojG3kol0003oio;Ao`000?oHg=X2o`000003omo[Q_l0003ohNV300Ko000000Kolnb@
o`000?l0003oo>BCo`000?omi9T2o`0000;ooMNG00Go0000oocDVol0003on]6Mo`000002ooO>X003
o`000?odbJ;o000000;olLFS00Co0000onk1Y?o^`JCo00000_o[_:@01Ol0003oikRTo`000?oQ^Zoo
000000;og[B^00Go0000omZ`[?oJ/:cof[2/o`000003oljZ]@04o`000?o<Y[;oc:Jbo`0000;o_j>l
00Co0000okjO^OnnWkWo00000on_V/83o`000003oj:CaOl0003oTXg;00;oTXg;00Co0000oh>8d?n3
R=3o00000_mgQM@5o`000004oej1gOl0003oGH?Ooef3g`Go00000_mKR^D00ol0003oHY3Wo`000004
o`0000?oKI_/00Co0000ogFPkOmeX>go00000ommYNd01Ol0003oQ:W]ohBYkOn4ZNgo000000CoRZg]
00Go0000oi2`kOn@/>goT;3]o`000002oiFck0So00000onN]nX00ol0003oXKWYoj6ij@04o`0000;o
Y;[X00?o0000ojJkj?nV^nP00_nV^nP3o`0000;oZKcW00?o0000oj^mion[_NL00_n[_NL3o`0000?o
[KgV00?o0000ojjni_n^_^H00ol00004ojnoi@04o`000?n`_nGo0000o`0000;o/;oU00?o0000ok70
iOna`>D00ol00004ok;0i@?o00000onb`N@01_l0003o/l7Uo`000?l0003o/l7To`0000Co/l7T0_l0
0004okC2i0Co000000?o]<;To`000?nd`^@00_l000000ond`^Co0000okC2i@02okC2i@?o00001?nd
`^D01?l0003o]<?Uo`000?l00002okC3i@06o`000?nd`nGo0000o`000?nd`nGo00000ond`nD2o`00
00Co]<?U0ol00003okC3i@03o`000?oooooooooo00Oooooo00?o0000ooooooooool02Oooool003Oo
oooo00?o0000ooooooooool06Oooool4o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`04
o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Co0000ojG3
kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`03o`000?nU`noo000000;o00000_oHg=X4
o`000003on7YPol0003ojNV300Oo000000?oo>BCo`000?omi9T00_l000002OomeiOo0000oocDVool
e9_o0000oo[AWOl0003omljPo`000002ooC9XP04o`000?oaaJ?olLFSo`0000;ok/6T00?o0000on^l
Y?l000000ooW^:@01Ol0003og[B^omjd[_oN]:ko000000;of[2/00?o0000omR/Zol000000_o>Z[D0
1_l0003oc:JbolbV/_l0003o_j>lo`0000?o_Yni00Ko0000ojnJ`_n_V/;o0000ok6H_Ol00003oj:C
a@05o`000?nBSL_oTXg;oi:=bol000000_n3R=001?l0003oMhGDogN5e?l00002off3e`Co00000_mM
Pml00ol0003oGhKQoen6h@05o`000004of:@iol0003oJIGYofVEj@Wo00000ommYNd01Ol0003oQ:W]
ohBYkOn4ZNgo000000;oRZg]2?l00002oiJbj`03o`000?nJ]N_oV[G[00;oV[G[00?o0000oijgj_nN
]nX01?l00002oj:hj@03o`000?nT^^SoY;[X00;oY;[X00Ko0000ojJkj?l0003o0000ojNjiol00004
ojVli`06o`000?n[_NOo0000o`000?n[_>Ko00001?n]_NH3o`0000?o[[kU00?o0000ojnoiOn__nD0
0ol00004ok2oi@?o00000ona`>D01_l0003o//3Uo`000?l0003o//3To`0000Co//7T0_l00004ok?1
i006o`000?nc`NCo0000o`000?nc`NCo00000_nd`^@3o`0000Co]<;T0_l00004okC2i003o`000?nd
`^Go000000;o000000Co]<;To`000?nd`^Go]<;U0ol00004okC3i@;o00001?nd`nD3o`0000;o]<?U
00Ko0000okC3iOl0003o0000okC3iOl00004okC3i@;o00002?ooool00ol0003oooooooooo`09oooo
o`00=oooool2o`0001Oooooo1?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`03
o`000?nU`nooYL?_00;oYL?_1?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003o
YL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l000000onU`noo0000omSLfP0:o`000003
oo?YRol0003onn>;00;o000000?oo>BCo`000?l000000_l000001?omeiOo0000oocDVol00002oo[A
W@03o`000?ogcZ3o000000;om<VR00?o0000oo75Xol000000_o^`J@01?l0003ojkbTon^lY?l00003
onNhY004o`000?oN]:kog[B^o`0000?of[2/00Go0000omR/Zol0003ocZZeo`000004olbV/P03o`00
0?nnWkWo_Yni00;o_Yni00?o0000ojnJ`_l000000onaV;d01?l0003oXY?5oj:CaOl00003oi:=b`04
o`000?n3R=3oPhS@o`0000?oMhGD00Co0000off3eom]PmOo00000_mXPmX4o`0000;oGhKQ00?o0000
of>;homSRn<01?l00002ofVEj@05o`000?maVn[oLI_Zog6Kj_l000000_mhX>/;o`0000;oS:c/00Go
0000oi6_jonA[n_oTJo[o`000004oiJbj`03o`000?nJ]N_oV[G[00Co00000_nN]^T00ol0003oX[SY
oj:hj@02oj:hj@03o`000?nT^^SoY;[X00?o00001?nW^^L00ol0003oZKcWojVli`03o`0000CoZkcV
00Ko0000ojfmi_l0003o0000ojfmiOl00004ojjni@?o00000on__^D01_l0003o/;oUo`000?l0003o
/KoUo`0000Co/L3U0_l00004ok;0i006o`000?nb`NCo0000o`000?nc`NCo00001?nc`N@2o`0000?o
/l7T0ol00003okC2i006o`000?nd`^Co0000o`000?nd`^Co00001?nd`^@2o`0000;o]<;T00?o0000
okC2i?l000000_l00003okC2i006o`000?nd`nGo0000o`000?ne`nGo00000ond`nD2o`0000Co]<?U
0_l00004okC3i@06o`000?nd`nGo0000o`000?nd`nGo00002Oooool00ol0003oooooooooo`08oooo
o`00=oooool00ol0003oooooooooo`0Cooooo`Ko00001?nU`nl01?l0003oYL?_o`000?l00002ojG3
k`03o`000?nU`nooYL?_00;oYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`03
ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04
o`0000CoYL?_00?o0000omSLf_l000001?l000000ooQjH?o0000onWYP`04o`000003oo_SRol0003o
o>B?00Co000000Soo]RDo`000?omeiOo0000oocDVol0003on]6Mo`0000;omljP00?o0000ooC9X_l0
00000_oaaJ<01?l0003ok/6Tonk1Y?l00002on^lY008o`000?oW^:CoikRTo`000?oT]:?o0000omjd
[_l00002omZ`[005o`000?oH[:_of:b[omR/Zol000001Oo<Y[800ol0003o_YniokjO^@03okjO^@03
o`000?naV;go/IRm00;o/IRm00Co0000oj:CaOnRTlGo00000_nBSL/9o`0000?oKH?G00?o0000ofR3
f_l000000_mVQ=`5o`0000;oHh_S00?o0000ofR@iOmXT>D01?l00003og6KjP05o`000?mhX>_oN:3[
ogRPjol000000omoY>/01Ol0003oQZW/ohJYk?n6ZNco000000?oS:c/00Go0000oi6_jonA[n_oTJo[
o`000002oiJbj`Co00000_nK]>T00ol0003oW[KYoijfj@02oijfj@03o`000?nR^>WoX[SY00Co0000
0onU^NL00ol0003oYk[WojNji`04o`0000?oZK_V00?o0000oj^li_n[_>H00ol00004ojfmi@06o`00
0?n^_^Go0000o`000?n^_^Go00001?n__^D2o`0000Co/KoU00Ko0000ok70iOl0003o0000ok6oi?l0
0004ok;0i0;o00001?nc`N@4o`000003ok?1i?l0003o/l7T00;o000000?o]<7To`000?nd`^@00ond
`^@2o`0000Co]<;T00Co0000okC2i?l0003o00000_nd`^@01_l0003o]<;To`000?l0003o]L;To`00
00Co]<;T0_l00004okG3i@?o00000_ne`nD01_l0003o]<?Uo`000?l0003o]L?Uo`0000Co]<?U0_l0
0003okC3i@;o00002?ooool00ol0003oooooooooo`08ooooo`00=_ooool00ol0003oooooooooo`0B
ooooo`Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00004
ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01?nU`nl01?l0003oYL?_o`000?l0
0002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`05o`000?nU`nooYL?_ojG3kol00000
0_oHg=X7o`000003onWYPol0003o000000;o000000Konn>;o`000?l0003oo>BCo`000?oofI02o`00
0009oogGUol0003oo=BKoocDVol0003on]6Mo`000?ogcZ3o000000;om<VR00Co0000oo75XooaaJ?o
00000_o^`J@00ol0003ojkbTo`000003onNhY004o`000?oT]:?oi;BSo`0000?of[2/00Go0000omR/
ZooH[:_of:b[o`000004olbV/P03o`000?o:X[3o000000?o_Yni0_l00004ok6H_@03o`000?nRTlGo
XY?500?o00000_nGSLL01?l0003oRXW<ohZ9c?l00002ogj6d0Go00000_mXPmX01?l0003oIXCLofJ4
g?l00002ofN8g`Go000000CoJ93Uo`000?m^UNOoKYGW6ol00002oiNbjP03o`000?nK]>WoVkCY00;o
VkCY00?o0000oijfjOnN]^T01?l00003oj:gj003o`000?nU^NOoYKWW00Co00000onX^^H00ol0003o
ZK_VojVkiP04o`0000?o[;cV00?o0000ojfmiOn]_ND00ol00004ojjni@04o`000?n__^Go0000o`00
00;o/;kU00?o0000ok6oiOna_nD00ol00004ok6oi006o`000?nb`>Co0000o`000?nb`>Co00000_nc
`N@3o`0000Co/l7T0_l00004okC1i004o`000?nd`^Co0000o`0000;o]<;T00?o0000okC2i?nd`^@0
0ol00004okC2i0;o00000_ne`^@00ol0003o]L;To`000003o`000004okG2i?l0003o]L?UokG3i@?o
00001?ne`nD2o`0000Co]L?U00Oo0000okC3iOl0003o0000okC3iOl0003o]<?U00;o000000?o]<?U
o`000?ooool01oooool00ol0003oooooooooo`08ooooo`00=_ooool00ol0003oooooooooo`0?oooo
o`?o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04o`00
00CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl0
1?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_00?o0000ojG3kol000000_oH
g=X4o`000004onKXP_l0003o0000onWYP`Co00000_okhh/2o`000003oocTTol0003oomV@00;o0000
00CooMNGo`000?ole9_o00000_ojdId00ol0003omljPo`000002ooC9XP03o`000?oaaJ?o000000;o
k/6T00Co0000on^lY?o[_:Co00000ooW^:@01?l0003oi;BSonBdXol00003omZ`[006o`000?oH[:_o
f:b[o`000?oEZ:Wo00000_o<Y[801?l0003obZ:`olZR/?l00002okjO^@04o`000?nnW;Go_Ybeo`00
00?o/IRm0ol000000onUTL7o0000oiN=a`03oiN=a`04o`000?n:RLcoRXW<o`0000;oOXK@00?o0000
ogJ4e?mfQ=@01?l00003ofJ4g004o`000?mWR=ooIhSOo`0000;oJXcQ1?l00002ofjEi`05o`000?me
V^SoMI[XogFJj?l000000omlWnT01Ol0003oPZCYoh:TjOn2Y>Wo000000?oR:SZ00Go0000ohj/j_n>
[>[oSZcZo`000004oi>_jP05o`000?nG/^[oUk;ZoiNbj_l000000_nK]>T4o`0000?oWkKX00?o0000
oj:gj?nR]nP01?l00002ojFii`03o`000?nX^^KoZ;[V00;oZ;[V0ol00002ojZkiP03o`000?n/_>Ko
[;cV00;o[;cV0ol00003ojfmi@03o`000?n^_^Go[[kU00?o00001?n`_^D3o`0000;o/KoT00Co0000
ok6oi?na_nCo/KoT0ol00003ok;0i0?o00000onc`>@01_l0003o/l7To`000?l0003o/l7To`0000Co
]<7T0_l00004okC2i0?o00000ond`^@01_l0003o]<;To`000?l0003o]L;To`0000;o]L;T0ol00004
okG2i0?o00000one`n@01?l0003o]L?Uo`000?l00002okG3i003o`000?ne`nGo]L?U00?o00000ond
`nD2o`0000Co]<?U00?o0000ooooooooool01Oooool00ol0003oooooooooo`08ooooo`00=_ooool0
0ol0003oooooooooo`0<ooooo`?o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`04o`000?nU`noo
0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl00_nU
`nl3o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`?o0000
1OnU`nl00ol0003oYL?_ojG3k`05o`000003omSLf_l0003o000000Go000000?ojNV3o`000?l00000
0_l000000ookhh_o0000oocTS`04o`000008ookHU?l0003ooMNGo`000?ole9_o0000oo[AWOl00002
ooO>X003o`000?odbJ;o000000;olLFS00Co0000onk1Y?o^`JCo00000_o[_:@01?l0003oikRTonNh
Y?l00003onBdX`;o000000?of[2/o`000?oH[:/00_oH[:/00ol0003oeJRYo`000002olbV/P06o`00
0?o:X[3obZ:`o`000?nnWkWo00000onnW;D01_l0003o/IRmok6H_Ol0003o/YJjo`0000?oYI7100Go
0000oiN=aonGSLOoUhg7o`000003ohZ9c004o`000?mnQ]3oOXK@o`0000;oMXCD00?o0000og64eoma
Q=L01?l00003ofN8g`04o`000?mZS>7oJXcQo`0000;oKY3S1?l00003ogFJj005o`000?mlWnWoO9oY
ogbOjOl000000on2Y>T01Ol0003oR:SZohRXj_n8Z>[o000000?oSZcZ00?o0000oi>_j_nC[nX02?l0
0003oibcj003o`000?nO]^SoWkKX00Co00000_nS]nL00ol0003oYKWWojFii`02ojFii`06o`000?nX
^^Ko0000o`000?nX^^Ko00001?nZ^nH01_l0003o[;cVo`000?l0003o[;cUo`0000Co[KgU0ol00003
ojnmi@06o`000?n`_^Go0000o`000?n`_^Co00000ona_n@4o`0000;o/[oT00Ko0000ok;0i?l0003o
0000ok?0i?l00004ok?0i0;o00001?nc`N@01?l0003o]<7To`000?l00002okC1i006o`000?nd`^Co
0000o`000?nd`NCo00001?nd`^@2o`0000Co]L;T1?l000000one`^Co0000okG2i002o`000003okG2
i?l0003o]L?T00?o]L?T0_l00004okG3i0?o00000_ne`nD01?l0003o]<?Uo`000?l00002okG3i@03
o`000?nd`nGo]<?U00?o00001_ooool00ol0003oooooooooo`08ooooo`00=_ooool2o`0000[ooooo
1Ol00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_o`000?l00002ojG3k`03
o`000?nU`nooYL?_00;oYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3
k`?o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`Co00000onU`nl01?l0003oYL?_ojG3konU`nl4
o`0000CoYL?_0ol000000oo/lISo0000o`000005o`000004oo?WQ_l0003o0000oo_SR`Co000000?o
omV@o`000?onf9@00_l00002oocDV`Wo000000OolLFSo`000?o^`JCok/6To`000?o[_:Co000000?o
ikRT00So0000onBdXooT]:?o0000on6`Xol0003of[2/o`0000?of:b[00Go0000omFXZOl0003oc:Jb
o`000004olZR/003o`000?nnW;Go_Ybe00;o_Ybe00?o0000ok6H_Ol000000onbU[X01?l0003oYI71
ojFA`Ol00003oiN=a`05o`000?n:RLcoRXW<ohZ9c?l000000_mnQ]001ol0003oMXCDogJ4e?mfQ=Co
0000og64eol000000_m^Q]X5o`0000?oJXcQ00Go0000ofj@hom^T>?o0000og>Fi@0Go`0000;oU:kX
00?o0000oiRaj?nH/NP00_nH/NP00ol0003oW;?Xoibcj004o`0000;oX;GW00?o0000oj>gionS]nL0
0_nS]nL00ol0003oYKWWojFii`03o`0000CoZ;[V00?o0000ojZki_nZ^nH00ol00004ojbli@06o`00
0?n]_NGo0000o`000?n^_NCo00001?n__ND2o`0000Co/;kT0ol000000ona_nCo0000ok:oi003ok:o
i0;o00001?nc`>@01?l0003o/l3To`000?l00002ok?0i003o`000?nc`NCo/l7T00?o00001?nd`N@2
o`0000Co]<7T00Ko0000okC2i?l0003o0000okG2i?l00002okG2i0?o00000one`^@3o`0000Co]L;T
00Co0000okG3i?l0003o00000_ne`n@01_l0003o]L?To`000?l0003o]L?To`0000?o]L?U0_l00004
okG3i@?o00000_ne`nD00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo000foooo
o`03o`000?oooooooooo00Kooooo1?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0
003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`04o`000?nU`noo0000
o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU
`nooYL?_00;oYL?_1?l00002ojG3k`04o`000?nU`nooYL?_ojG3k`;o000000?o_<SSo`000?o/lIP0
0_l000000ooVj8;o0000o`000005o`0000;onn>;0_l000001OoofXgo0000oooIT?l0003oo]RD00;o
000000Ooo=BKo`000?l0003on/VDo`000?ohaYOo000000;omL>H00?o0000oo?0VOl000000ol00002
on^lY004o`000?oW^:CoikRTo`0000?oi;BS00Co0000on6`XooQ/:?o00000ooH[:/01Ol0003oeJRY
omFXZOoEZ:Wo000000GobZ:`00?o0000okjL]OnnW;D00onnW;D00ol0003o/YJjok:F^P02ok:F^P04
o`000?nUTL7oYI71o`0000;oUhg73Ol00002og64e`04o`000?m^Q][oKXKJo`0000;oKXWL2Ol00000
0omcU^Go0000ogVJiP02ogVJiP05o`000?moWnOoOioWognOiol000000on5XnP01Ol0003oRjOXoh^W
j?n;YnSo000000CoT:_X00Go0000oiB^j?nD[^SoU:kXo`000002oiRaj0Co00000_nM/nL00ol0003o
X;GWoj2ei`02oj2ei`03o`000?nS]nOoXkOW00Co00000onV^>H00ol0003oZ;[VojRjiP04o`0000?o
Zk_U00?o0000ojbliOn/_>D00ol00004ojjmi006o`000?n__NGo0000o`000?n__NCo00000on`_^@2
o`0000Co/KoT00Co0000ok:oi?l0003o00000_nb_n@00ol0003o/l3Tok?0i003o`0000Co/l3T0ol0
0003okC1i006o`000?nd`NCo0000o`000?nd`NCo00001?nd`N@2o`0000?o]L;T0ol00003okG2i003
o`000?ne`^Co000000;o000000Co]L;To`000?ne`^Co]L;T0ol00004okG3i0;o00001?ne`n@3o`00
00;o]L?U00Ko0000okG3iOl0003o0000okG3iOl00003okG3i@;o00001Oooool00ol0003ooooooooo
o`08ooooo`00=_ooool00ol0003oooooooooo`03ooooo`Co00000_nU`nl00ol0003oYL?_ojG3k`02
ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04
o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl0
1?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_00?o0000ojG3kol000000onl
b><7o`000003ooCTP?l0003o000000;o000000Oonn>;o`000?oli8oo0000oooJSOl0003oomV@00;o
000000CooMNGo`000?l0003o00000_ojbI@00ol0003on<JGo`000002ooG3V003o`000?oc`9Wo0000
00;ol;fJ00Co0000on^lY?o[_:Co00000_oW^:@01Ol0003oi;BSonBdXooT]:?o000000;ohK2S00Go
0000omR/ZooH[:_of:b[o`000003omFXZ@03o`000?o:X[3obZ:`00;obZ:`00?o0000olVO[Ol00000
0onnW;D2o`0000Co/YJj00?o0000ojFA`OnUTL400ol00002oib=``05o`000?n@RLSoT8W8oi29b?l0
00000_n6Qld00ol0003oOXKAogj6d@05o`0000;oKXKJ00Co0000ofj9g?m^RMco00000om`SMl00ol0
003oM97QogBAh@04o`0000?oNI[V00Go0000ognOiomoWnOoOioWo`000003ohFSj005o`000?n;YnSo
RjOXoh^Wj?l000000_n@ZnP8o`0000;oV[3W00?o0000oifcionM/nL00_nM/nL00ol0003oX;GWoj2e
i`04o`0000?oY;OV00?o0000ojJhi_nV^>H01?l00002ojVii@03o`000?n[^nGoZk_U00;oZk_U0ol0
0002ojfli004o`000?n^_NCo[[gTojjmi0?o00001?n__N@3o`0000;o/KkT00?o0000ok6oi?na_n@0
0ol00004ok:oi0?o00000onc`>@01_l0003o/l3To`000?l0003o]<3So`0000Co]<7T0_l00004okC1
i007o`000?nd`NCo0000o`000?nd`NCo0000okG2i002o`000003okG2i?l0003o]L;T00?o]L;T0_l0
0002okG2i003o`000?ne`^Co000000;o00000_ne`^@00ol0003o]L?To`000002o`000003okG3i?l0
003o]L?T00;o]L?T0_l00004okG3i@;o00001?ne`nD3o`0000;o]L?U00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`08ooooo`00=Oooool01?l0003oooooooooooooool6o`0000CoYL?_00Co
0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`04o`000?nU`noo0000o`0000;o
YL?_00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000Co
YL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003o
YL?_ojG3k`04o`0000;o_<SS1?l000001?oVj8;o0000o`000?odi805o`000003oo_SRol0003o0000
00;o000000?oomV@o`000?onf9@00ol000001_okc9;o0000oo[9U?l0003on<JGo`0000;omL>H00Co
0000oo?0VOoc`9Wo00000_o`_IX3o`0000?oikRT00Co0000onBdXooT]:?o00000ooQ/:<2o`000003
omR/Zol0003oeJRY00;oeJRY00?o0000om>UYol000000oo:X[000ol0003obIn]o`000002okjL]@04
o`000?nnV[;o_YZbo`0000?o/YJj0ol000000onXT;go0000oib=``03oib=``05o`000?n@RLSoT8W8
oi29b?l000000_n6Qld01?l0003oOXKAogj6dOl00002ogV6e0So00000om`SMl01?l0003oM97QogBA
hOl00002ogVFha;o00000_nBZnL01Ol0003oUZkWoiJ^ionF[^Oo000000CoV[3W00?o0000oifcionM
/nL01?l00002oj6diP03o`000?nT]nKoY;OV00;oY;OV0ol00002ojNhi@03o`000?nY^NGoZKWU00;o
ZKWU00Ko0000oj^kiOl0003o0000oj^ji?l00003ojfli0Co00000_n^_>@00ol0003o[kgTojnmi003
o`0000Co/KkT0ol00003ok:nh`06o`000?nb_nCo0000o`000?nb_n?o00001?nc`>@2o`0000Co]<3S
00Co0000okC1i?l0003o00000_nd`N<00ol0003o]<7TokC1i003o`0000?o]<7T0_l00004okG2i004
o`000?ne`^Co0000o`0000;o]L;T00Ko0000okG2i?l0003o0000okG2i?l00003okG2i0;o00001One
`n@3o`0000;o]L?T00Ko0000okG3iOl0003o0000okG3i?l00003okG3i@;o00001?ne`nD2o`0000Co
oooo00?o0000ooooooooool01oooool003Gooooo1_l00004ojG3k`03o`000?nU`nooYL?_00Co0000
1?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003o
YL?_ojG3k`02ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`00
00CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01Ol0
003o_<SSo`000?l0003om>ji00Co000000?om>B0o`000?l000000_l00002oo_SR`;o000000GoomZ=
o`000?oofI3o0000ookHU002o`0000;onlbB00Go0000oo[9U?l0003on<JGo`000002ooG3V003o`00
0?oc`9Wo000000?ol;fJ00?o0000onfiVol000000_oW^:@01Ol0003oi;BSonBdXooT]:?o000000;o
hK2S00Go0000omj/X_l0003of:b[o`000003omFXZ@03o`000?oCYJOo000000;obZ:`00Ko0000olVO
[Oo9Wjgo0000okjL]Ol00003okjJ/P06o`000?nbU[[o/YJjo`000?ndU;Oo00000onXT;d01Ol0003o
W8g3oib=`onLSL?o000000?oT8W800Co0000ohJ7cOn6Qlgo00000omnQ]401?l0003oNHKDogV6e?l0
0002ogJ7e`03o`000?mfR][oMX[J00Go00000omdTN400ol0003oNIKSo`000003ogjJi005o`000?n3
WnGoPioUoh>OiOl000000on8XnH01Ol0003oSJOWohfWion=YnOo000000CoTZ_W00Go0000oiJ^ionF
[^OoUZkWo`000002oiZ`i`Co00000_nN/^H00ol0003oXKCVoj6diP02oj6diP06o`000?nT]nKo0000
o`000?nU]^Go00001?nW^>D00ol0003oZKWUojVii@03o`0000CoZk[T0ol000000on]^nCo0000ojjl
i003ojjli0?o00000on`_N@01_l0003o/KkTo`000?l0003o/KkSo`0000Co/[kS0_l00004ok:oh`06
o`000?nc`>Co0000o`000?nc`>?o00001?nd`><2o`0000Co]<7S0ol00002okC1h`06o`000?nd`NCo
0000o`000?ne`N?o00001?ne`^@2o`0000Co]L;T0_l00002okG2i003o`000?ne`^Co000000;o0000
0_ne`^@00ol0003o]L?TokG3i003o`0000Co]L?T0_l00004okG3i0?o00000_ne`nD01_l0003o]L?U
o`000?l0003o]L?Uo`0000Cooooo00?o0000ooooooooool01oooool003Gooooo0_l00003ojG3k`03
o`000?nU`nooYL?_00;oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003o
YL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`04o`000?nU`noo0000o`00
00;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl00_nU`nl3o`00
00CoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000o`000004o`000003ooCTP?l0003o0000
00;o000000Wonn>;o`000?l0003o0000oooJSOl0003oomV@o`000?onf9@00_l000001ookc9;o0000
oo[9U?ojbICo0000ooS6Uol000000_oe`iP00ol0003oll2Io`000002oo2mVP04o`000?o]^I_okKVK
o`0000;oikRT00Go0000onBdXooT]:?oi;BSo`000002on6`X`05o`000?oN[:;o0000omR/Zol00000
0ooEZ:T01Ol0003odjFWo`000?o:X[3o000000CobIn]00?o0000okjJ/_nnV[800_nnV[800ol0003o
/YJjo`000003okBD]`04o`000?nXT;goZ92mo`0000?oW8g300?o0000oi29b?n@RLP02Ol00003ogV6
e004o`000?mfQmOoMXOGo`0000;oMX[J00?o0000ogN>g?mgS]`02?l00003ogjJi005o`000?n3WnGo
PioUoh>OiOl000000on8XnH01Ol0003oSJOWohfWion=YnOo000000;oTZ_W2?l00003oi^`iP05o`00
0?nN/^KoW[;Voijbi_l000000_nQ]>H3o`0000CoYKKU00?o0000ojNhiOnW^>D01?l00002ojVii003
o`000?n[^^CoZk[T00?o00001?n]^n@01_l0003o[[cTo`000?l0003o[kcSo`0000Co/;gT0_l00004
ok6nh`06o`000?nb_^?o0000o`000?nb_^?o00001?nb_n<2o`0000Co/l3S00Co0000okC0hol0003o
00000_nd`><01_l0003o]<7So`000?l0003o]<7So`0000?o]<7S0_l00004okG1h`04o`000?ne`^Co
0000o`0000;o]L;T00Ko0000okG2i?l0003o0000okG2i?l00003okG2i0;o00001?ne`^@3o`0000?o
]L?T00Ko0000okG3i?l0003o0000okG3i?l00002okG3i0?o00001?ne`nD2o`0000Co]L?U00Go0000
ooooooooooooooooo`000009ooooo`00=_ooool00ol0003oYL?_ojG3k`02ojG3k`04o`000?nU`noo
0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01?l0
0004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Co
0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`04o`000?nU`noo0000o`0000;o
YL?_00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00?o0000ooC^^Ol000000ol000001?odi83o
0000o`000?okh8<2o`000007oo_SRol0003oomZ9o`000?oofXgo0000oooIT004o`000007oo_<T_l0
003on/VDoo[9U?l0003on<JGo`000002ooG3V003o`000?oc`9Wo000000;ol;fJ00?o0000onfiVoo]
^I/00_l000000ooW^:Co0000onBdX`02onBdX`04o`000?oQ/:?ohK2So`0000;ogZbR00Go0000omFX
ZOoEZ:WoeJRYo`000003om>UY`;o00001?o9Wjd00ol0003o_YZbokjJ/P03okjJ/P03o`000?ndU;Oo
]9Bg00;o]9Bg00Co0000ojR@_OnXT;go00000_nLSL<4o`0000;oUX[500Co0000ohb8bOn<R<Wo0000
0_n5Qld8o`0000?oMX[J00Co0000ogN>g?mgS]co00000omjT]h00ol0003oOIKQogfFh@0Bo`0000;o
U:[U00?o0000oiR]i_nH[NH00_nH[NH00ol0003oVk3Voi^`iP08o`0000?oX[CU00?o0000ojFfiOnU
]^D01?l00003ojRhi003o`000?nY^NCoZKWT00?o00000on/^^@00ol0003o[K_Tojfki003o`0000Co
[kcS00Ko0000ok2mi?l0003o0000ok2mhol00004ok6nh`;o00001?nb_^<01?l0003o/[oSo`000?l0
0002ok>oh`03o`000?nc`>?o/l3S00?o00001?nd`><2o`0000Co]<7S0ol00002okG1h`03o`000?ne
`N?o]L7S00?o00001?ne`^@2o`0000Co]L;T1?l000000one`^Co0000okG2i002o`000003okK2i?l0
003o]L?T00?o]L?T0_l00003okG3i0?o00000one`n@01_l0003o]L?Uo`000?l0003o]L?Uo`0000?o
]L?U0ol00002ooooo`03o`000?oooooooooo00Oooooo000Xooooo`Ko00002Oooool00ol0003oYL?_
ojG3k`04o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o
00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000Co
YL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003o
YL?_o`000?l00002ojG3k`06o`000?nU`nooYL?_ojG3kol0003om>ji1?l000000oodi83o0000o`00
0002o`0000;onn>;0_l000001OoofXgo0000oooIT?l0003oo]RD00;o00000_okc9800ol0003on/VD
oo[9U002o`0000;omL>H00Co0000oo?0VOoc`9Wo00000_o`_IX00ol0003okKVKo`000002on^fV`05
o`000?oT]:?oi;BSonBdXol000000_oQ/:<01Ol0003ogZbRomj/X_oN[:;o000000?oeJRY00Go0000
om>UYooCYJOodjFWo`000004olVO[@03o`000?o8WJ_o000000Co_YZb00?o0000okBD]ondU;L00_nd
U;L00ol0003oZ92mojR@_@03o`0000;oX8fo00?o0000oiJ:aOnFR/D00_nFR/D01?l0003oS8S9ohb8
bOl00002ohF7c@05o`000?n0Qm7oP8OAoh27dOl000000_mmRM@4o`0000?oMhkL00Oo0000ogZBg_mj
T]koNY;No`000?mmU^7o000000?oPY_R00Go0000ohJOhon6Wn?oQYoSo`000003oh^Si003o`000?n?
YnGoSjOU00;oSjOU00Go0000oiBZiOnDZ^GoU:[Uo`000002oiR]iPCo00000_nM/>D00ol0003oX;;U
oj2bi@02oj2bi@03o`000?nR]>GoX[CU00Co00000_nV]^@00ol0003oZ;STojRhi002ojRhi0?o0000
00?oZkWTo`000?n/^^@00on/^^@3o`0000?o[[_S00?o0000ojnlhon__><00ol00004ok2mh`04o`00
0?na_^?o0000o`0000;o/KkS00?o0000ok:nhonb_^<00ol00004ok>oh`?o00000ond_n<01_l0003o
]<3So`000?l0003o]<3So`0000?o]<7S0_l00004okG1h`?o00000one`N<01_l0003o]L;To`000?l0
003o]L;So`0000;o]L;T0ol00003okG2i0?o00001?nf`^@01ol0003o]L?To`000?l0003o]/?To`00
0?ne`n@00_l000000onf`nCo0000okG3i003okG3i0;o00000one`nD4o`0000;o]L?U00Co0000oooo
oooooooo00002Oooool002Sooooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`08oooo
o`;o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl0
0ol0003oYL?_ojG3k`02ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU
`nl3o`0000?oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01?l0
0004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_o`000003o`000004oo3XQOl0
003o0000ooCTP0Co000000Wonn>;o`000?l0003o0000oooJSOl0003oomV@o`000?onf9@00_l00002
oo_<TP05o`000?ojbICo0000ooS6Uol000000_oe`iP01?l0003oll2Ioo?0VOl00002oo2mVP03o`00
0?o]^I_o000000;ojkJK00Go0000onBdXooT]:?oi;BSo`000002on6`X`04o`000?oN[:;ogZbRomj/
XP;o000000?oeJRYo`000?oCYJL00ooCYJL00ol0003obIn]olVO[@02olVO[@03o`000?o8WJ_o0000
00?o_YZb00?o0000oknH/?l000001?ndU;L2o`000003oj^@^_l0003oX8fo00?oX8fo00Go0000oiJ:
aOnFR/GoUX[5o`000002ohb8b@05o`000?n5QlgoQHO=ohF7cOl000000on0Qm400ol0003oOHWDo`00
0002ogb;e`Wo00000_mmU^401Ol0003oPY_Roh:Kh_n2Vn;o000000?oQYoS00Go0000oh^Si?n;XnCo
Rj?To`000002ohnWi@So00000_nI[N@00ol0003oWK3Uoif`i@02oif`i@03o`000?nP/^GoX;;U00Co
00000_nT]>@00ol0003oY[KTojJfi002ojJfi006o`000?nX^>Co0000o`000?nY]n?o00000on[^N@0
1_l0003o[;[To`000?l0003o[K[So`0000Co[[_S0ol00003ojnlh`03o`000?n`_N?o/;gS00?o0000
1?na_^<3o`0000?o/[kS00Ko0000ok>ohol0003o0000ok>ohol00004okBoh`;o00001?nd`><3o`00
00;o]L7S00Ko0000okG1hol0003o0000okG1hol00004okG1h`;o00000one`^<3o`0000?o]/;S00?o
0000okG2i?l000000_l000001?nf`^Co0000okK2i?nf`^@3o`0000?o]/?T0_l00004okK3i007o`00
0?ne`nCo0000o`000?ne`nCo0000okG3i@02o`000003okG3i?l0003o]L?U00?o]L?U0_l000000ooo
oooo0000ooooo`08ooooo`00:Oooool00onHV9So0000olc<c00>ooooo`03o`000?nU`nooYL?_00Co
00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`04
o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl01?l0003oYL?_o`000?l00002
ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00004
ojG3k`03o`000?nU`nooYL?_00Co000000?oYL?_o`000?l000000_l000001?odi83o0000o`000?ok
h8<4o`000005oooJROl0003oomZ=o`000?oofI001?l00002oo_<TP05o`000?ojbICo0000ooS6Uol0
00000_oe`iP00ol0003oll2Io`000002oo2mVP04o`000?o]^I_okKVKo`0000;ojkJK0_l00002onBd
X`04o`000?oQ/:?ohK2So`0000;ogZbR00Go0000ombYXOl0003oeJRYo`000003om>UY`03o`000?oB
XZKo000000;obIn]00Co0000olRMZoo8WJ_o00000_nnV[801?l0003o_iR`oknH/?l00003okBD]`;o
00000on[T;X01Ol0003oX8fooj2=_onPSKoo000000?oUX[500Co0000ohb8bOn<R<Wo00000on5Qld0
1Ol0003oP8OAoh27dOn0Qm7o000000;oOHWD00Co0000ogb;eomlRmOo00000ommSmX00ol0003oOi;L
ognBg00Bo`0000;oTZKS00Go0000oiJZi?nFZ^CoUZ[To`000004oiV]i003o`000?nM/>GoWK3U00Co
00000_nQ/^@00ol0003oY;CTojBdi002ojBdi003o`000?nV]^CoY[KT00?o00001?nY]n<00ol0003o
ZkWTo`000002o`0000Co[K[S00Ko0000ojjkhol0003o0000ojjkhol00004ojnlh`?o00000ona_N<0
1_l0003o/KkSo`000?l0003o/[kRo`0000Co/[kS0_l00004ok>oh`06o`000?nd_n?o0000o`000?nd
_n?o00000_nd`><3o`0000Co]L7S0_l00004okG1h`07o`000?ne`N?o0000o`000?nf`N?o0000okG2
h`02o`000003okK2hol0003o]/;S00?o]/;S0_l00002okK2i003o`000?nf`^Co000000;o00000_nf
`^@01?l0003o]/?To`000?l00002okK3i003o`000?nf`nCo]/?T00?o00000one`n@2o`0000Co]L?T
00Co0000okG3iOl0003o00000_ne`nD2o`0000Wooooo000Zooooo`03ojVYZOl@413oc<c<00kooooo
0_l00003ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Co0000
1?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`04o`00
0?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl01?l0003oYL?_o`000?l00002ojG3
k`03o`000?nU`nooYL?_00;oYL?_0ol00004ojG3k`03o`000?oHb<[o000000;o000000?om>B0o`00
0?l000000ol000000ooofXKo0000o`000002oooJS@Co000000CooLj@o`000?okc9;o00000_ojbI@0
0ol0003on<JGo`000002ooG3V003o`000?oc`9Wo000000;ol;fJ00Ko0000onfiVoo]^I_o0000on^f
Vol00002onRbV`;o00000ooQ/:<02?l0003ogZbRomj/X_l0003og:VQo`000?oEZ:Wo00000ooCYJL0
0ol0003odZ:Vo`000002olVO[@04o`000?o8WJ_ob9f[olRMZ`;o00000onoV;001_l0003o]9BgokBD
]ol0003o]Y>do`0000?oZi2j00Go0000oj2=_onPSKooX8foo`000002oiJ:aA3o00000omlRmL01Ol0
003oOHoJogf?f_mmSm[o000000;oOi;L00Co0000oh:Gg_n2Umko00000on6Vn001Ol0003oRYoQohZO
hOn:Wn7o000000?oSZ?S00?o0000oi:VhonBY^<00_nBY^<01Ol0003oUZ[ToiJZi?nFZ^Co000000;o
VJgT1?l00002oij_h`03o`000?nQ/^CoXK;T00;oXK;T00?o0000ojBdi?nT]>@01?l00002ojNfh`03
o`000?nY]n?oZKOS00Co00000on[^N<00ol0003o[K[Sojfjh`03o`0000Co[[_S00Ko0000ojnlhol0
003o0000ok2lh_l00004ok6mh`;o00001?nb_^801?l0003o/[kSo`000?l00002ok>nhP03o`000?nc
_n?o/koS00?o00000ond_n<3o`0000?o]<3S00Ko0000okG1hol0003o0000okG1hol00004okG1h`;o
00000onf`N<2o`0000Co]/;S00Co0000okK2hol0003o00000_nf`^<01_l0003o]/;To`000?l0003o
]/;So`0000?o]/;T0_l00004okK3i0?o00000_nf`n@01?l0003o]L?To`000?l00002okK3i003o`00
0?ne`nCo]L?T00?o00001?ne`nD2o`0000Wooooo000[ooooo`03olc<c?l@413oc<c<00kooooo00?o
0000ojG3konU`nl00_nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_
0ol00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_
00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_
o`000?l00002ojG3k`06o`000?nU`nooYL?_ojG3kol0003of<S:0_l000000oodfK?o0000ooCTP004
o`0000;oomZ60_l000002_oofXgo0000oooIT?l0003oo/n>o`000?omcY3o0000oo_<T_l00002oo[9
U0;o00000_oe`iP01?l0003oll2Ioo?0VOl00002oo2mVP03o`000?o]^I_o000000;ojkJK00Go0000
onRbVooX/Y_oj;:Ko`000002on6`X`05o`000?oN[:;ogZbRomj/X_l000000_oLZJ400ol0003odjFW
om>UY`02om>UY`05o`000?oBXZKo0000olVO[Ol000001?o8WJ/00ol0003o_iR`oknH/003oknH/0;o
00000onfTk@01?l0003oZi2joj^@^_l00002oj2=_`Co00000_nJRl801?l0003oTXW6oi:9a_l00003
ohb8bP05o`000?n7RLkoQhW>ohN9c_l000000_n4R]48o`0000?oOi;L00Co0000oh:Gg_n2Umko0000
0on6Vn001Ol0003oRYoQohZOhOn:Wn7o000000?oSZ?S00?o0000oi:VhonBY^<02?l00002oi^]h`03
o`000?nN[n?oWZoS00;oWZoS00?o0000oj6bi?nQ/^@01?l00003ojFch`03o`000?nW]^?oYkKS00?o
00000_nZ]n<00ol0003oZkWSoj^ih`02oj^ih`?o00000on]^^800ol0003o[[_Sojjkh`03o`0000Co
/;cR00Co0000ok6mhol0003o00000_na_N800ol0003o/[kRok:nhP03o`0000Co/kkR0ol00002okBo
hP06o`000?nd_n?o0000o`000?nd_n;o00001?nd`><2o`0000Co]L7S00Oo0000okG1hol0003o0000
okK1hol0003o]/7S00;o000000?o]/7So`000?nf`^<00onf`^<2o`0000Co]/;S0_l00002okK2h`03
o`000?nf`^?o000000;o00000_nf`n@01_l0003o]/?To`000?l0003o]/?To`0000?o]/?T0_l00004
okK3i0?o00000_ne`n@00ol0003o]L?Uo`000002o`000003okG3iOl0003o000000Sooooo000/oooo
o`03ojVYZOlb<S;ooooo00kooooo00?o0000ojG3konU`nl01?l00004ojG3k`04o`000?nU`noo0000
o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl00_nU`nl3
o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl0
0ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3kol000000_oHb<X3o`000004ooCTP?l0003o
0000oo_PP`;o000000WoomZ6o`000?oofXWo0000oooJSOl0003oomV@o`000?onchh00_l00002oo_<
TP05o`000?ojbICo0000ooS6Uol000000_oe`iP01?l0003oll2Ioo?0VOl00002oo2mVP03o`000?o]
^I_o000000;ojkJK00Go0000onRbVooX/Y_oj;:Ko`000002on6`X`04o`000?oN[:;ogZbRo`0000?o
g:VQ00Go0000om>UYooCYJOodjFWo`000003om:RYP;o00001?o8WJ/00ol0003o_iR`oknH/003oknH
/003o`000?nfTkCo]Y>d00;o]Y>d00Co0000oj^@^_n[T;[oZi2j0_l00002ojB=_003o`000?nJRl;o
VX_200;oVX_200Co0000oi:9a_nBRLKo00000on<R<X01ol0003oQhW>ohN9c_n7RLko0000ohB:dOl0
00000on3SMD00ol0003oPi3Goh>@e`0Fo`0000;oU:KR00Go0000oiRYh_nHZN;oV:WRo`000004oi^]
h`03o`000?nN[n?oWZoS00Co00000_nR/N<00ol0003oYK?SojFch`02ojFch`?o000000?oZ;GRo`00
0?nZ]n<00onZ]n<01_l0003oZkWSo`000?l0003o[;SRo`0000Co[K[R0ol00003ojnkhP03o`000?n`
_>;o/;cR00?o00001?na_N83o`0000?o/[gR00Ko0000ok>nh_l0003o0000ok>nh_l00003okBohP;o
00001?nd_n801?l0003o]<3So`000?l00002okG0hP03o`000?ne`N?o]L7S00?o00000onf`N<2o`00
00Co]/7S00Co0000okK2hol0003o00000_nf`^<01_l0003o]/;So`000?l0003o]/;So`0000?o]/;S
0_l00004okK3i0;o00001?nf`n@3o`0000;o]/?T00Ko0000okK3i?l0003o0000okK3i?l00003okG3
i0;o00001?ne`nD2o`0000Sooooo000]ooooo`03o`000?oooooooooo00kooooo0_l00004ojG3k`03
o`000?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_
00;oYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00000onU`nl0
0ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000
ojG3konU`nl00ol00002omS8bP;o000000?om=Vco`000?odi8001Ol000000ooofXKo0000o`000002
oooJS@?o000000?oo/n>o`000?l000000_okc9801Ol0003on/VDo`000?ohaYOo000000;omL>H00Ko
0000oo?0VOoc`9Wo0000oo2mV_l00002onfiV`04o`000?o[]Y_ojkJKo`0000?oj;:K0_l000001OoQ
/:?o0000omj/X_oN[:;o000000?og:VQ0_l00002om>UY`05o`000?oBXZKodZ:Vom:RY_l000001?o8
WJ/2o`0000Go_iR`00?o0000okJC]?nfTk@00_nfTk@00ol0003oZi2joj^@^P02o`0000CoY8fl00Go
0000oiZ;`_nJRl;oVX_2o`000002oi:9aP05o`000?n<R<[oS8S:ohb8b_l000000on7RLh01?l0003o
Q8[AohB:dOl00003oh>=e@04o`000?n3T=OoPi3Go`0000?oQI?J00Go0000ohNGg?n7UmcoQiOLo`00
0002ohZKgP05o`000?n>WmooSYoOohjOgol000000onAXn400ol0003oU:KRoiBVhP02oiBVhP05o`00
0?nHZN;oV:WRoiRYh_l000000_nK[N<4o`0000;oX:oR00?o0000oj:ahonR/N<00_nR/N<01_l0003o
YK?So`000?l0003oY[?Ro`0000?oZ;GR00?o0000ojZghonZ]n<00ol00004ojbhhP06o`000?n]^^;o
0000o`000?n^^^;o00001?n_^n83o`0000?o/KcR00Ko0000ok6mh_l0003o0000ok:mh_l00004ok:m
hP;o00001?nc_^83o`000003okBoh_l0003o];oR00?o];oR0_l00004okG0hP?o00000_ne`N801?l0
003o]/7So`000?l00002okK1h`03o`000?nf`N?o]/7S00?o00001?nf`^<2o`0000Co]/;S1?l00000
0onf`^?o0000okK3i002o`000004okK3i?l0003o]/?TokK3i0?o00001?nf`n@2o`0000Co]/?T0ol0
0002okK3i006o`000?ne`nGo0000o`000?oooooo00002?ooool002Sooooo00Ko0000ohN7Qoo^k^ko
ooooogMgMolb<S8Booooo`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`00
00CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000
ojG3konU`nl00_nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol0
0004ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl01Ol0003of<S:o`000?l0003om=Vc00;o0000
00Con=JVo`000?l0003o00000_oofXH2o`00000:oooJSOl0003o0000o`000?onchko0000oog>T?l0
003onlbBo`0000;on/VD00?o0000ooS6Uol000000_oe`iP00ol0003oll2Io`000002oo2mVP04o`00
0?o]^I_okKVKo`0000;ojkJK00Go0000onRbVooX/Y_o0000onF_V`02o`0000?ogZbR00So0000ombY
XOoLZJ7o0000omZVXOl0003odjFWo`0000CodZ:V00?o0000olRMZoo8WJ/00_o8WJ/00ol0003ob9^Y
o`000003oknH/0;o00001OnfTk@2o`0000;o[Y2g00Go0000ojB=_?nTSKcoY8flo`000003oiZ;`P04
o`000?nBRLKoTXW6o`0000;oS8S:1_l00002ohB:d@05o`000?n3SMGoPhgEoh>=eOl000000on3T=L0
1Ol0003oQI?JohFCf_n5Tm[o000000?oQiOL00Co0000ohZKg_n:Vmko00000on>Wml01Ol0003oTJ?Q
oi6ShOnAXn7o000000;oU:KR2?l00002oif/hP03o`000?nP[n;oX:oR00;oX:oR00?o0000oj:ahonR
/N<00ol00004ojJchP03o`000?nX]N;o000000?o00000on[]n800ol0003o[;SRojbhhP03o`0000Co
[[[R00Ko0000ojnkh_l0003o0000ok2kh_l00004ok6lhP;o00001?nb_N801_l0003o/[gRo`000?l0
003o/kgRo`0000?o/kkR0_l00004okBohP04o`000?nd_n;o0000o`0000;o]KoR00Ko0000okG0h_l0
003o0000okG0h_l00003okG1hP;o00001?nf`N<3o`0000?o]/7S00Ko0000okK2hol0003o0000okK2
hol00002okK2h`?o00000onf`^<3o`0000?o]/?T0ol00003okK3i006o`000?nf`nCo0000o`000?nf
`nCo00000_nf`n@3o`0000Co]/?T0_l00003ooooo`03o`000?oooooooooo00Kooooo000Xooooo`06
ojVYZOlb<S;o0000o`000?mEEEGok^k^4oooool2o`0000CoYL?_00?o0000ojG3konU`nl01?l00004
ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000
ojG3konU`nl01?l00004ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU
`nl3o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`000005ooCI/ol0003om>B0o`000?oheZH0
0ol000003_oofXKo0000oooJROl0003oomZ=o`000?ondH_o0000ook?S_l0003ooLj@o`000?okc9;o
00000_ojbI@2o`0000;omL>H00Co0000oo?0VOoc`9Wo00000_o`_IX00ol0003okKVKo`000002on^f
V`05o`000?oX/Y_oj;:KonRbVol000000_oU[i/01Ol0003ogZbRomj/X_oN[:;o000000;og:VQ00Go
0000omZVXOl0003odjFWo`000003om:RYP03o`000?oAX:Go000000;ob9f[00Co0000olRKZOo8VjWo
00000_noV;001?l0003o_iN^oknG[_l00004okJC]005o`000?n^T;Oo[Y2gojj@]ol000000onTSK`0
0ol0003oVX_2oiZ;`P07o`0000;oTHW700?o0000ohf:bon=R//08Ol00002oiNVh003o`000?nJZN7o
VZWQ00;oVZWQ00Go0000oif/h_nM[>;oWJcRo`000002oj2_hPCo00000onT/N800ol0003oY[?RojJc
hP03o`0000;oZKGQ00?o0000oj^gh_n[]n800_n[]n83o`0000?o[KSQ00?o0000ojjjh_n^^^800ol0
0004ok2khP06o`000?na_>;o0000o`000?na_>7o00001?nb_N82o`0000Co/kgR0ol00002okBnhP03
o`000?nd_n;o];oR00?o00001?ne_n82o`0000Co]L3R0ol00002okK1hP06o`000?nf`N?o0000o`00
0?nf`N;o00001?nf`N<2o`0000?o]/;S0ol00003okK2h`03o`000?nf`^?o000000?o000000Go]/?T
o`000?l0003o]/?So`000004okK3i0;o00000onf`n@3o`0000?o]/?T00Co0000okK3i?l0003o0000
1Oooool00ol0003oooooooooo`06ooooo`00@_ooool00ol0003oYL?_ojG3k`02ojG3k`?o00000onU
`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o
0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01_l0003oYL?_o`00
0?l0003oYL?_o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003om=Vco`000006o`00
0003oooJQ_l0003o000000;oomZ=00Co0000ookARol0003oo/n>0_l00002oo_<TP05o`000?ojbICo
0000ooS6Uol000000_oe`iP01?l0003oll2Ioo?0VOl00002oo2mVP03o`000?o]^I_o000000;ojkJK
00Go0000onRbVooX/Y_oj;:Ko`000002onF_V`04o`000?oN[:;ogZbRo`0000?og:VQ00?o0000omZV
XOoJYZ400_l00003om:RYP03o`000?oAX:Go000000;ob9f[00Co0000olRKZOo8VjWo00000_noV;00
1?l0003o_iN^oknG[_l00003okJC]0;o00000on^T;L01?l0003oY8flojB=_?nTSK`3o`0000;oWh^n
00Co0000oiR:`onHR/?o00001?nARLL01?l0003oSH[;ohf:bol00002ohZ<c`05o`000?n8S];oR8kB
ohR>d_l000000on8TMD01Ol0003oRICHohVDf?n9U=So000000?oS9SJ00Co0000ohjKg?n>Vmco0000
0onAWmd01Ol0003oU:?OoiBSgonDXmoo000000CoUjKP00?o0000oiZYhOnJZN402?l00003oj:_h@03
o`000?nT/N;oY;7R00Co000000?oYk?Qo`000?nY]N400onY]N401_l0003oZkORo`000?l0003o[;OQ
o`0000Co[KSQ0ol00003ojnih@03o`000?n`^n;o/;_R00?o00001?na_>401_l0003o/[gRo`000?l0
003o/[gQo`0000;o/kgR0ol00004okBnhP?o00000one_n801_l0003o]KoRo`000?l0003o]KoRo`00
00;o]L3R0ol00004okK1hP;o00001?nf`N801ol0003o]/7So`000?l0003o]/7So`000?nf`^<00_l0
00000onf`^?o0000okK2h`03okK2h`;o00000onf`^<2o`0000Co]/?S00Co0000okK3i?l0003o0000
0_nf`n@01Ol0003o]/?To`000?nf`nCo000000Co]/?T0_l00007ooooo`03o`000?oooooooooo00Ko
oooo0013ooooo`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl01?l0003o
YL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_
00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl00ol00004ojG3
k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003om=VcooCI/`02o`000006ooSFY_l0003o0000
ong1YOl0003oomZ60_l000001_oofXgo0000o`000?ondH_o0000ook?SP;o00000_okc9801Ol0003o
n/VDo`000?ohaYOo000000;omL>H00Ko0000oo?0VOoc`9Wo0000oo2mV_l00002onfiV`04o`000?o[
]Y_ojkJKo`0000?oj;:K00?o0000onF_VooU[i/00_l000000ooN[:;o0000ombYX@02ombYX@04o`00
0?oJYZ7ofZJQo`0000CodZ:V00Go0000om6PYOl0003ob9f[o`000004olRKZ@;o00000onoUjh01?l0
003o]Y>dokJC]?l00002okNC/@04o`000?n^T;Oo[Y2gojj@]`?o000000?oYhfjo`000?nORkh00onO
Rkh01?l0003oV8[3oiR:`ol00003oi69a`05o`000?n=R/_oSH[;ohf:bol000000_n:S<l01Ol0003o
R8kBohR>d_n8S];o000000?oR97E00Go0000ohVDf?n9U=SoRICHo`000003ohbHfP04o`000?n>Vmco
SY_Lo`0000?oTIoM00Go0000oiBSgonDXmooU:?Oo`000002oiNVh0Co00000_nLZMl00ol0003oWjcP
oin/h002oin/h003o`000?nR[n7oXZoQ00Co00000_nU/N401Ol0003oYk?QojNchOnW/n7o000000;o
ZKGQ0ol00004ojbgh@06o`000?n]^>7o0000o`000?n^^>7o00001?n_^N43o`0000?o/K_Q00?o0000
ok6lhOna_>400ol00003ok:mh@?o00000onc_N401_l0003o];kRo`000?l0003o];kQo`0000Co]KoR
0_l00003okFohP?o00000onf`>801_l0003o]/7Ro`000?l0003o]/7Ro`0000Co]/7R0_l00003okK1
h`;o00001?nf`^<01ol0003o]/;So`000?l0003o]l;So`000?nf`^<00ol000001?ng`^?o0000okK3
honf`n<3o`0000Co]/?T0_l00003okK3i004o`000?nf`nCo0000o`0000Wooooo00?o0000oooooooo
ool01_ooool004Cooooo0_l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_
o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00;o
YL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000Co
YL?_00Co0000ojG3kol0003om=Vc0ol000001_oheZKo0000o`000?o]`JGo0000oooJQPCo000000So
o]6;o`000?onchko0000oog>T?l0003onlbBo`0000;on/VD00?o0000ooS6Uol000000_oe`iP01_l0
003oll2Ioo?0VOl0003ol;fJo`0000;okKVK00Co0000on^fVoo[]Y_o00000_oX/Y/02?l0003oiJnK
onF_Vol0003ohjfKo`000?oN[:;o00000_oLZJ401Ol0003ofZJQomZVXOoJYZ7o000000?odZ:V00Co
0000om6PYOoAX:GodJ2U0_l00004olRKZ@03o`000?noUjko_iN^00?o_iN^0_l00003okNC/@05o`00
0?n^T;Oo[Y2gojj@]ol000001?nWSKX01Ol0003oWh^noin;__nORkko000000;oV8[300Go0000oi69
aonARLOoTHW7o`000003ohf:b`04o`000?n:S<ooRXc?o`0000?oR8kB00Go0000ohRAeOn8TMGoR97E
o`000003ohVDf005o`000?n<V=[oS9SJohbHf_l000000_n>Vm`00ol0003oTIoMoi6Og@08o`0000;o
VZKN00?o0000oibYgonLZMl00_nLZMl00ol0003oWjcPoin/h004o`0000;oXjoP00?o0000ojFahOnU
/N400_nU/N400ol0003oYk?Qo`000003o`0000?oZ[GQ00?o0000ojbghOn/]n400ol00004ojjhh@06
o`000?n_^N7o0000o`000?n`^N7o00001?na^n43o`0000;o/[cQ00Ko0000ok:mhOl0003o0000ok>m
hOl00004ok>mh@;o00001?nd_^401?l0003o]KoRo`000?l00002okFoh@05o`000?ne_n;o0000okJo
hOl000001?nf`>82o`0000Co]/7R00Oo0000okK1h_l0003o0000okK1h_l0003o]/7S00;o00000_ng
`^800ol0003o]/;SokK2h`03o`0000?o]l;S0_l00003okO2h`Co00000onf`n<01_l0003o]/?To`00
0?l0003o]/?To`0000;o]/?T0ol0000<ooooo`03o`000?oooooooooo00Gooooo0016ooooo`03o`00
0?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Co0000ojG3kol0003o
00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3
konU`nl00_nU`nl3o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000CoYL?_00?o0000ojG3
konU`nl01ol00002ooSFYP04o`000?o]`JGo0000oooJQP?o000000[ol;jMo`000?ondH_o0000ook?
S_l0003ooLj@o`000?okc9;o00000_ojbI@2o`0000;omL>H00Co0000oo?0VOoc`9Wo00000_o`_IX0
0ol0003okKVKo`000003on^fV`04o`000?oX/Y_oj;:Ko`0000;oiJnK00Co0000on>]Vol0003o0000
0ooLZJ401Ol0003ofZJQomZVXOoJYZ7o000000?odZ:V00Go0000om6PYOoAX:GodJ2Uo`000005olRK
Z@03o`000?noUjko_iN^00?o_iN^00?o0000okNC/OngTk400_ngTk400ol0003o[Y2gojj@]`02o`00
00CoYhfj00Go0000oin;__nORkkoWh^no`000002oiR:`b7o00000_nDWm`01Ol0003oUj?MoiNSgOnG
Xmgo000000CoVZKN00?o0000oibYgonLZMl01?l00002oj6/g`03o`000?nS[n3oXjoP00;oXjoP00?o
0000ojFahOnU/N400ol00002ojRch003o`000?nZ]N7oZ[GQ00;oZ[GQ0ol00003ojfgh003o`000?n^
^>7o[[SQ00?o00001?n`^N401_l0003o/K_Qo`000?l0003o/K[Po`0000?o/[cQ0_l00004ok>mh@04
o`000?nc_N7o0000o`0000;o];gQ00?o0000okBnhOnd_^400ol00004okFoh@;o00000onf_n401?l0
003o]/3Ro`000?l00002okK0hP03o`000?nf`N;o]/7R00?o00000onf`N82o`0000Co]l;R0ol00003
okO2h`03o`000?ng`^?o000000;o]l;S00?o0000okO2hol000000ol00004okK3h`;o00000onf`n@3
o`0000oooooo00?o0000ooooooooool01Oooool004Oooooo0_l00004ojG3k`03o`000?nU`nooYL?_
00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3
k`06o`000?nU`noo0000o`000?nU`noo00001?nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`00
0?nU`nooYL?_00;oYL?_0ol00004ojG3k`04o`000?o?bMCo0000ooSFYP;o000000?okL6Uo`000?oo
fXH00_l00002oo2nW@09o`000?ondH_o0000ook?S_l0003ooLj@o`000?okc9;o000000;on/VD2?l0
0002oo2mVP03o`000?o]^I_o000000;ojkJK00Go0000onRbVooX/Y_oj;:Ko`000002onF_V`04o`00
0?oS[I_ohjfKo`0000?og:VQ00Ko0000omZVXOoJYZ7o0000omRTX?l00002om:RYP05o`000?oAX:Go
dJ2Uom6PYOl000001?o8VjT2o`0000Go_iN^00?o0000okNC/OngTk400ongTk42o`0000;o/92d00Go
0000ojN=^_nWSK[oYhfjo`000003oin;_P?o000000?oWH_0o`000?nGRlD00_nGRlD01Ol0003oTX_8
oi:;b?nBRlSo000000;oT8g<00Go0000ohj?d?n>Sm3oSXo@o`000003ohjBd`05o`000?n>UMGoSYGE
ohjEeOl000000on@V=P01?l0003oTYcJoi:Lf_l00004oiBOg005o`000?nGXmgoUj?MoiNSgOl00000
0_nJY]h4o`0000;oWjWN00?o0000oj6/gonQ[=l00_nQ[=l00ol0003oXjoPoj>_h004o`000003ojNa
gol0003oZ;?P00?oZ;?P00Ko0000ojZehOl0003o0000oj^egol00004ojfgh0?o00000on_^>000ol0
003o/;WQok2ih@03o`0000Co/K[P00Go0000ok:lhOl0003o/kcPo`000004ok>mh@;o00001?nd_N43
o`0000?o]KkQ00Ko0000okFohOl0003o0000okJohOl00003okJoh@;o00001?nf`>83o`0000;o]l7R
00Co0000okK1h_l0003o00000_ng`N801_l0003o]l;Ro`000?l0003o]l;Ro`0000Co]l;S0_l00003
okO2h`;o00000_ng`^<01?l0003o]l;So`000?nf`n<2o`000003okO3hol0003o]/?T00;o00004_oo
ool00ol0003oooooooooo`05ooooo`00B?ooool00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl0
0ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`noo
YL?_00?o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Co0000ojG3kol0003o00000_nU
`nl01Ol0003oYL?_ojG3konU`noo000000;oclWD00Oo0000ooSFY_l0003o0000ong1YOl0003oomZ6
00;o00000_o`_Yd01_l0003oo]6;o`000?l0003ooLj@o`0000;onlbB00?o0000oo[9U?l000000_l0
0002ooFoTP03o`000?oc_9?olkbC00?o00000_o]^I/01?l0003ojkJKon^fVol00003onRbV`04o`00
0?oU[i_oiJnKo`0000;ohjfK00Co0000ombYXOoLZJ7o00000ooJYZ401Ol0003of:BPo`000?oBXZKo
000000?odJ2U0_l00004olRKZ@03o`000?o8VZSo000000?o_iN^00?o0000ol2F[?l000001?ngTk40
1Ol0003o/92dok2@]?n`T;Co000000CoYhfj0ol000000onSS;co0000oif;`002oif;`005o`000?nG
RlGoUh_5oiN;aOl000000onBRlP01?l0003oT8g<oi2=c?l00003ohj?d005o`000?n>T]?oSY;CohjB
dol000000on>UMD01Ol0003oT9SHoi2Hf?n@V=So000000;oTYcJ00?o0000oiBOg?nDWm`02?l00002
oibVg@03o`000?nOZMkoWjWN00;oWjWN00?o0000oj6/gonQ[=l01?l00002ojF_gP05o`000?nW/Moo
Yk7OojNagol000000_nX/n03o`0000CoZkGO00Ko0000ojfgh?l0003o0000ojjfgol00004ojnhh0?o
00000ona^N000ol0003o/K[Pok6jh003o`0000?o/kcP00Co0000ok>mhOl0003o00000_nd_N001_l0
003o];gQo`000?l0003o]KgPo`0000Co]KkQ0_l00004okJoh@?o00000_nf_n401_l0003o]/3Ro`00
0?l0003o]l3Qo`0000?o]l7R0_l00004okO1hP;o00001?ng`^801ol0003o]l;So`000?l0003o]l;R
o`000?ng`^<00_l000000ong`^?o0000okO2h`02okO2h`?o00000ong`n<2o`0001Cooooo00?o0000
ooooooooool01Oooool004Wooooo00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02
ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04
o`0000?oYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl0
0ol0003oYL?_o`000002olo9e004o`000?oheZKon=JVo`0000;okL6U1?l000002?o`_Ygo0000ookA
Rol0003oo/n>o`000?omcY3o00000_okc983o`000005ooO1T?l0003omKnBooFoT_l000000_oc_9<0
0ol0003olKVDo`000002onfiV`04o`000?o[]Y_ojkJKo`0000;oj;:K00Co0000onF_VooU[i_o0000
0ooS[I/2o`000003ombYXOl0003ofZJQ00;ofZJQ00Go0000omRTX?l0003odZ:Vo`000003om6PY@03
o`000?o@WZ?o000000;ob9^Y00Co0000olRJZ?o8VZSo00000_noUjh01?l0003o`9J/ol2F[?l00003
okNC/@;o00000on`T;@01?l0003oYhfjojN=^_nWSKX2o`0000CoXhbl00Co0000oif;`?nMRl3o0000
0onGRlD01Ol0003oTX_8oi:;b?nBRlSo000000;oT8g<00Go0000ohj?d?n>Sm3oSXo@o`000003ohjB
d`03o`000?n>UMGoSYGE00_o00000_nHX=X01Ol0003oVZ?KoiZSfonJXm_o000000CoW:KM00?o0000
oinYg_nOZMh01?l00002oj>/g@03o`000?nU[mkoYJoN00;oYJoN00?o0000ojNagol000000ol00003
ojZcg`03o`000?n[]MooZkGO00?o00001?n^]]l01_l0003o[kSPo`000?l0003o/;SOo`0000Co/KWP
0ol00002ok:jh003o`000?nc_>3o/kcP00?o00001?nd_N02o`0000Co]KgP00Ko0000okFnhOl0003o
0000okJnhOl00002okJoh@?o00001?nf_n42o`0000Co]l3Q00?o0000okO1h_l000000_ng`N801_l0
003o]l7Ro`000?l0003o]l7Ro`0000Co]l;R0_l00003okO2hP;o00001?ng`^<00ol0003o]l;So`00
0003o`000003okO3hol0003o000001Kooooo00?o0000ooooooooool01Oooool004[ooooo0_l00004
ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl01?l0003oYL?_o`00
0?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00Co0000
1?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00002olo9e007o`00
0?oheZKo0000o`000?o]`JGo0000oooJQP02o`0000;ol;jM00So0000ookARol0003oo/n>o`000?om
cY3o0000oo_<TP;o000000Kol[bDo`000?og`I3o0000ooFoT_l00003oo>lT`03o`000?oa^ICo0000
00;o00000oo[]Y/01?l0003oj;:KonRbVol00002onF_V`08o`000?oS[I_ohjfKo`000?oQZY_o0000
ombYXOl00003omZVX@03o`000?oHY:3of:BP00;o00000ooAX:D00ol0003od9jSo`000002olRKZ@04
o`000?o8VZSob9ZXo`0000;o_iN^00Co0000ol2F[?o0UZco00000_ngTk401?l0003o^I:_okVB[ol0
0003ok2@]0?o000000?oZhjgo`000?nSS;`00onSS;`01?l0003oWH_0oif;`?l00003oiN;a@03o`00
0?nBRlSoTX_800oo00000_nCU]<01Ol0003oU9WFoiBIe_nDVMKo000000;oUYcH00?o0000oiRPf_nH
X=X00_nHX=X01Ol0003oVZ?KoiZSfonJXm_o000000;oW:KM1?l00002oj6Yg003o`000?nS[=goXjcM
00;oXjcM00?o0000ojF_g_nU[mh00ol00002ojRagP03o`000?nZ/mooZ[?O00;oZ[?O0ol00003ojfe
g`03o`000?n^]]oo[[KO00?o00001?n`^=l01_l0003o/KWPo`000?l0003o/KWOo`0000?o/[[P0ol0
0003ok>lh006o`000?nd_N3o0000o`000?nd_N3o00001?ne_N02o`0000?o][kQ0ol00003okJoh@04
o`000?nf_n7o0000o`0000;o]l3Q00?o0000okO0hOng`>400ol00003okO1hP;o00001?ng`N801ol0
003o]l;Ro`000?l0003o]l;Ro`000?ng`^800_l00002okO2hP03o`000?ng`^?o]l;S00?o00000ong
`n<2o`0001Sooooo00?o0000ooooooooool01Oooool004cooooo00?o0000ojG3konU`nl01?l00004
ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_o`000?l00002ojG3k`04o`000?nU
`nooYL?_ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl0
1?l00004ojG3k`03o`000?o?bMCo000000?o000000?okL6Uo`000?oofXH00_l00002oo2nW@09o`00
0?ondH_o0000ook?S_l0003ooLj@o`000?okc9;o000000;ol[bD0_l00002ooFoTP04o`000?oc_9?o
lkbCo`0000;olKVD00?o0000onngU?l000000oo[]Y/01?l0003oj;:KonRbVol00002onF_V`08o`00
0?oS[I_ohjfKo`000?oQZY_o0000ombYXOl00002omZVX@05o`000?oHY:3of:BPomRTX?l000000ooA
X:D01_l0003od9jSom2NXol0003ob9^Yo`0000Cob9ZX0_l00004ol2F[0;o00000oniTZl01Ol0003o
/92dok2@]?n`T;Co000000CoZhjg00Go0000oj><_?nSS;coXhblo`000002oif;`0Oo00000_nHSLH0
1?l0003oUHk:oiF>b_l00003oi>@c@05o`000?nCTm3oTi?@oi>Cd?l000001?nCU]<01Ol0003oU9WF
oiBIe_nDVMKo000000;oUYcH00Go0000oiRPf_nHX=[oV:3Jo`000002oiZSf`Co00000_nOY]/00ol0
003oXJWLoj6Yg002oj6Yg003o`000?nS[=goXjcM00Co000000?oYjoMo`000?nX/Mh00onX/Mh01_l0
003oZ[?Oo`000?l0003oZk?No`0000Co[KGO0ol00002ojnfgP03o`000?n`^=oo/;SO00;o/;SO0_l0
0004ok6ig`?o000000?o/k[Oo`000?nc_>000onc_>02o`0000Co];gP00Oo0000okFmh?l0003o0000
okFmh?l0003o][kQ00;o000000?o][kPo`000?nf_n400onf_n42o`0000Co]l3Q0ol00002okO0h@04
o`000?ng`N;o0000o`0000;o]l7Q00?o0000okO1h_ng`N800ol00003okO2hP;o00001?ng`^83o`00
00;o]l;S00?o0000okO3hol000000_l0000Iooooo`03o`000?oooooooooo00Gooooo001=ooooo`;o
00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03
o`000?nU`noo000000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00?o0000ojG3konU
`nl00_nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01_l00002ong1Y@Co00000_o`_Yd01?l0003o
o]6;o`000?l00002oog>T0?o000000Col[bDo`000?og`I3o00000_oe_i801_l0003olkbCoo>lTol0
003olKVDo`0000;okkND0_l000000oo[]Y_o0000onRbV`02onRbV`04o`000?oU[i_oiJnKo`0000;o
hjfK00Co0000on6ZVooQZY_o00000ooJYZ401Ol0003of:BPomRTX?oHY:3o000000?odJ2U00Co0000
om2NXoo@WZ?od9jS0_l00004olRJZ003o`000?o0UZco`9J/00?o`9J/00?o0000okVB[oniTZl00_ni
TZl00ol0003o/92dok2@]002o`0000CoZhjg00?o0000oj><_?nSS;`00_nSS;`2o`000003oj6<__l0
003oW8c200;oW8c200?o0000oiR=a_nHSLH00_nHSLH01?l0003oUHk:oiF>b_l00003oi>@c@05o`00
0?nCTm3oTi?@oi>Cd?l000000onCU]<01Ol0003oU9WFoiBIe_nDVMKo000000;oUYcH1ol00002oifS
fP03o`000?nOY]_oWjKK00;oWjKK00?o0000oj6Yg?nQZM`01?l00002ojF/g005o`000?nW[mgoYjoM
ojN_gOl000000_nX/Mh3o`0000CoZk?N00Ko0000ojfegol0003o0000ojjeg_l00004ojnfgP06o`00
0?n`^=oo0000o`000?na^=ko00000ona^Ml2o`0000Co/k[O00Co0000ok>lh?l0003o00000_nd_=l0
0ol0003o];gPokBmh003o`0000?o]KgP0_l00004okJnh004o`000?nf_n7o0000o`0000;o]koP00Ko
0000okO0hOl0003o0000okO0hOl00003okO0h@;o00001?ng`N43o`0000;o]l7R00Co0000okO2h_l0
003o00000_ng`^801_l0003o]l;Ro`000?l0003o^<;Ro`0000?o]l;S0_l00003ooooo`03o`000?oo
oooooooo01Kooooo00?o0000ooooooooool01Oooool004oooooo00?o0000ojG3konU`nl01?l00004
ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`03o`0000CoYL?_00Co0000
ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`04o`000?nU`noo0000o`0000;oYL?_
00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00?o0000omK8cOl000000_o]`JD2o`000004onS0
[Ol0003ol;jMoo2nW@;o000000?oo/n>o`000?omcY000_l000001_o^^IWo0000oo:lU?l0003oml6@
o`0000;omKnB00Ko0000oo>lTooc_9?o0000oo6iU?l00002onngU004o`000?o]]9Go0000o`0000;o
j;:K00Co0000onF_VooU[i_o00000ooS[I/01?l0003ohJZKon6ZVol00003omZVX@05o`000?oHY:3o
f:BPomRTX?l000000ooAX:D01Ol0003od9jSom2NXoo@WZ?o000000Gob9ZX00?o0000ol2F[?o0UZ`0
0oo0UZ`00ol0003o^I:_okVB[`03okVB[`;o00000_ncT;801Ol0003oZhjgoj^>]on[S[Oo000000;o
Xhbl0ol00003oj6<_P05o`000?nLS<;oW8c2oib<`_l000000onHSLH01Ol0003oUHk:oiF>b_nES/[o
000000;oTi3=00Go0000oi>Cd?nCTm3oTi?@o`000002oi>Fd`So000000?oVIgFo`000?nKX=P00_nK
X=P00ol0003oWJ?JoifSfP02oifSfP03o`000?nOY]_oWjKK00Co00000_nSZM/00ol0003oYJcLojF/
g002ojF/g003o`000?nW[mgoYjoM00?o00000onZ/Md00ol0003oZk?Noj^cgP03o`0000Co[[GN00?o
0000ojnfg_n_]]h00ol00004ok6hgP03o`000?na^Moo000000;o/[WN00?o0000ok>jgonc^]l00ol0
0004okBlg`?o00000one_Ml01Ol0003o]KgPo`000?nf_Moo000000Co][kP0_l00004okNoh0;o0000
1?ng`>43o`0000;o]l3Q00Ko0000okO1hOl0003o0000okS1hOl00003okO1hP;o00001?ng`^82o`00
00Co^<;R0ol00006ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool01?ooool0053o
oooo0_l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000?o
YL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01_l0003o
YL?_o`000?l0003oYL?_o`0000?oYL?_00Oo0000omK8cOoFb<go0000ong1YOl0003oomZ600;o0000
0_o`_Yd02Ol0003oo]6;o`000?onchko0000oog>T?l0003ok[VIo`000002oo:lU003o`000?og`I3o
000000;omKnB00Ko0000oo>lTooc_9?o0000oo6iU?l00002onngU004o`000?o]]9GokKBEo`0000;o
j;:K00Co0000onF_VooU[i_o00000_oS[I/01Ol0003ohJZKon6ZVooQZY_o000000?ofZJQ00So0000
omRTX?oHY:3o0000omNRWol0003odJ2Uo`0000Cod9jS00?o0000olRJZ?o8VZP00_o8VZP2o`0000Co
`9J/0_l00005okVB[`05o`000?ncT;;o/i2bok>@/_l000000on[S[L3o`0000;oYhfi00Go0000oj6<
__nQS;koXHbno`000003oib<`P05o`000?nHSLKoV8g6oiR=a_l000000_nES/X;o`0000;oUiOA00Go
0000oiRJdonHV]?oV9[Co`000003oiVMeP05o`000?nKX=SoVj3Hoi^Pf?l000000_nMXmX4o`0000;o
XJOJ00?o0000oj>YfonSZM/00_nSZM/00ol0003oYJcLojF/g004o`000003ojR_g?l0003oZ[7M00?o
Z[7M0ol00002ojfcg@03o`000?n^]Mko[[GN00;o[[GN0ol00003ok2fgP03o`000?na^=ko/KSN00?o
00000onb^Mh3o`0000?o];[N00Ko0000okBlgol0003o0000okFlgol00004okFmg`;o00000onf_Ml0
1?l0003o][kPo`000?l00002okNnh006o`000?ng_n3o0000o`000?ng_n3o00000ong`>42o`0000Co
]l3Q0_l00004okS1h@?o00000_nh`N401_l0003o]l;Ro`000?l0003o^<;Ro`0000;o^<;R0ol00009
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01?ooool0057ooooo00?o0000ojG3
konU`nl00_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00?o0000ojG3
konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`03o`00
00CoYL?_00?o0000ojG3kol000000_oFb<d00ol0003okL6Uong1Y@02o`000008onS0[Ol0003ol;jM
oo2nWOl0003oo]6;o`000?onchh3o`000009onjiVOl0003ol[bDoo:lU?l0003oml6@o`000?oe_i;o
000000?olkbC00Go0000oo6iU?l0003okkNDo`000003onfdU@04o`000?oX/Y_oj;:Ko`0000;oiJnK
00Co0000on>]VooS[I_o00000ooQZY/01?l0003ofZJQomZVXOl00003omRTX005o`000?oGXYoo0000
om6PYOl000001?o@WZ<00ol0003ob9ZXolRJZ002olRJZ003o`000?o8VJKo000000?o`9J/00?o0000
ol6EZ_l000001?niTZl01Ol0003o/i2bok>@/_ncT;;o000000;oZhjg00?o0000ojj>]?l000001?nW
SKT01?l0003oXHbnoj6<__l00003oib<`P03o`000?nHSLKoV8g600Co00000_nJSlL01?l0003oV97;
oiRAbol00003oiNDcP03o`000?nGUm7oUiOA00;oUiOA00Go0000oiRJdonHV]?oV9[Co`000002oiVM
eP03o`000?nKX=SoVj3H00Co00000_nOY=P00ol0003oXJOJoj6WfP02oj6WfP03o`000?nSZM_oXjWK
00Co00000_nW[=/01_l0003oZ:oLojR_g?nX[mco0000ojZag@;o000000?oZk7Lo`000?n]/md00on]
/md01_l0003o[[GNo`000?l0003o[kGMo`0000Co/;KN0ol00002ok:hgP06o`000?nb^Mko0000o`00
0?nc^Mko00001?nd^]h2o`0000Co]KcO00Ko0000okFmgol0003o0000okJmgol00003okJmg`;o0000
1?ng_^02o`0000Co]koP0ol00002okS0h006o`000?ng`>7o0000o`000?nh`>7o00000onh`N42o`00
00Co^<7Q0_l00003okS2hP?o00003?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
00Cooooo001Booooo`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl01?l0
003oYL?_o`000?l00002ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3
k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co00000_oF
b<d00ol0003okL6Uong1Y@02o`000006onS0[Ol0003ol;jMoo2nWOl0003oo]6;0ol000001?o/^j3o
0000onjiVOl00002oo:lU005o`000?og`I3o0000ooFoT_l000000_oc_9<01_l0003olKVDoo6iU?l0
003okkNDo`0000?okKBE0_l000001OoX/Y_o0000onF_VooU[i_o000000;ohjfK00So0000on6ZVooQ
ZY_o0000omnXVol0003ofZJQo`0000?of:BP00Go0000omNRWol0003odJ2Uo`000003om2NX`03o`00
0?o?WJ;o000000;ob9ZX00Co0000olRIY_o8VJKo00000_o0UZ`01?l0003o`IFZol6EZ_l00003okVB
[`;o00001?ncT;82o`0000;o[Xjd00?o0000ojN=^OnWSKT00_nWSKT01_l0003oXHbnoj6<__nQS;ko
0000oib<`PCo00000_nMS/@00ol0003oVXo7oiZ?a`02oiZ?a`04o`000?nHTL_oV97;o`0000?oUiC>
00Go0000oiNGdOnGUm7oUiOAo`000002oiRJd`Oo00000_nNXMH00ol0003oWjCHoinTf002oinTf003
o`000?nQYm[oXJOJ00Co00000_nUZMX00ol0003oYjcKojN/f`02ojN/f`03o`000?nX[mco000000;o
00001?n[/M`00ol0003o[K?Mojfcg@03o`0000Co[kGM00Ko0000ok2fg_l0003o0000ok6fgOl00003
ok:hgP;o00001?nc^Mh01_l0003o];[No`000?l0003o];_No`0000Co]KcO0_l00004okJmg`?o0000
0_ng_]l01_l0003o]kkPo`000?l0003o]kkOo`0000?o]koP0_l00004okS0h0;o00001?nh`>43o`00
00;o^<7Q00Oo0000okS1hOl0003o0000okS1hOl0003o^<;R00;o00004?ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo00Cooooo001Cooooo`;o00001?nU`nl00ol0003oYL?_ojG3k`04
o`0000CoYL?_00?o0000ojG3kol000000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl0
0ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?oFb<go
000000;okL6U00?o0000onS0[Ol000000oo`_Yd2o`000004ook?S_l0003ok;^Po`0000;ok[VI00Go
0000oo:lU?l0003oml6@o`000002ooFoTP06o`000?oc_9?olkbCo`000?oa^ICo00000_o_]i@01Ol0
003okKBEonfdUOl0003oj[6F00;o00000ooU[i/01?l0003ohjfKon>]Vol00002on6ZV`05o`000?oO
Z9_o0000omZVXOl000000ooHY:001?l0003oej:OomNRWol00004om2NX`03o`000?o?WJ;o000000;o
b9ZX00Ko0000olRIY_o8VJKo0000ol2F[?l00003ol6EZP04o`000?niTZoo^I:_o`0000;o^i:]00Go
0000ok>@/_ncT;;o/i2bo`000004ojj>]005o`000?nWSKWoYhfiojN=^Ol000000_nQS;h3o`0000;o
XHfo00?o0000oif>a?nMS/@00_nMS/@01Ol0003oVXo7oiZ?aonJSlOo000000;oV97;00Go0000oiND
c_nGU<koUiC>o`000002oiNGd@Co00000_nLV]401?l0003oWIgDoifMe?l00004oijQeP03o`000?nO
Y=SoWjCH00Co00000_nTYmP00ol0003oYJWJojFYfP02ojFYfP03o`000?nW[=_oYjcK00?o00000_nZ
[m/00ol0003oZk7Loj^ag002oj^ag0?o00000on^/m`00ol0003o[kGMojneg@03o`0000Co/KKM0ol0
00000onc^=go0000ok>igP03ok>igP;o00001?nd^mh01_l0003o]KcOo`000?l0003o][cNo`0000;o
][gO0ol00004okNng`;o00001?ng_]l3o`0000;o^;oP00Co0000okS0h?l0003o00000_nh`>000ol0
003o^<3QokS0h@02o`0000Co^<7Q0_l00003okS1h@;o00004oooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo00Cooooo001Eooooo`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003o
YL?_ojG3k`03o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3
k`?o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04o`00
00;okL6U00?o0000onS0[Ol000000_o`_Yd01ol0003oo]6;o`000?onchko0000onbkX?l000000_o^
^IT01Ol0003ol[bDo`000?og`I3o000000;omKnB00Ko0000oo>lTooc_9?o0000oo6iU?l00002onng
U004o`000?o]]9GokKBEo`0000;oj[6F00Co0000onF_VooU[i_o00000_oS[I/02Ol0003ohJZKon6Z
VooQZY_o0000omnXVol0003ofZJQo`000002omRTX005o`000?oGXYooej:OomNRWol000001?o@WZ<0
0ol0003ocifRo`000002olRJZ004o`000?o8VJKob9VVolRIYP;o00001?o1UJX2o`0000?o^i:]00Go
0000ok>@/_ncT;;o/i2bo`000004ojj>]004o`000?nWSKWoYhfiojN=^@?o000000?oYHfko`000?nQ
SKl00onQSKl01Ol0003oWHk4oif>a?nMS/Co000000?oVXo700?o0000oiRAbonHTL/01ol00002oi^G
c`03o`000?nLV]7oW9[A00;oW9[A00Co0000oifMe?nMWMCo00000_nNXMH4o`0000;oXZCF00?o0000
ojBWf?nTYmP00_nTYmP00ol0003oYJWJojFYfP04o`000003ojV/f_l0003oZZoK00?oZZoK00Ko0000
oj^ag?l0003o0000ojfafol00004ojjcg0?o00000_n`]M`01?l0003o/KKMok6fgOna]]d2o`0000Co
/kSM00Ko0000ok>ig_l0003o0000okBigOl00004okBkgP;o00000onf_=h3o`0000?o][gN00Co0000
okNngol0003o00000_ng_]l00ol0003o]kkOokNng`02o`0000Co^;oP0_l00004okS0h0?o00000_nh
`N001?l0003o^<7Qo`000?l00002okS1h@03o`000?nh`N7o000001Gooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`04ooooo`00E_ooool2o`0000CoYL?_00?o0000ojG3konU`nl01?l0
0003ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_o`000?l00002ojG3k`06o`00
0?nU`nooYL?_ojG3kol0003oYL?_0_l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00004ojG3
k`?o000000Koj<2]o`000?o`_Ygol;jMo`000?ondH/3o`000004onbkX?l0003ok[VIo`0000;ol[bD
00?o0000ooO1T?l000000_oe_i801_l0003olkbCoo>lTol0003olKVDo`0000;okkND00Co0000onfd
UOo]]9Go00000_oZ/IH01?l0003oiJnKonF_Vol00002on>]V`05o`000?oQZY_ohJZKon6ZVol00000
0_oOZ9/01Ol0003of:BPomRTX?oHY:3o000000?oej:O00Go0000om2NXoo@WZ?od9jSo`000002olnM
XP03o`000?o8VZSo000000Cob9VV00?o0000ol6EZ_o1UJX00oo1UJX00ol0003o^i:]ok^B[@02ok^B
[@03o`000?ncT;;o/i2b00;o00001?n^S[@01_l0003oYhfiojN=^Ol0003oZhjgo`0000?oYHfk00Go
0000oj6=_onQSKooXHfoo`000003oif>a003o`000?nJSlOoVXo700Co000000?oW9;8o`000?nKU<`0
0_nKU<`00ol0003oViO?oi^Gc`02oi^Gc`05o`000?nLV]7oW9[AoibJdOl000000_nMWM@3o`0000;o
XJ7D00?o0000oj:Te_nRY=H00_nRY=H01?l0003oY:OHojBWf?nTYmP3o`0000;oYj[H00Go0000ojV/
f_nY[=[oZJcJo`000002ojZ_f`?o00001?n]/M/01_l0003o[[?Lo`000?l0003o[k?Ko`0000Co/;GL
00?o0000ok6fgOl000000_nb]m`00ol0003o/kSMok>hg@03o`0000Co];WM00Oo0000okBkg_l0003o
0000okFkgOl0003o][cN00;o000000?o][cNo`000?nf_Mh00onf_Mh2o`0000Co]kkO0ol00002okRn
g`04o`000?nh_n3o0000o`0000;o^;oO00Ko0000okS0h?l0003o0000okS0h?l00003okS1h0;o0000
1?nh`N42o`0001Oooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`04ooooo`00F?oo
ool00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU
`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`03o`0000CoYL?_00Co0000ojG3kol0003o0000
0_nU`nl00ol0003oYL?_ojG3k`02ojG3k`;o00000_oX`:d01Ol0003ol;jMoo2nWOl0003oo]6;00;o
00000_o/^j000ol0003ok[VIo`000002oo:lU005o`000?og`I3o0000ooFoT_l000000ooc_9<00ol0
003olKVDo`000002onngU004o`000?o]]9GokKBEo`0000;oj[6F0_l000001OoU[i_o0000on>]VooS
[I_o000000;ohJZK00Go0000omnXVooOZ9_ogjRKo`000003omRTX005o`000?oGXYooej:OomNRWol0
00000oo@WZ<01?l0003ocifRolnMX_o?WJ82o`0000Cob9VV00?o0000ol6EZ_o1UJX00oo1UJX00ol0
003o^i:]ok^B[@03ok^B[@;o00000_neT;000ol0003o[Xjdojj>]002ojj>]0;o00000on[S[L01?l0
003oYHfkojF=^ol00003oj6=_`03o`000?nMS/CoWHk400Co00000_nNT<D01Ol0003oW9;8oibBb?nL
T/So000000?oViC<00Go0000oi^GconKUlooViO?o`000002oibJd@Co000000?oX9kBo`000?nQXM@0
0onQXM@01_l0003oXZCFoj:Te_nRY=Ko0000ojBWf0;o000000?oYZOGo`000?nWZ]P00onWZ]P00ol0
003oZJcJojV/fP03o`0000?o[:oJ00?o0000ojfafon]/M/00ol00004ojncf`03o`000?n`]Mco/;GL
00?o00000onb]m`3o`0000?o];SL00?o0000okBigOnd^Md00ol00003okFkg@;o00001?nf_=h01?l0
003o][gNo`000?l00002okNmgP06o`000?ng_]oo0000o`000?nh_]ko00000onh_]l2o`0000Co^;oO
0_l00004okS0h0?o00000_ni`N001?l0003o^<7Qo`000?l0000Jooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool01?ooool005Wooooo0_l00004ojG3k`03o`000?nU`nooYL?_00?o0000
1?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`00
0?nU`nooYL?_00Co00001?nU`nl02?l0003oYL?_o`000?l0003o/LKYo`000?oX`:go00000oo`_Yd4
o`0000;ok;^P00?o0000onjiVOl000000_ob_9@01Ol0003oml6@o`000?oe_i;o000000;olkbC00Ko
0000oo6iU?oa^ICo0000onngU?l00003onfdU@07o`000?oZ/IKo0000onR_U_l0003oiJnKo`000002
on>]V`04o`000?oQZY_ohJZKo`0000?ogjRK00Go0000omRTX?oHY:3of:BPo`000002omNRW`03o`00
0?oFX9ko000000;od9jS00Go0000olnMX_o?WJ;ocifRo`000004olRIYP;o00001?o1UJX2o`0000Go
^i:]00Go0000okF@/?neT;3o]I2`o`000003ojj>]0;o00001?n[S[L01?l0003oYHfkojF=^ol00002
oj6=_`Co00000_nQSl400ol0003oWY35oij@a@02oij@a@04o`000?nLT/SoW9;8o`0000?oViC<00?o
0000oi^GconKUll01?l00002oinKd005o`000?nPW];oX9kBoj2Nd_l000000onQXM@00ol0003oXZCF
oj:TeP03o`0000CoYZOG00Co0000ojNZf?nWZ]SoYj[H0ol000000on[[=So0000ojb_fP03ojb_fP?o
00000_n^/MX00ol0003o[k?Kojncf`02ojncf`?o00000_na]M/01_l0003o/[OLo`000?l0003o/kOK
o`0000Co];SL0ol00003okFig@05o`000?ne^mgo0000okJkgOl000001?nf_=h2o`0000Co]kgN0_l0
0004okRngP?o00000_nh_ml01_l0003o^;oOo`000?l0003o^KoOo`0000?o^<3P0_l00004okW1h0;o
00007Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo001Jooooo`03o`00
0?nU`nooYL?_00;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_
ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00?o0000
0_naa^T01?l0003oj<2]onS0[Ol00002oo2nW@07o`000?ondH_o0000onK1/?l0003ok;^Po`000002
onjiV@03o`000?ob_9Co000000;oml6@00?o0000ooFoT_l000000_oc_9<00ol0003olKVDo`000002
onngU004o`000?o]]9GokKBEo`0000;oj[6F00Co0000onR_U_l0003o00000ooS[I/01?l0003ohJZK
on6ZVol00003omnXV`04o`000?oHY:3of:BPo`0000?oej:O00Go0000omJPW_l0003od9jSo`000004
olnMXP03o`000?o8VJKob9VV00;ob9VV00?o0000olRHYOl000000oo1UJX00ol0003o`YFXo`000004
ok^B[@05o`000?neT;3o]I2`okF@/?l000000_n^S[@00ol0003o/Hnbo`000004oj^>]`03o`000?nU
SK_oYHfk00?o00000_nUS[d00ol0003oXHo1oj6?`@02oj6?`@05o`000?nNT<GoWY35oij@aOl00000
0_nLT/P7o`0000;oWiS=00?o0000oinKd?nOVm000_nOVm001?l0003oX9kBoj2Nd_l00002oj6Qe0Co
00000_nUY=D00ol0003oYZOGojJWe`02ojJWe`06o`000?nWZ]So0000o`000?nYZ]Oo00000on[[=P0
1_l0003o[:oJo`000?l0003o[ZoIo`0000Co[[7J00Ko0000ojncfol0003o0000ok6cf_l00003ok6e
f`;o00001?nc]m/01_l0003o];SLo`000?l0003o]KSLo`0000Co]KWM0_l00003okJkg@04o`000?nf
_=ko0000o`0000;o]kcM00Ko0000okNmg_l0003o0000okRmg_l00003okRngP;o00001?nh_ml2o`00
00Co^KoO0ol00002okW0g`04o`000?ni`N3o0000o`0001oooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`03ooooo`00Foooool01_l0003oYL?_o`000?l0003oYL?_o`0000CoYL?_0ol0
0003ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00Co00001?nU
`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ok76jOl000000_oX`:d01Ol0003ol;jMoo2n
WOl0003oo]6;00;o00000_o/^j002?l0003ok[VIonjiVOl0003ol[bDo`000?og`I3o00000_oe_i80
1_l0003olkbCoo>lTol0003olKVDo`0000;okkND00Co0000onfdUOo]]9Go00000_oZ/IH01?l0003o
j:nFonR_U_l00002on>]V`05o`000?oQZY_ohJZKon6ZVol000000_oOZ9/01Ol0003ogJJJo`000?oH
Y:3o000000?oej:O00Go0000omJPW_l0003od9jSo`000004olnMXP03o`000?o8VJKob9VV00;ob9VV
00?o0000olRHYOl000000_o1UJX01?l0003o`YFXol:EZ?l00003ok^B[@;o00001?neT;02o`0000?o
/Hnb00?o0000oj^>]on[S[L00_n[S[L2o`000003ojV>^Ol0003oYHjm00?oYHjm00Go0000oj6?`OnQ
Sl7oXHo1o`000002oij@a@Co000000?oXI?6o`000?nOU/X00_nOU/X00ol0003oWiS=oinHc@02oinH
c@05o`000?nOVm3oWi_@oinKd?l000000_nPW]83o`0000;oY:7C00?o0000ojFTeOnUY=D00_nUY=D0
0ol0003oYZOGojJWe`03o`0000CoZJ[G00?o0000oj^/f?l000000_l00004ojj_f@03o`000?n^/M[o
[[7J00?o00001?na/mX01Ol0003o/KGKo`000?nc]M[o000000Co/kOK0_l00004okFhg006o`000?ne
^Mgo0000o`000?nf^]co00000onf^md2o`0000Co]kcM0_l00004okRmgP?o00000_nh_]h01_l0003o
^;oOo`000?l0003o^KoNo`0000?o^KoO0_l00004okW0g`;o00008_ooool00ol0003oooooooooo`0@
ooooo`03o`000?oooooooooo00?ooooo001Looooo`;o00000onU`nl01?l0003oYL?_o`000?l00002
ojG3k`03o`000?nU`nooYL?_00;oYL?_00Co0000ojG3kol0003o00000_nU`nl01?l0003oYL?_ojG3
konU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co0000
0_oX`:d00ol0003ol;jMoo2nW@02o`000007onK1/?l0003ok;^PonbkX?l0003ok[VIo`000002oo:l
U003o`000?og`I3o000000;omKnB00Ko0000oo>lTooc_9?o0000oo6iU?l00002onngU004o`000?o]
]9GokKBEo`0000;oj[6F00Co0000onR_U_oX[iKo00000_oS[I/01?l0003ohJZKon6ZVol00003omnX
V`05o`000?oMYY[o0000omRTX?l000000ooGXYl01Ol0003oeZ2No`000?o@WZ?o000000?ocifR00?o
0000olnKXOl000000_o8VJH01?l0003ob9RUolRHYOl00002ol6EZP04o`000?o2UJSo`YFXo`0000;o
^i:]00Co0000okbBZonlTZ_o00000oneT;000ol0003o/Hnbok6?/P02ok6?/P04o`000?n[S[OoZhjg
oj^>]`;o00000onYS[T01Ol0003oYHjmojF>_OnUS[go000000?oXHo10ol00002oj>A``05o`000?nQ
TlKoXI?6oj6Ca_l000000onOU/X01Ol0003oWiS=oinHcOnOV<go000000;oWi_@1?l000000onSW]3o
0000ojBQd`03ojBQd`03o`000?nUY=GoYJCE00Co00000_nXYmD01?l0003oZJ[GojVZeonYZ]L3o`00
00;o[JgG00?o0000ojj_fOn^[mT00_n^[mT3o`0000;o/;7I00?o0000ok6cf_na/mX00_na/mX2o`00
00?o/kGJ00Ko0000ok>gfol0003o0000okBgfol00004okFhg0;o00001?nf^]`3o`0000;o]k_L00Ko
0000okNlgOl0003o0000okRlgOl00003okRmgP;o00001?nh_]h2o`0000Co^KoN00?o0000okVogol0
00000_ni_ml01?l0003o^L3Oo`000?l0000Uooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool00oooool005kooooo00?o0000ojG3konU`nl00ol00004ojG3k`03o`000?nU`nooYL?_00Co
00001?nU`nl00ol0003oYL?_o`000002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00004ojG3k`03
o`000?nU`nooYL?_00?o00001?nU`nl2o`0000?ol;jM0_l000001ooV`K3o0000onbkX?o/^j3o0000
onjiVOl000000_ob_9@01Ol0003oml6@o`000?oe_i;o000000?olkbC00?o0000oo6iU?l000000_o_
]i@01?l0003okKBEonfdUOl00002onZaUP03o`000?oX[iKoj:nF00;o000000GohjfKo`000?oQZY_o
hJZKo`000003omnXV`05o`000?oMYY[o0000omRTX?l000000_oGXYl01Ol0003oeZ2NomJPW_oFX9ko
000000CocifR00?o0000olnKXOl000000_o8VJH01_l0003ob9RUolRHYOl0003o`IFZo`0000?o`YFX
00Co0000ok^B[OnkTZgo00000_nlTZ/01Ol0003o]I2`okF@/?neT;3o000000Co/Hnb00Ko0000oj^>
]on[S[Oo0000ojj?]Ol00003ojV>^@06o`000?nUS[goYHjmojF>_Ol0003oXHo10_l000000onUT;oo
0000oj>A``03oj>A``04o`000?nQTlKoXI?6o`0000?oWiK:00?o0000oinHcOnOV<d01?l00002oj>L
cP05o`000?nSW]3oXik@oj>Nd?l000000_nTXM<4o`0000;oZ:GC00?o0000ojRWeOnXYmD00_nXYmD0
1Ol0003oZJ[Go`000?n/Z]Ko000000Co[JgG00Ko0000ojj_fOl0003o0000ojn_f?l00004ok2af@06
o`000?na/m[o0000o`000?nb/mWo00000onc]MX2o`0000Co];OK00Co0000okFhg?l0003o00000_nf
^=/00ol0003o][[LokJjg002o`0000Co]k_L0_l00004okRlg@03o`000?nh_Mko000000;o^;gM00Co
0000okRng_l0003o00000_ni_]h00ol0003o^KoNokVogP03o`0000?o^KoO0_l0000Xooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool00oooool005oooooo0_l00003ojG3k`03o`000?nU
`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`03o`0000CoYL?_00Co0000ojG3kol0003o0000
0_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000;ol;jM
00?o0000onK1/?l000000_o/^j001?l0003ok[VIonjiVOl00002oo:lU005o`000?og`I3o0000ooFo
T_l000000_oc_9<01_l0003olKVDoo6iU?l0003okkNDo`0000?okKBE00?o0000onZaU_l000000ooX
[iH2o`000005on>]Vol0003ohJZKon6ZVol000000ooOZ9/01?l0003ogJJJomfVV_l00003omNRW`05
o`000?oFX9koeZ2NomJPW_l000001?o?WJ801Ol0003oci^Qo`000?o8VJKo000000Cob9RU0_l00004
ol:EZ0;o00000onlTZ/00ol0003o]I2`okF@/002o`0000Go/Hnb0_l00003ojj?]@04o`000?nYS[Wo
ZHjio`0000?oYHjm0_l00004ojF@_`05o`000?nSTL?oXi73oj>A`ol000000_nQTlH00ol0003oWiK:
oinFbP04o`0000;oXiW;00?o0000oj>Lc_nSW<h00_nSW<h00ol0003oXik@oj>Nd003o`0000;oYj;A
00?o0000ojRUdonXYM<00_nXYM<00ol0003oZ:OEojRWe@03o`0000?o[:[F00?o0000ojf]eon][ML0
0ol00004ojn_f003o`000?n`/MWo/;7I00?o00001?nb/mT3o`000003okBef_l0003o];OK00?o];OK
0_l00004okJhf`?o00000_ng^]/01_l0003o]k_Lo`000?l0003o^;_Lo`0000Co^;cM0_l00003okRm
g@;o00001?ni_]h3o`0000;o^KoN00Co0000okVogol0003o0000:_ooool00ol0003oooooooooo`0>
ooooo`03o`000?oooooooooo00?ooooo001Pooooo`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0
003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00004ojG3k`06o`000?nU`noo0000
o`000?nU`noo00001?nU`nl3o`0000CoYL?_0ol000001OoV`K3o0000onbkX?o/^j3o000000;ok[VI
00?o0000oo:lU?l000000_og`I000ol0003omKnBo`000002oo>lT`03o`000?oa^ICo000000;okkND
00Co0000onfdUOo]]9Go00000_oZ/IH01Ol0003oj:nFonR_U_l0003oiZfF00;o00000ooQZY/01Ol0
003ogjRKomnXVooOZ9_o000000;ogJJJ00Go0000omNRWooGXYooej:Oo`000003omJPWP05o`000?o?
WJ;ocifRolnMX_l000000_o?Vj400ol0003ob9VVo`000004olRHY@03o`000?o2UJSo`YFX00?o`YFX
00?o0000okbBZonlTZ/00onlTZ/2o`0000;o^96^00?o0000ok6?/_naSk800_naSk800ol0003o[Xne
ojj?]@02ojj?]@04o`000?nYS[WoZHjiojV>^@?o000000?oZ8nko`000?nUT;l00onUT;l01Ol0003o
Xi73oj>A`onSTL?o000000;oXI?60ol00002oj>Gb003o`000?nSVL_oXiW;00;oXiW;00Co0000oj>L
c_nSW<koXic>0ol000000onVWloo0000ojNRd@03ojNRd@04o`000?nXYM?oZ:GCojRUd`?o00000_n[
Z=@01?l0003o[:[FojbZe_n/Z]H3o`0000;o[ZgF00?o0000ojn_f?n_[mP00_n_[mP3o`0000?o/K7H
00?o0000ok:cfOnb/mT00_l00004okBefP04o`000?nd]m_o0000o`0000;o][OJ00Ko0000okJhfol0
003o0000okNhf_l00003okNjf`;o00001?nh^m`01ol0003o^;cMo`000?l0003o^KcLo`000?nh_Md0
0_l00002okVmg@06o`000?ni_]ko0000o`000?nj_]go00000oni_mh2o`0002gooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`03ooooo`00HOooool2o`0000CoYL?_00?o0000ojG3konU
`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`03o`0000Co
YL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`;o00000_oV`K001_l0
003ok;^PonbkX?l0003ok[VIo`0000;ol[bD00Ko0000ooO1T?og`I3o0000ooFoT_l00002oo>lT`03
o`000?oa^ICo000000;okkND00Co0000onfdUOo]]9Go00000_oZ/IH01?l0003oj:nFonR_U_l00002
onJ]UP05o`000?oQZY_ohJZKon6ZVol000000_oOZ9/01Ol0003ogJJJomfVV_oMYY[o000000?oej:O
00Go0000omJPW_oFX9koeZ2No`000003olnMXP04o`000?o?Vj7oci^QolnKX@;o00001?o8V:D00ol0
003o`YFXol:EZ003ol:EZ003o`000?nlTZ_o_9:[00?o_9:[00Go0000okRA[_nhTJko^96^o`000003
ok6?/P;o00001?n^SkD00ol0003oZHjiojV>^@02o`0000CoZ8nk00Go0000ojF@_onUT;ooYI2oo`00
0002oj>A``Co000000?oYIC4o`000?nSUlP00onSUlP01_l0003oXiW;oj>IbonSVL_o0000oj>LcP;o
000000?oYYc<o`000?nVWll00_nVWll01_l0003oYj;AojNRdOnWX]7o0000ojRUd`;o000000?oZZGB
o`000?n[Z=@00on[Z=@01Ol0003o[:[Fo`000?n^ZmCo000000Co[ZgF00Ko0000ojn_f?l0003o0000
ok6_e_l00004ok6af0?o00000_nc/mP00ol0003o];GJokBefP03o`0000Co][OJ0_l00004okNhfP?o
000000?o^;[Ko`000?nh^m`00onh^m`2o`0000?o^KcL0_l00004okVmg@;o00001?nj_]d3o`00033o
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`02ooooo`00Hoooool00ol0003oYL?_
ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl00ol00004ojG3k`03o`000?nU`nooYL?_00Co0000
0onU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Ko0000ojG3kol0003o0000okO7i_l00002onK1
/006o`000?o/^j3ok;^Po`000?o^^IWo00000_ob_9@00ol0003oml6@o`000002ooFoTP06o`000?oc
_9?olkbCo`000?oa^ICo00000_o_]i@01?l0003okKBEonfdUOl00002onZaUP04o`000?oX[iKoj:nF
o`0000;oiZfF00Co0000on6ZVooQZY_o00000ooOZ9/01Ol0003ogJJJomfVV_oMYY[o000000?oej:O
00Ko0000omJPW_oFX9ko0000omFOWOl00002olnMXP05o`000?o?Vj7oci^QolnKXOl000001?o8V:D2
o`0000Co`YFX0_l00005okbBZ`05o`000?nhTJko^96^okRA[_l000000_naSk801?l0003o]92`okB@
/?l00004ojj?]@;o000000?o[Hngo`000?nXSk/00onXSk/01?l0003oYI2oojF@_onUT;l3o`0000;o
YY;100Go0000ojFDa?nUU<CoYIC4o`000003oj>Gb003o`000?nSVL_oXiW;00?o00000onVW<`01Ol0
003oYYo?ojJOconVWloo000000;oYj;A0ol00004ojZUdP03o`000?n[Z=CoZjSD00?o00000on^Zm@0
1?l0003o[ZgFojj]e_n^[MH2o`0000Co/JoF00Ko0000ok6af?l0003o0000ok>aeol00003ok>cf0?o
00000one]MT01_l0003o][OJo`000?l0003o]kOIo`0000?o]kSJ0_l00004okRjf`07o`000?nh^mco
0000o`000?ni^m_o0000okVlg002o`0000;o^KcL00Ko0000okVmgOl0003o0000okZmg?l00003okZn
g@;o0000<_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00;ooooo001Tooooo`;o
00001?nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03
o`000?nU`nooYL?_00?o00001?nU`nl00ol0003oYL?_ojG3k`03o`0000;o]lOV00Co0000onK1/?oV
`K3o00000_o/^j001?l0003ok[VIonjiVOl00002oo:lU005o`000?og`I3o0000ooFoT_l000000ooc
_9<00ol0003olKVDo`000002onngU004o`000?o]]9GokKBEo`0000;oj[6F00Co0000onR_U_oX[iKo
00000_oV[IH2o`000003on6ZVol0003ogjRK00;ogjRK00So0000omfVV_oMYY[o0000ombTV_l0003o
ej:Oo`0000?oeZ2N00Go0000omFOWOl0003ocifRo`000004olnKX@03o`000?o8V:Gob9RU00;ob9RU
00?o0000olVGXol000000oo2UJP00ol0003o`iFVo`000003okbBZ`;o00001?nhTJh2o`0000?o]92`
00Co0000ojj?]On^SkGo[Xne0_l00003ojf?]`06o`000?nXSk_oZ8nkojR?^ol0003oYI2o0_l00000
0onYTKgo0000ojJB`@03ojJB`@04o`000?nUU<CoYIC4o`0000;oXiO81?l00002ojJJb@03o`000?nV
W<coYYc<00;oYYc<00?o0000ojJOcol000000ol00002ojVRc`03o`000?nZYM;oZZGB00;oZZGB0ol0
0002ojfXdP06o`000?n^ZmCo[Z_Dojj[e?l0003o[ZgF0_l000000on`[MGo0000ok6_eP03ok6_eP;o
00001?nc/ML3o`000003okFceol0003o]KGI00?o]KGI0_l00004okNgf@05o`000?ng^=[o0000okRi
f_l000001?nh^]/2o`0000?o^K_K0_l00004okVlg0;o00001?nj_M`00ol0003o^[kMo`00000eoooo
o`03o`000?oooooooooo00cooooo00?o0000ooooooooool00_ooool006Gooooo00?o0000ojG3konU
`nl00_nU`nl3o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000CoYL?_00?o0000ojG3konU
`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003o]lOVo`000002onK1/004
o`000?o/^j3ok;^Po`0000;ok[VI00So0000oo:lU?ob_9Co0000ooO1T?l0003omKnBo`0000;olkbC
00Co0000oo6iU?oa^ICo00000_o_]i@01_l0003okKBEonfdUOl0003oj[6Fo`0000?oj:nF00?o0000
onJ]U_oV[IH00_l000000ooQZY_o0000omnXV`02omnXV`08o`000?oMYY[ogJJJo`000?oLY9[o0000
omNRWol00003omJPWP05o`000?oEWigo0000olnMX_l000001?o?Vj400ol0003ob9RUolRHY@02olRH
Y@03o`000?o9Uj?o000000;o`YFX00Co0000ol>EY_o3UJKo00000onlTZ/00ol0003o_Y:Yo`000003
okRA[P03o`000?ndT;3o]92`00;o]92`00Ko0000ojj?]On^SkGo0000ok6@/ol00003ojf?]`04o`00
0?nXSk_oZ8nkojR?^`;o00001?nYTKd01Ol0003oYY;1ojJB`OnVT/7o000000;oYIC40ol00002ojNH
aP03o`000?nVV/WoYY[900;oYY[900?o0000ojJLc?nVW<`00ol00002ojVPc@03o`000?nYX/ooZJ;?
00;oZJ;?00Ko0000ojZUd_l0003o0000ojfUd?l00004ojfXdP03o`000?n^ZmCo000000;o00001?n`
[MD01_l0003o/JoFo`000?l0003o/[3Eo`0000?o/k7G0_l00004okFce`06o`000?ne]MWo0000o`00
0?nf]]So00001?ng]mT2o`0000?o^;WJ00Co0000okRjfol0003o00000_ni^]X00ol0003o^K_Ko`00
0002okVkf`06o`000?ni_=co0000o`000?nj_=_o00001?nj_M`2o`0003Oooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`02ooooo`00I_ooool01?l0003oYL?_o`000?l00002ojG3k`06
o`000?nU`nooYL?_ojG3kol0003oYL?_0_l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00003
ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`03o`0000;oi/6`00Co0000
onbkX?o/^j3o00000_o^^IT00ol0003ol[bDo`000002ooO1T003o`000?oe_i;o000000;olkbC00?o
0000oo6iU?l000000_o_]i@01?l0003okKBEonfdUOl00002onZaUP0;o`000?oX[iKoj:nFonR_U_l0
003oiZfFo`000?o//iGo0000on6ZVol000000_oOZ9/02Ol0003ogJJJomfVV_oMYY[o0000ombTV_l0
003oej:Oo`000003omJPWP05o`000?oEWigo0000olnMX_l000000oo?Vj400ol0003ociZPo`000002
olRHY@04o`000?o9Uj?obINSo`0000;o`YFX00Co0000ol>EY_o3UJKo00000_nlTZ/01?l0003o_Y:Y
okjBZOl00003okRA[P03o`000?ndT;3o]92`00?o]92`0_l00003ok6@/`05o`000?n]SkOo[Hngo`00
0?nXSk/00_l000000on/T;Wo0000ojVA_@03ojVA_@09o`000?nVT/7oYY;1ojJB`Ol0003oYIC4o`00
0?nXUL;o000000CoYiS600Wo0000ojJJbOnVV/WoYY[9o`000?nVW<co0000ojVMb_l000001?nYX<d0
1?l0003oZJ;?ojVRconYX/l2o`0000Co[JG@00?o0000ojfXd_n]Z=800ol00002ok2[d`03o`000?n`
[MGo/:gE00;o/:gE0_l00004ok:`e@05o`000?nc/MOo0000okBbe_l000001?ne/mL2o`0000Co][KH
00Ko0000okNgfOl0003o0000okRgfOl00003okRifP;o00001?ni^]X2o`0000?o^K_K0_l00004okZl
f`04o`000?nj_Mco0000o`0003[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`02
ooooo`00Ioooool2o`0000CoYL?_00?o0000ojG3konU`nl00ol00004ojG3k`06o`000?nU`noo0000
o`000?nU`noo00001?nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01?l00003ojG3k`;o00000oo/
^j000ol0003ok[VIo`000002oo:lU006o`000?og`I3oml6@o`000?oe_i;o00000_oc_9<00ol0003o
lKVDo`000002onngU004o`000?o]]9GokKBEo`0000;oj[6F00Co0000onR_U_oX[iKo00000_oV[IH0
1?l0003ok;>EonbcUOl00003omnXV`09o`000?oMYY[ogJJJomfVV_l0003og:BJo`000?oGXYoo0000
00;oeZ2N00Go0000omFOWOoEWigoeInMo`000004olnKX@03o`000?o?VZ3o000000;ob9RU00Ko0000
olVGXoo9Uj?o0000ol:EZ?l00003ol>EYP03o`000?nlTZ_o000000?o_Y:Y00?o0000okRA[_nhTJh0
0_l00005okB@/003o`000?naT;?o/I2c00;o/I2c00Go0000ojf?]on]SkOo[Hngo`000004ojb@^@05
o`000?nYTKgoZI6mojVA_Ol000000onVT/42o`0000?oZ9G200Go0000ojNHa_nWV<KoYiS6o`000002
ojJJb@?o00000onYWLX01_l0003oZJ3=ojVPcOnYX<go0000ojVRc`;o000000?o[:?>o`000?n]YM00
0on]YM001Ol0003o[JSBo`000?n_Z=7o000000Co/:_C00Ko0000ok2]eOl0003o0000ok:]e?l00004
ok:`e@;o00000ond/]H01_l0003o]K?Go`000?l0003o][CGo`0000Co][KH0_l00004okRgf@?o0000
0_ni^MT01_l0003o^K[Jo`000?l0003o^[[Jo`0000;o^K_K00?o0000okZkf_l000001?nj_=/2o`00
03cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`00JOooool00ol0003o
YL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`04o`000?nU`noo0000o`00
00;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl01?l00002onbk
X003o`000?o^^IWo000000;ol[bD00Ko0000ooO1T?og`I3o0000ooFoT_l00002oo>lT`03o`000?oa
^ICo000000;okkND00Co0000onfdUOo]]9Go00000_oZ/IH01?l0003oj:nFonR_U_l00002onJ]UP04
o`000?o//iGok;>Eo`0000?ogjRK00Go0000omfVV_oMYY[ogJJJo`000002ombTVP05o`000?oFX9ko
eZ2NomJPW_l000000ooEWid00ol0003oci^QolnKX@02olnKX@05o`000?o?VZ3o0000olRHYOl00000
1?o9Uj<2o`0000Co`iFV0_l00003okjBZ@03o`000?nhTJko000000;o^Y6/00?o0000okB@/?ndT;00
0_ndT;000ol0003o/I2cok6@/`02ok6@/`03o`000?n]SkOo[Hng00;o00001?n/T;T00ol0003oZI6m
ojVA_@02ojVA_@?o000000?oZYBoo`000?nXUL800_nXUL801?l0003oYiS6ojNHa_nWV<H3o`0000;o
ZI_700Go0000ojVMb_nYWL[oZIg:o`000002ojVPc@?o00001?n/Xlh01?l0003o[JG@ojfUd?n]YM02
o`0000?o[jSA00?o0000ok2[don`Zm<00ol00004ok:]e006o`000?nb/=Go0000o`000?nd/=Co0000
0ond/]H2o`0000Co][CG00Ko0000okJff?l0003o0000okRfeol00003okRgf@;o00001?ni^MT2o`00
00Co^[[J0_l00003okZkfP04o`000?nj_=_o0000o`0003oooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`02ooooo`00J_ooool2o`0000?oYL?_00?o0000ojG3konU`nl01?l00004ojG3
k`03o`000?nU`nooYL?_00?o00001?nU`nl01_l0003oYL?_o`000?l0003oYL?_o`0000CoYL?_0ol0
0004ojG3k`;o00000_o^^IT02?l0003ol[bDoo:lU?l0003oml6@o`000?oe_i;o00000ooc_9<00ol0
003olKVDo`000002onngU004o`000?o]]9GokKBEo`0000;oj[6F00Co0000onR_U_oX[iKo00000_oV
[IH01?l0003ok;>EonbcUOl00003omnXV`04o`000?oMYY[ogJJJo`0000?og:BJ00Go0000omJPW_oF
X9koeZ2No`000003omFOW@05o`000?o?Vj7oci^QolnKXOl000000_o?VZ000ol0003ob9RUo`000004
olVGX`03o`000?o3UJKo`iFV00?o`iFV00?o0000okjBZOnnTZT00onnTZT2o`0000;o^Y6/00Co0000
okB@/?ndT;3o]92`0_l00005ok6@/`;o00000_n`T;D01Ol0003o[92iojb@^On/T;Wo000000?oZI6m
0_l00004ojZD_`05o`000?nXUL;oZ9G2o`000?nWV<H00_l000000onZV<Co0000ojVKa`03ojVKa`03
o`000?nYWL[oZIg:00?o00000_n/X</00ol0003o[:?>ojbScP02ojbScP06o`000?n]YM3o0000o`00
0?n_Y/oo00000on_Z=43o`0000;o/Z_B00?o0000ok:]e?nb[M@00_nb[M@2o`0000Co];3D00Go0000
okBbe_l0003o][;Eo`000004okJde`;o00001?nh]]L00ol0003o^;OIo`000002okVgf006o`000?ni
^MWo0000o`000?nj^MWo00000onj^]X2o`0000Co^[_J0_l00012ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool00_ooool006_ooooo00?o0000ojG3konU`nl01?l00004ojG3k`03o`00
0?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000CoYL?_00Co0000ojG3kol0003o
00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`;o00000_o^^IT01Ol0003ol[bDoo:lU?l0003oml6@
00Ko00000_oa^I@01?l0003okkNDonngU?l00002onfdU@03o`000?oZ/IKo000000?oj:nF00Co0000
onJ]U_oV[IKo00000_o//iD01?l0003ogjRKomnXVol00003omfVVP05o`000?oLY9[og:BJombTV_l0
00000ooFX9h01Ol0003oeInMomFOWOoEWigo000000?oci^Q00Co0000olnJX?o?VZ3ociZP0_l00004
olVGX`03o`000?o3UJKo`iFV00?o`iFV00?o0000okjBZOnnTZT00onnTZT01Ol0003o^Y6/okZA[?nj
TJco000000;o]92`00Co0000okN@[ongT:oo00001?naT;<01Ol0003o/92eok2@]On`T;Go000000Co
[92i0ol000000on]T[_o0000ojZD_`03ojZD_`03o`000?nXUL;oZ9G200;o00001?nZV<@02Ol0003o
ZI_7ojVKaonYVlOo0000ojVMb_l0003o[9k8o`000004ojbPb`03o`000?n/Xlko[:?>00?o00001?n_
Y/l01Ol0003o[jSAo`000?naZM3o000000Co/Z_B00Ko0000ok:]e?l0003o0000okB^d_l00004okB`
e0;o00000onf/]D01_l0003o][CGo`000?l0003o^;CFo`0000Co^;KG0_l00003okVgf0;o00001?nj
^MT00ol0003o^[[Jo`000002okZjf@04o`000?nj^m[o0000o`0004Gooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`01ooooo`00K?ooool2o`0000CoYL?_00?o0000ojG3konU`nl01?l0
0003ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Ko
0000ojG3kol0003o0000ojG3kol00002onjiV@04o`000?ob_9Co0000ooO1T0;o000000Coh<Blo`00
0?oV`K3oi/6`0ol00003onngU003o`000?o]]9Go000000;oj[6F00Go0000onR_U_oX[iKoj:nFo`00
0002onJ]UP03o`000?o//iGok;>E00;o000000?ogjRKo`000?oMYYX00_oMYYX01Ol0003og:BJombT
V_oLY9[o000000?oeZ2N00Ko0000omFOWOoEWigo0000omBNW?l00002olnKX@05o`000?o?VZ3ociZP
olnJX?l000001?o9Uj<2o`0000Co`iFV0_l00005okjBZ@03o`000?njTJco^Y6/00;o^Y6/0_l00003
okN@[`04o`000?naT;?o/I2cok6@/`;o00000on`T;D01?l0003o[92iojb@^On/T;T2o`0000Co[I:k
00Wo0000ojZD_onZU;ooZYBoo`000?nXUL;o0000ojbF`Ol000001?nZV<@00ol0003oZI_7ojVKa`03
o`0000?o[9k800Co0000ojbPbon/X<_o[:3;0ol00002ojnTc003o`000?n_Y/oo[jK?00;o[jK?0_l0
0003ok6Yd004o`000?nbZm;o/Z_Bok:[dP;o00001?nd[]801_l0003o];3Do`000?l0003o][3Co`00
00?o][;E0_l00004okRdeP07o`000?nh]]Oo0000o`000?ni]]Oo0000okVgf002o`000003okZheol0
003o^[WI00?o^[WI0_l00003okZjf@;o0000Aoooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo007ooooo001^ooooo`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04
o`0000CoYL?_00?o0000ojG3konU`nl00ol00004ojG3k`03o`000?nU`nooYL?_00?o00001?nU`nl2
o`0000;ol[bD0_l000000oo5b=co0000o`000003onK1/006o`000?oY_Z[o0000o`000?o_]iCo0000
0_o]]9D01?l0003oj[6FonZaU_l00002onR_UP04o`000?oV[IKoiZfFo`0000;ok;>E00Go0000onng
U_l0003ogjRKo`000003omfVVP08o`000?oLY9[og:BJo`000?oKXY[o0000omJPW_l00003omFOW@03
o`000?oDWYco000000;oci^Q00Go0000olnJX?o?VZ3ociZPo`000004olVGX`03o`000?o9Uj;o0000
00?o`iFV00?o0000olBDYOl000000onnTZT2o`0000Co^Y6/00?o0000okN@[ongT:l00_ngT:l01_l0
003o/I2cok6@/ol0003o]92ao`0000Co/92e0ol000000on`T[Oo0000ojfB^`03ojfB^`04o`000?nZ
U;ooZYBoojZD_`;o00000on/U/401?l0003oZYS4ojZHa?nZV<@3o`0000;o[I_500Ko0000ojbNb?n/
W/So[9k8o`000?n/X</2o`000003ojnQb_l0003o[jC<00?o[jC<00Ko0000ojnVcol0003o0000ok6V
cOl00003ok6Yd006o`000?nbZm;o0000o`000?nd[=3o00001?nd[]82o`0000Co][3C0ol000000ong
/]Co0000okRdeP03okRdeP;o00000oni]]L2o`0000Co^[SG00Oo0000okZifOl0003o0000ok^if?l0
003o^[[I00;o0000B_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo007ooooo001_
ooooo`;o00001?nU`nl00ol0003oYL?_ojG3k`03o`0000CoYL?_00?o0000ojG3konU`nl01?l00003
ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`06o`000004olG8g?l0003o
h<Blo`0000;oi/6`00Go0000onVnZ_oY_Z[o0000onVnY`02o`0000;okKBE00Co0000onZaU_oZ/IKo
00000_oX[iH01?l0003oiZfFonJ]U_l00002onbcU@05o`000?o_]iKo0000omnXVol000000_oMYYX0
2Ol0003og:BJombTV_oLY9[o0000om^RV_l0003oeZ2No`000003omFOW@05o`000?oDWYco0000olnK
XOl000001?o?VZ000ol0003obINSolVGX`02olVGX`03o`000?o9Uj;o000000;o`iFV00Co0000olBD
YOo4U:Go00000onnTZT00ol0003o`9>Xo`000003okZA[003o`000?ngT:oo]i2_00?o]i2_0_l00003
okB@/@05o`000?n`T;Go/92eok2@]Ol000001?n`T[L01_l0003o[I:kojfB^on]T[_o0000ojZD_`;o
000000?o[IFmo`000?n/U/400_n/U/401_l0003oZYS4o`000?l0003o[YW2o`0000Co[I_500?o0000
ojbNb?n/W/P00_l00004ojnQbP04o`000?n_Y<co[jC<ojnTc0;o00001?naY/d00ol0003o/JW@ok6Y
d002o`0000Co]:c@00Ko0000okB^d_l0003o0000okJ^dOl00003okJ`d`;o00001?ng/]@01?l0003o
^;CFo`000?l00002okVde@05o`000?ni]]Oo0000okZfe_l000001?nj^=L2o`0000?o^kWH0_l0001=
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00Oooool0073ooooo0_l00002ojG3
k`Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3
k`03o`000?nU`nooYL?_00Co00000onU`nl01?l0003oaLSLolG8g?l00002on34_006o`000?oV`K3o
i/6`o`000?oY_Z[o00000ooY_ZL01?l0003okKBEonfdUOl00002onZaUP04o`000?oX[iKoj:nFo`00
00;oiZfF00So0000onbcUOo//iGo0000onngU_l0003ogjRKo`0000;ogJJJ00Wo0000ombTV_oLY9[o
g:BJo`000?oKXY[o0000omJPW_l000000ooEWid01Ol0003oe9jLo`000?o?Vj7o000000?ociZP00?o
0000olnJWol000000_o9Uj<01?l0003obINRolVGX_l00002ol>EYP04o`000?o4U:Goa9BUo`0000;o
_Y:Y00Co0000ol2CZ?o0TjSo00000_njTJ`2o`0000Go]i2_00?o0000okB@/OndT;400_ndT;401Ol0
003o/92eok2@]On`T;Go000000Co/9:g00Co0000ojfB^on]T[_o[I:k0_l00004ojfE_@05o`000?n/
U/7o[9K1ojbF`Ol000001?n^VL802Ol0003o[I_5ojfKaOn]VlGo0000ojbNb?l0003o[ik7o`000004
ojnQbP06o`000?n_Y<co0000o`000?naY<_o00001?naY/d01Ol0003o/JW@o`000?ncZLko000000Co
]:c@0_l00004okJ^d@05o`000?nf/=?o0000okN`d_l000001?ng/]@2o`0000Co^KCE0_l00003okZf
eP04o`000?nj^=Oo0000o`0000;o^kSG00?o0000ok^if?l00000Coooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo007ooooo001booooo`;o00000onU`nl00ol0003oYL?_ojG3k`04o`00
00?oYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00?o00001?nU`nl00ol0
003oYL?_o`000002olG8g004o`000?oPa;coh<Blo`0000;oi/6`00Co0000onVnZ_oY_Z[o00000ooY
_ZL01_l0003okKBEonfdUOl0003oj[6Fo`0000?oj:nF00Co0000onJ]U_oV[IKo00000_o//iD01?l0
003okkNFonngU_l00003omfVVP09o`000?oLY9[og:BJombTV_l0003ofj:Jo`000?oFX9ko000000?o
eInM00Go0000omBNW?l0003oci^Qo`000003olnJX003o`000?o?VYoo000000;obINS00Co0000olVG
X_o9Uj;o00000_o3UJH01_l0003oa9BUolBDYOl0003o_Y:Yo`0000?o`9>X00Ko0000okZA[?njTJco
0000okbBZol00004okN@[`03o`000?ndT;7o]92a00;o]92a00Ko0000ok2@]On`T;Go0000ok>A/ol0
0003ok2B]`06o`000?n]T[_o0000o`000?n`TkWo00001?n]UKd00ol0003o[9K1ojbF`@02o`0000Co
[YW200Co0000ojfKaOn]VlGo[I_50_l00003ojnNa`04o`000?n_XL[o[j7:ojnQbP;o00001?naY</0
1?l0003o/JK=ok6VcOnaY/d2o`0000?o/jW>00Ko0000okB/d?l0003o0000okJ/col00004okJ^d@;o
00000ong/=801?l0003o]k;Do`000?l00002okVcd`06o`000?ni]=Go0000o`000?nj]MCo00000onj
]]H2o`0000Co^kSG0_l0001Aooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00Ooo
ool007;ooooo00?o0000ojG3konU`nl00_nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl00ol00004
ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oaLSL00Co0000
on34_?oPa;co00000_oV`K001?l0003ojKjZonVnZ_l00002onVnY`04o`000?oY_ZOo0000o`0000;o
j[6F00Go0000onR_U_oX[iKoj:nFo`000002onJ]UP04o`000?o//iGok;>Eo`0000;okkNF00Go0000
omfVV_oMYY[ogJJJo`000003ombTVP04o`000?oKXY[ofj:Jo`0000?oeInM00Go0000omBNW?oDWYco
e9jLo`000004olnJX003o`000?o?VYoo000000;obINS00Ko0000olVGX_o9Uj;o0000ol>EY_l00004
olBDY@;o00000oo0TjP00ol0003o^Y6/o`000002okbBZ`04o`000?ngT:oo]i2_okN@[`;o00001Ond
T;42o`0000;o/i6c00Co0000ok2B]on`T[Oo/9:g0_l00004ok2C^@07o`000?n]UKgo[IFmojfE_Ol0
003o[9K1o`000002ojnG_`06o`000?n^VL;o[YW2ojjI`_l0003o[I_50_l000000on`W<Co0000ojnN
a`02ojnNa`06o`000?n_XL[o0000o`000?naX/So00001?naY</01_l0003o/JK=o`000?l0003o/jO<
o`0000?o/jW>0_l00004okJ/c`06o`000?nf[]7o0000o`000?ng[m3o00000ong/=82o`0000Co^K?C
0_l00004okZee0?o00000_nk]mD01?l0003o^kSGo`000?l0001Dooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool00Oooool007?ooooo00Co0000ojG3kol0003o00000_nU`nl00ol0003o
YL?_ojG3k`02ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU
`nl01?l00003ojG3k`03o`000?o5b=co000000;oh<Bl00Co0000onK1/?oV`K3o00000_oY_ZX01Ol0
003ojKjWonVnYooY_ZOo000000;ojKjW00Co0000onZaU_oZ/IKo00000ooX[iH01_l0003oiZfFonJ]
U_l0003ok;>Eo`0000?okkNF00Co0000omfVV_oMYY[o00000ooLY9X01Ol0003ofj:Jom^RV_oKXY[o
000000?oeInM00Go0000omBNW?oDWYcoe9jLo`000004olnJX005o`000?o?VYoo0000olVGXol00000
1?o9Uj82o`0000Coa9BU00?o0000ol2CZ?o0TjP00oo0TjP2o`0000;o_9:[00Co0000okN@[ongT:oo
00000_niTJd00ol0003o]92aokB@/@02okB@/@05o`000?ncTK?o/i6cok>A/ol000000_n`T[L00ol0
003o/i>fo`000004ok2C^@04o`000?n]UKgo[IFmojfE_@;o00000on_Ukl01?l0003o[YW2ojjI`_n^
VL82o`0000Co/9c400?o0000ojnNaon_W/L00_l00004ok6Rb004o`000?naY<_o/JC;ok6Tb`;o0000
1?ncYl`3o`000003okJZcOl0003o]Zc?00?o]Zc?0_l00004okN_d0?o000000?o^K7Ao`000?ni/m<0
0_ni/m<00ol0003o^[?Bo`000003okZee0;o00001?nk]mD2o`0005Oooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`01ooooo`00M?ooool2o`0000CoYL?_00Ko0000ojG3kol0003o0000
ojG3kol00004ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU
`nl00ol00002on34_004o`000?oV`K3oi/6`o`0000;ojKjZ00Go0000onVnYooY_ZOojKjWo`000002
onVnY`04o`000?oZ/IKoj[6Fo`0000;oj:nF00Co0000onJ]U_oV[IKo00000_o//iD01Ol0003okkNF
onngU_o_]iKo000000;ogJJJ00Go0000ombTV_oLY9[og:BJo`000003om^RVP05o`000?oEWigoeInM
omFOWOl000000ooDWY`01Ol0003ociZPolnJX?o?VZ3o000000;ociZO00?o0000olVGXol000001?o9
Uj800ol0003oa9BUolBDY@03olBDY@03o`000?o0TjSo`9>X00?o`9>X00?o0000okbBZonlTZ/00_nl
TZ/2o`0000?o^I6]00Co0000okB@/OndT;7o]92a0_l00004ok>A/`;o00000oncTkH01_l0003o/9>i
ok2C^On`TkWo0000ojfE_@;o000000?o/IJko`000?n_Ukl00_n_Ukl01_l0003o[YW2o`000?l0003o
/9[1o`0000Co/9c400Go0000ojnNaol0003o/Yo5o`000004ok6Rb006o`000?naY<_o0000o`000?nc
YLWo00000oncYl`2o`0000Co]Z[=00Ko0000okJ/col0003o0000okN/c_l00003okN_d0;o00001?ni
/M400ol0003o^K?Co`000003okZcdP05o`000?nj]MCo0000ok^edol000000onk]mD00ol0003ooooo
ooooo`1Gooooo`03o`000?oooooooooo00Cooooo0Ol00001ooooo`7ooooo001fooooo`03o`000?nU
`nooYL?_00?o00001?nU`nl01?l0003oYL?_o`000?l00002ojG3k`04o`000?nU`nooYL?_ojG3k`?o
00001?nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000on34_?l000000_oV`K001?l0003o
jKjZonVnZ_l00002onVnY`08o`000?oY_ZOojKjWo`000?oY_Z[o0000onZaU_l00002onR_UP04o`00
0?oV[IKoiZfFo`0000;ok;>E00So0000onngU_o_]iKo0000onjiVOl0003ogJJJo`0000?og:BJ00Go
0000om^RV_oKXY[ofj:Jo`000003omFOW@05o`000?oDWYcoe9jLomBNW?l000000oo?VZ001?l0003o
ciZOolnJWoo?VYl2o`0000CobINR00?o0000olBDYOo4U:D00_o4U:D2o`0000Go`9>X00?o0000okbB
ZonlTZ/00_nlTZ/00ol0003o^I6]okVA[@02okVA[@04o`000?ndT;7o]92ao`0000;o]i6_00Go0000
ok>A/oncTK?o/i6co`000004ok>C]P04o`000?n`TkWo/9>iok2C^@;o00001?naU[/01Ol0003o[iNo
ojnG_on_Ukoo000000Co/9[100Co0000ok2La?n`W<Co/9c40_l00003ok:Oa@04o`000?naX/So/J;8
ok6Rb0;o00001?ncYLT01Ol0003o/jO<o`000?nfYl_o000000Co]Z[=0_l00004okN/cP05o`000?ng
[m3o0000okV_col000001?ni/M42o`0000Co^[?B0_l00003ok^ed`03o`000?nk]mGo000005_ooooo
00?o0000ooooooooool00oooool1o`00007ooooo0Oooool007Oooooo0_l00003ojG3k`03o`000?nU
`nooYL?_00Co00001?nU`nl00ol0003oYL?_o`000002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol0
0003ojG3k`03o`000?nU`nooYL?_00?o00000_oV`K001?l0003ojKjZonVnZ_l00003onVnY`05o`00
0?oY_ZOojKjWo`000?oY_ZX00_l00003onR_UP04o`000?oV[IKoiZfFo`0000;ok;>E00So0000onng
U_o_]iKo0000onjiVOl0003ogJJJo`0000?og:BJ00So0000om^RV_oKXY[o0000onffUol0003oeInM
o`0000?oe9jL00?o0000omBMW?l000000_o?VZ001Ol0003ociZOolnJWoo?VYoo000000CobINR0_l0
0004olBDY@03o`000?o5UJCo000000?o`9>X0_l00004okbBZ`03o`000?niTJgo^I6]00?o^I6]0_l0
0003okNA[`05o`000?ncTK?o/i6cok>A/ol000001?ncTkH01_l0003o/9>iok2C^Ol0003o/iBho`00
00Co/IJk00?o0000ojnG_on_Ukl00_l00004ok2J`@06o`000?n`W<Co0000o`000?nbWL;o00000onb
WlD01_l0003o/J;8o`000?l0003o]:;7o`0000Co/jG90_l00003okJWb`06o`000?nfZ/go0000o`00
0?ngZ/co00001?ng[<h2o`0000?o^Jo?00Ko0000okVadOl0003o0000okZad?l00003okZcdP03o`00
0?nl/m7o000000?o^kGC0_l0001Mooooo`03o`000?oooooooooo00;ooooo0Ol00001ooooo`7ooooo
001iooooo`03o`000?nU`nooYL?_00?o00001?nU`nl00ol0003oYL?_ojG3k`03o`0000CoYL?_00Co
0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000onK1/?l00000
0_oY_ZX01?l0003ojKjWonVnYol00003onVnY`04o`000?oY_Z[ojKjZo`0000?oj:nF00Co0000onJ]
U_oV[IKo00000_o//iD02?l0003okkNFonngU_l0003ok[VIo`000?oMYY[o00000_oLY9X02Ol0003o
fj:Jom^RV_oKXY[o0000onffUol0003oeInMo`000003omBNW005o`000?oDWIco0000olnJX?l00000
1?o?VYl00ol0003obINRolVGXP02olVGXP03o`000?o:Uj7o000000?oa9BU00?o0000olFEY?l00000
0oo0TjP00ol0003o`I>Vo`000002okbBZ`;o00001OniTJd00ol0003o]i6_okNA[`02okNA[`03o`00
0?ncTK?o/i6c00;o00001OncTkH2o`0000?o/iBh00Oo0000ok6F^onaU[_o/IJko`000?n_Ukoo0000
00;o/YRm00Co0000ok2J`On`V/7o/9[10_l00004ok:M`P03o`000?nbWlGo/Yo500;o00001?ndX/L0
1_l0003o/jG9o`000?l0003o]ZG8o`0000Co]ZO;00?o0000okNZc?ngZ/`00_ngZ/`01_l0003o]jc>
o`000?l0003o^Jg=o`0000?o^Jo?0_l00004okZad003o`000?nj/m;o000000?o_;?A0ol0001Poooo
o`05o`000?ooooooooooooooool000000_ooool007[ooooo0_l00003ojG3k`03o`000?nU`nooYL?_
00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000CoYL?_0ol00004ojG3k`03o`000?nU`nooYL?_
00?o00000_oY_ZX01?l0003ojKjWonVnYol00002onVnY`05o`000?oY_Z[ojKjZonVnZ_l000000ooX
[iH01?l0003oiZfFonJ]U_l00002onbcU@04o`000?o_]iKokkNFo`0000;ok[VI00Go0000ombTV_oL
Y9[og:BJo`000003om^RVP05o`000?o]]YOo0000omFOWOl000000ooDWY`01Ol0003oe9fLo`000?o?
VZ3o000000CociZO00?o0000olVGX_o9Uj800_o9Uj800ol0003obYNQo`000002olBDY@04o`000?o5
UJCoaIFTo`0000;o`9>X00Co0000ol6CY_o1TjKo00000_nlTZ/00ol0003o_Y:Yo`000004okVA[@03
o`000?ngTJoo]i6_00?o]i6_0_l00002okJB/P03o`000?ncTkKo/i>f00;o/i>f00?o0000ok>D^?nc
U;P00_ncU;P01?l0003o/IJkok6F^onaU[/2o`0000?o/YRm00Ko0000ok2J`On`V/7o0000ok>K_ol0
0004ok:M`P05o`000?nbWlGo0000okBPa?l000001?ndX/L2o`0000Co]ZG800?o0000okJWbonfYl/0
0_l00004okNZc0;o00001?ni[Ld01Ol0003o^Jo?o`000?nk[lko000000Co^[7@0_l00003okbcd@;o
0000H_ooool01Ol0003ooooooooooooooooo000000;ooooo001kooooo`03o`000?nU`nooYL?_00Co
00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0
003oYL?_ojG3k`02ojG3k`?o00000onU`nl2o`0000?ojKjW00Co0000onVnYooY_ZOo00000_oY_ZX0
0ol0003oi/6`o`000002onR_UP06o`000?oV[IKoiZfFo`000?o//iGo00000oo_]iH01?l0003ok[VI
onjiVOl00003ombTVP09o`000?oKXY[ofj:Jom^RV_l0003okKJGo`000?oEWigo000000?oe9jL00Go
0000omBMW?l0003ociZPo`000004olnJW`05o`000?o9Uj;obINRolVGX_l000000_o:Uj401?l0003o
a9BUolBDYOl00002olFEY003o`000?o0TjSo000000?o`I>V00?o0000okbBZol000000_nnTZT01?l0
003o^I6]okVA[OniTJd2o`0000Go]i6_00Go0000okJB/_nfT[;o]Y:bo`000003ok>C]P;o00001?nc
U;P01_l0003o/IJko`000?l0003o]9Njo`0000?o/YRm00?o0000ok2J`Ol000000oncVkl01?l0003o
/Yg2ok:M`_nbWL82o`0000?o]:3400Ko0000okBRaondX/Oo0000okJSaOl00004okJUb003o`000?nf
Yl_o000000;o^:S900Ko0000okNZc?ngZ/co0000okV[bol00004okV]c@;o00000onk[lh01?l0003o
^[7@o`000?l00002okbbd003o`000?nl/m7o000006Gooooo00Co0000oooooooooooo00000_ooool0
07cooooo0_l00004ojG3k`03o`000?nU`nooYL?_00?o00001?nU`nl00ol0003oYL?_ojG3k`03o`00
00CoYL?_00Ko0000ojG3kol0003o0000ojG3kol00004ojG3k`;o00000_oY_ZL01Ol0003ojKjWonVn
YooY_ZOo000000;ojKjZ00?o0000onK1/?oV`K000_l00002onJ]UP04o`000?o//iGok;>Eo`0000;o
kkNF00Go0000onjiVOo^^IWok[VIo`000003ombTVP09o`000?oKXY[ofj:Jom^RV_l0003okKJGo`00
0?oEWigo000000?oe9jL00Go0000omBMW?l0003ociZPo`000003olnJW`03o`000?o?VIko000000;o
bINR00Ko0000olZGXOo:Uj7o0000olBDYOl00004olFEY0;o00000oo1TjH00ol0003o_9:[o`000002
okjBZ@04o`000?niTJgo^I6]o`0000;o^i:/00?o0000okNA[ongTJl00_ngTJl01Ol0003o]Y:bokJB
/_nfT[;o000000;o/i>f00Co0000okJD]?nfU;Co00001?ncU;P00ol0003o]9NjokBG^P02okBG^P05
o`000?nbV;go/YRmok:H_Ol000001?ncVkl01_l0003o/Yg2ok:M`_l0003o]Ik1o`0000?o]:3400?o
0000okBRaol000000onfXlD01?l0003o]ZG8okJUb?nfYLP2o`0000?o^:S900?o0000okNZc?l00000
0oniZl/01_l0003o^Jg=okV]cOl0003o^jg<o`0000?o^jo>0_l00004okbbd0;o0000Ioooool00ol0
003oooooo`000002ooooo`00O_ooool00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU
`nl01?l00003ojG3k`03o`000?nU`nooYL?_00?o00001?nU`nl01_l0003oYL?_o`000?l0003oYL?_
o`0000;ojKjW00Co0000onVnYooY_ZOo00000ooY_ZX00ol0003oi/6`onK1/002o`0000;oiZfF00Co
0000onbcUOo//iGo00000_o_]iH01Ol0003ok[VIonjiVOo^^IWo000000?og:BJ00Co0000om^RV_oK
XY[o00000oo]]YL01Ol0003oe9jLomBNW?oDWYco000000?oe9fL00?o0000olnJWoo?VYl00_o?VYl0
0ol0003ociVNo`000002olVGXP06o`000?o:Uj7obYNQo`000?o4U:Go00001?o5UJ@00ol0003o`I>V
ol6CYP03ol6CYP;o00000_nnTZT01?l0003o^I6]okVA[Ol00002ok^B[004o`000?ngTJoo]i6_okNA
[`;o00001?nfT[82o`0000?o]YBd00Co0000ok>D^?ncU;So/iBh0_l00004okBG^P03o`000?nbV;go
/YRm00;o00001?ncVkl00ol0003o/Yg2o`000003okFN`@03o`000?ndX<Co]:3400;o00001?nfXlD0
1_l0003o]ZG8o`000?l0003o^:K7o`0000?o^:S90_l00004okV[b`03o`000?ni[Lgo000000?o^jg<
0ol000000onl/<go0000okbbd002okbbd003o`000?oooooooooo06Oooooo00Co0000oooooooooooo
00000Oooool007oooooo0_l00003ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_
ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?oY_ZOo000000;ojKjW
00Co0000onVnZ_oY_Z[o00001?oV`K001?l0003oiZfFonJ]U_l00002onbcU@04o`000?o_]iKokkNF
o`0000;ok[VI00Go0000onbkX?l0003og:BJo`000003om^RVP05o`000?o]]YOokKJGonffUol00000
0ooDWY`01Ol0003oe9fLomBMW?oDWIco000000CociZO00Go0000olnIW_l0003obINRo`000004olZG
X@;o00001?o5UJ@00ol0003o`I>Vol6CYP03ol6CYP03o`000?nnTZWo_Y:Y00;o_Y:Y0_l00003ok^B
[004o`000?ngTJoo]i6_o`0000;o^Y:^00Go0000okJB/_nfT[;o]Y:bo`000004okJD]004o`000?nc
U;So/iBho`0000;o]YJf00Oo0000okBG^_ndUk[o]9Njo`000?nbV;go000000;o]IVl00Co0000ok>K
_oncVkoo/i^o0_l00004okFN`@05o`000?ndX<Co0000okNQ`_l000001?nfXlD2o`0000Co^:K700Go
0000okRXbOl0003o^ZW8o`000004okV[b`;o00001?nk[L`00ol0003o_;3=okb`c@02okb`c@03o`00
0?nl/]3o000006_ooooo00?o0000ooooool000000Oooool0083ooooo0_l00002ojG3k`?o00001?nU
`nl00ol0003oYL?_ojG3k`03o`0000CoYL?_00?o0000ojG3konU`nl00ol00004ojG3k`03o`000?nU
`nooYL?_00?o00000_oY_ZL01?l0003ojKjZonVnZ_l00004onK1/004o`000?oV[IKoiZfFo`0000;o
k;>E00Co0000onngU_o_]iKo00000_o^^IT01Ol0003ok;^Po`000?oLY9[o000000?ofj:J00Go0000
onffUoo]]YOokKJGo`000003omBNW005o`000?oDWIcoe9fLomBMW?l000001?o?VYl01Ol0003ociVN
o`000?o9Uj;o000000CobYNQ00?o0000olFEY?o5UJ@00_o5UJ@2o`0000Go`I>V00?o0000okjBZOnn
TZT00_nnTZT00ol0003o^i:/ok^B[003ok^B[0;o00000onjTZh01Ol0003o]Y:bokJB/_nfT[;o0000
00Go]YBd0_l00003okJF]P04o`000?ndUk[o]9NjokBG^P;o00000oneVK`01_l0003o/i^ook>K_ol0
003o]Ybmo`0000Co]Ik10_l00003okNQ`P06o`000?nfXlGo]Z?5o`000?nhY<Co00001?nhY/L2o`00
00?o^ZW800Ko0000okV[bol0003o0000ok^[b_l00003ok^]c0;o00001?nl/<d2o`0006gooooo0_l0
0001ooooo`00P_ooool2o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`noo
YL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_0_l00002onVnZP03o`000?oV`K3o
i/6`00;oi/6`00Go0000on34_?l0003oiZfFo`000002onbcU@03o`000?o_]iKo000000?ok[VI00Go
0000onbkX?l0003og:BJo`000003om^RVP05o`000?o]]YOokKJGonffUol000000ooDWY`01Ol0003o
e9fLomBMW?oDWIco000000?ociZO00Ko0000olnIW_o?VIko0000olVGX_l00004olZGX@03o`000?o5
UJCoaIFT00;oaIFT00?o0000olJEXol000000oo1TjH2o`0000Co_Y:Y00?o0000ok^B[?nkTZ`00onk
TZ`00ol0003o^Y:^okZB[P02okZB[P06o`000?nfT[;o]Y:bo`000?niTk3o00001?nfU;@00ol0003o
]YJfokJF]P02okJF]P06o`000?ndUk[o]9Njo`000?ngV;So00000oneVK`00ol0003o/i^oo`000003
okJL_@06o`000?neW/7o]Ik1o`000?nhWkoo00000ongXL800ol0003o]Z?5o`000003okRTa006o`00
0?nhY/Oo^:K7o`000?njYlKo00000onjZLP2o`0000Co^j_:00?o0000ok^]c?l000000_nl[//01?l0
003o_;3=okb`cOl0001^ooooo`?o00000Oooool008?ooooo00?o0000ojG3konU`nl01?l00003ojG3
k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3
konU`nl00ol00002onVnZP03o`000?oV`K3oi/6`00;oi/6`00Oo0000on34_?l0003oiZfFo`000?o/
/iGo000000;okkNF00Wo0000onjiVOo^^IWok[VIo`000?o/^j3o0000ombTV_l000000ooKXYX01_l0
003okKJGonffUol0003okKZMo`0000;oe9jL00Co0000omBMW?oDWIcoe9fL0_l00002olnJW`05o`00
0?o?VIkociVNolnIW_l000001Oo:Uj400ol0003oaIFTolFEY002olFEY003o`000?o6UJ?o000000?o
`I>V00?o0000ol>DYOl000000_nnTZT2o`0000Go^i:/00?o0000okZB[_njTZh00onjTZh2o`0000;o
^I>`00Co0000okJD]?nfU;Co]YBd0_l00005okJF]P;o00000_ngV;P01?l0003o]IVlokFI_?neVK`2
o`0000Co]Ybm00?o0000okFN`Ol000000_nhWkl01?l0003o]j72okNQ`_ngXL82o`0000Co^:C400?o
0000okRVaol000000_njYlH01_l0003o^ZW8okZYb?l0003o_:W7o`0000Co^j_:0_l00003okb^b`03
o`000?nl/<go000006_ooooo1?l00004ooooo`00Q?ooool2o`0000?oYL?_00?o0000ojG3konU`nl0
1?l00003ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_
00?o0000onVnZ_l000000ooV`K000ol0003oh<Blon34_002o`0000;ok;>E00Co0000onngU_o_]iKo
00000_o^^IT01_l0003ok;^PonbkX?l0003og:BJo`0000;ofj:J00Wo0000onffUoo]]YOokKJGo`00
0?o]^Ygo0000omBNW?l000000ooDWI`00ol0003okKRJo`000002olnJW`05o`000?o?VIkociVNolnI
W_l000001?o:Uj400ol0003obiNPo`000002olFEY004o`000?o6UJ?oaYFSo`0000;o`I>V00Co0000
ol>DYOo3U:Go00000_nnTZT00ol0003o`9>Xo`000003ok^B[0;o00001OnjTZh01Ol0003o^I>`okVC
/?niTk3o000000;o]YBd00Co0000okRE/_nhUK;o00001?nfU[H00ol0003o]iRhokNH^002okNH^005
o`000?neVKco0000okNJ^_l000001?nfW;d2o`0000Co^9no00Go0000okNQ`_l0003o^J;1o`000004
okRTa0;o00001?njYlH2o`0000?o_:W700Ko0000ok^[b_nkZl[o0000okf/bOl00003okb^b`;o0000
JOooool3o`0000Sooooo0025ooooo`;o00000_nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl00ol0
0003ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oi/6`00?o
0000on34_?oPa;`00_oPa;`01?l0003ok;>EonbcUOl00002onngUP04o`000?o^^IWok[VIo`0000?o
k;^P00Go0000om^RV_oKXY[ofj:Jo`000003onffU`05o`000?o]^Ygo0000omBNW?l000000ooDWI`0
1Ol0003okKRJo`000?o?VYoo000000CociVN00?o0000olZGXOo:Uj400_o:Uj400ol0003obiNPo`00
0002olFEY004o`000?o6UJ?oaYFSo`0000;o`I>V00Ko0000ol>DYOo3U:Go0000okjBZOl00002ol2C
Z004o`000?nkTZco^i:/o`0000;o_Y>Z00?o0000okZB[_njTZh00_njTZh00ol0003o^I>`okVC/002
okVC/0;o00000onhUK801?l0003o]YJfokJF]_nfU[H2o`0000Co]iRh0_l00003okNJ^P06o`000?nf
W;go]Ybmo`000?niWKco00001?nhWkl2o`0000?o^J;100Ko0000okRTa?nhY<Co0000ok^T`ol00004
okZWaP03o`000?nlZLOo_:W700;o_:W700?o0000ok^[b_l000000onm[<T00ol0003o_:k;o`00001W
ooooo`Co00002oooool008Oooooo0_l00003ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0
003oYL?_ojG3k`03o`0000CoYL?_00?o0000ojG3konU`nl00ol00004ojG3k`03o`000?oV`K3o0000
00?oh<Bl0_l00002onbcU@03o`000?o_]iKo000000?ok[VI00Go0000onbkX?o/^j3ok;^Po`000003
om^RVP09o`000?o]]YOokKJGonffUol0003okKZMo`000?oDWYco000000?oe9fL00Go0000onfhV_l0
003ociZOo`000004olnIWP03o`000?o:Uj7obYNQ00;obYNQ00?o0000ol^GX?l000000_o5UJ@01_l0
003oaYFSolJEXol0003o`I>Vo`0000?o`iBU00?o0000okjBZOl000000_o0TjP01?l0003o^i:/ok^B
[?l00002okjCZP04o`000?njTZko^Y:^okZB[P;o00001?niTk000ol0003o^9FbokRE/P02okRE/P04
o`000?nfU[Ko]YJfo`0000;o^INd00Go0000okNH^?ngV;So]iRho`000004okNJ^P03o`000?nfW;go
000000?o^Ifl00Go0000okRO_onhWkoo^9noo`000004okVR`@03o`000?nhY<Co000000?o^jC300?o
0000okZWa_njYlH00_l00004okbYa`;o00001?nm[<T2o`0006Cooooo1?l0000?ooooo`00R?ooool0
0ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`noo
YL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oh<Bl00?o0000olG8g?l000000_o//iD0
0ol0003okkNFo`000003onjiV@05o`000?o/^j3ok;^PonbkX?l000000ooKXYX01?l0003okKJGonff
Uol00002onfjW@03o`000?oDWYco000000?oe9fL00Go0000onfhV_l0003ociZOo`000003olnIWP03
o`000?oQ[Ioo000000;obYNQ00Ko0000ol^GX?o;Uj3o0000olFEY?l00004olJEX`;o00001?o3U:D2
o`0000?o`9>X0_l00003okjCZP04o`000?njTZko^Y:^o`0000;o_9>]00Go0000okVC/?niTk3o^I>`
o`000005okRE/P;o00000oniUk@00ol0003o]iRhokNH^002o`0000Go]iZj00?o0000okVM_?niWK`0
0_niWK`00ol0003o^9nookRO_`02o`0000Co^J;10_l00004ok^T``03o`000?njYlKo000000;o_:O4
00Ko0000okbYaonlZLOo0000okfZa_l00003okf/b@03o`000?oooooooooo063ooooo1?l0000Coooo
o`00ROooool2o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co
00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000on34_?l000000oo5b=`2o`0000;o
kkNF00Go0000onjiVOo^^IWok[VIo`000002onbkX0;o00000ooKXYX01?l0003okKJGonffUol00003
onfjW@;o00000ooDWI`00ol0003okKRJonfhVP02o`0000?ociVN00?o0000on6]Wol000000_o:Uj40
1_l0003obiNPol^GX?l0003oaIFTo`0000CoaYFS00?o0000ol>DYOo3U:D00oo3U:D00ol0003o`9>X
ol2CZ002ol2CZ003o`000?nnTj[o_Y>Z00?o_Y>Z0_l00003okbC[@06o`000?niTk3o^I>`o`000?nk
U:oo00001?nhUK800ol0003o^INdokVG]002okVG]003o`000?ngV;So000000;o^IVg00Co0000okNJ
^_ngV[[o]iZj0_l00004okVM_003o`000?nhWkoo000000;o^Z2n00Ko0000okVR`OniX/7o0000ok^R
`?l00004ok^T``;o00000onlYl@00ol0003o_:W7o`000003okfZaP03o`000?nm[<Wo000005oooooo
1?l0000Gooooo`00R_ooool2o`0000;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00Co00000onU
`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00004olG8g0;o00000_o_
]iH01?l0003ok[VIonjiVOl00003onbkX005o`000?oV`K3o0000om^RV_l000000oo]]YL01Ol0003o
kKZMonfjWOo]^Ygo000000?oe9fL00Go0000onfhV_o]^9[okKRJo`000004olnIWP03o`000?oQ[Ioo
000000;obYNQ00Co0000ol^GX?o;Uj3obiNP0_l00004olJEX`03o`000?o3U:Go`iBU00?o`iBU00?o
0000ol2CZ?o0TjP00_o0TjP00ol0003o_Y>ZokjCZP03okjCZP03o`000?nlTjgo_9>]00;o_9>]00?o
0000okVC/?l000000_nkU:l01?l0003o^9FbokRE/_nhUK82o`0000Go^INd00Go0000okVI]oniVKOo
^IVgo`000002okNJ^P04o`000?njVkWo^Y^io`0000?o^Ifl0_l00003okZP_P03o`000?niX/7o0000
00?o^j;000Ko0000ok^T`onkY<?o0000okfU`_l00004okbWa003o`000?nmZ/Ko_J[600;o_J[60_l0
001Mooooo`?o00006oooool008_ooooo0ol00003ojG3k`03o`000?nU`nooYL?_00?o00001?nU`nl0
0ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?o5b=co
aLSL00?o00000_o_]iH01?l0003ok[VIonjiVOl00003onbkX005o`000?oV`K3o0000om^RV_l00000
0_o]]YL00ol0003okKZMonfjW@02onfjW@05o`000?oDWIcoe9fLomBMW?l000000oo]^9X00ol0003o
ciVNolnIWP02olnIWP05o`000?oQ[Ioo0000olZGXOl000001?o;Uj000ol0003oaYFSolJEX`02olJE
X`;o00001?o3U:D2o`0000?o`9>X0_l00005okjCZP03o`000?nlTjgo_9>]00?o_9>]0_l00002ok^D
[`04o`000?nhUK;o^9Fbo`0000;o^iJa00?o0000okVG]?niUk@00_niUk@01ol0003o^IVgokVI]oni
VKOo0000okNJ^_l000000onjVkT01_l0003o^IflokVM_?l0003o^ijko`0000Co^Z2n00?o0000ok^R
`?nkX/000_nkX/000ol0003o^jC3o`000003okfU`P03o`000?nlYlCo_:O400;o00000onmZ/H00ol0
003oooooooooo`1Iooooo`Co00007_ooool008gooooo00?o0000ojG3konU`nl01?l00003ojG3k`03
o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000CoYL?_00?o0000ojG3konU
`nl00ol00003ojG3k`;o00000oo^^IT01?l0003ok;^PonbkX?l00002onK1/003o`000?oKXY[o0000
00;okKJG00?o0000onfjWOo]^Yd00_o]^Yd01Ol0003oe9fLomBMW?oDWIco000000?okKRJ00Go0000
olnIW_o?VIkociVNo`000002on6]W`03o`000?o:Uj7o000000CobiNP00?o0000olJEXoo6UJ<00_o6
UJ<00ol0003obINRo`000003ol>DY@03o`000?o5U:Co000000;o`9>X00?o0000ol:DY_l000000onn
TjX2o`0000Go_9>]00?o0000ok^D[onkU:l00_nkU:l2o`0000?o^iJa00Oo0000okVG]?niUkCo^INd
o`000?nkV;?o000000?o^IVg00?o0000okZK^OnjVkT00_njVkT00ol0003o^Iflo`000003ok^N^`03
o`000?njX;ko^Z2n00;o00001?nkX/02o`0000Co_JG200?o0000okbWa?l000000_nnZ<<00ol0003o
_J[6o`00001Hooooo`Co00008_ooool008kooooo0_l00003ojG3k`03o`000?nU`nooYL?_00Co0000
0onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`00
0?nU`nooYL?_00?o00000_o^^IT01?l0003ok;^PonbkX?l00002onK1/003o`000?oKXY[o000000;o
kKJG00Co0000onfjWOo]^YgokKZM0_l00003omBMW005o`000?o]^9[okKRJonfhV_l000000oo?VIh0
1?l0003ohJfOon6]WooQ[Il2o`0000CobiNP00?o0000olJEXoo6UJ<00_o6UJ<00ol0003obINRo`00
0003ol>DY@03o`000?o5U:Co000000;o`9>X00?o0000ol:DY_l000000onnTjX00ol0003o`9BYo`00
0004okbC[@03o`000?nkU:oo^iB_00;o^iB_00?o0000ok^F/OnkU[400_nkU[401?l0003o^INdokVG
]?l00002ok^H/`05o`000?niVKOo^IVgokVI]ol000001OnjVkT00ol0003o^ijkok^N^`02ok^N^`03
o`000?njX;ko000000;o_:6l00Ko0000ok^R`?nkX/3o0000okfS__l00004okfU`P;o00001?nnZ<<0
0ol0003oooooooooo`1Cooooo`Co00009_ooool008oooooo0_l00002ojG3k`?o00000onU`nl00ol0
003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_
00Co00000onU`nl2o`0000;ok;^P00Oo0000onK1/?oV`K3oi/6`o`000?oKXY[o000000;okKJG00Co
0000onfjWOo]^YgokKZM0_l00003omBMW003o`000?o]^9[okKRJ00;o00000oo?VIh01Ol0003ohJfO
on6]WooQ[Ioo000000CobiNP00?o0000on:`X_l000000_o6UJ<01?l0003obINRolVGX_l00002ol>D
Y@06o`000?o5U:CoaIBTo`000?o0TjSo00000_o2U:H01?l0003o_Y>ZokjCZ_l00002ol2DZ@04o`00
0?nlTjgo_9>]okbC[@;o00001?nkU:l00ol0003o^iJaok^F/@03ok^F/@;o00000onkV;<01_l0003o
^IVgokVI]ol0003o_9Zeo`0000?o^Y^i0_l00005ok^N^`07o`000?nlXKco_:6lokbQ_?l0003o^j;0
o`000003okfS_P06o`000?nmYL;o_JG2o`000?noY/3o00000onnZ<<00ol0003oooooooooo`1@oooo
o`Co0000:_ooool0093ooooo0ol00003ojG3k`03o`000?nU`nooYL?_00?o00000onU`nl00ol0003o
YL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00?o
00000_o/^j000ol0003oi/6`onK1/002onK1/004o`000?o]]YOokKJGo`0000CokKZM00Go0000onS0
[Ol0003oe9fLo`000003onfhVP03o`000?o[_ZGo000000;ociVN00Go0000on6]WooQ[IoohJfOo`00
0004ol^GX003o`000?oR/:;o000000;oaYFS00Co0000olVGX_o9Uj;o00000_o3U:D01_l0003oaIBT
olFDY?l0003o`9>Xo`0000;o`YBV00?o0000okjCZ_l000000oo0U:T01?l0003o_9>]okbC[Ol00002
okjDZ`03o`000?nkU:oo^iB_00;o00001OnkU[400ol0003o^iRcok^H/`03ok^H/`;o00000_nlV[D0
1?l0003o^Y^iokZK^Ol00002okbL]`04o`000?nkW[_o^ijkok^N^`;o00001?nlXK`00ol0003o_J>n
okfS_P02okfS_P03o`000?nmYL;o000000?o_jK000?o0000okjX`ol00000D?ooool3o`0002kooooo
002Booooo`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000CoYL?_00?o
0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003ok;^Po`00
0004onK1/004o`000?o]]YOokKJGo`0000?okKZM00Ko0000onS0[OoX`:go0000omBMW?l00003onfh
VP03o`000?o[_ZGo000000;ociVN00Go0000on6]WooQ[IoohJfOo`000004ol^GX003o`000?oR/:;o
000000;oaYFS00Ko0000olVGX_o9Uj;o0000ol>DYOl00003olFDY003o`000?o0TjSo000000?o`YBV
0_l00003ol2DZ@04o`000?nlTjgo_9>]o`0000;o_YB[00Ko0000ok^D[onkU:oo0000okjE[Ol00004
ok^F/@03o`000?nkV;?o^iRc00?o^iRc00Oo0000okbJ]OnlV[Go_9Zeo`000?njVkWo000000?o_9bg
00Co0000ok^N^onkW[_o00000_nmWkT01Ol0003o_:6lokbQ_?nlXKco000000Go_J>n00?o0000oknV
`?noY/000onoY/000ol0003oooooooooo`1;ooooo`Co0000<Oooool009?ooooo0_l00003ojG3k`03
o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU
`nl00ol00003ojG3k`03o`000?nU`nooYL?_00?o00001?oV`K02o`0000;okKJG00Go0000onfjWOo]
^YgokKZMo`000002onS0[@03o`000?oDWIco000000;okKRJ00Ko0000on^nYOo[_ZGo0000olnIW_l0
0003on6]W`;o00001?o;Uj001Ol0003oh[2Ro`000?o6UJ?o000000CobINR0_l00004olFDY003o`00
0?o2U:Ko`YBV00;o`YBV00?o0000ol2DZOo0U:T00oo0U:T2o`0000?o_YB[00?o0000ok^D[ol00000
0_nnUJd01ol0003o^iJaok^F/OnkU[7o0000okfG/?l000001?nkV;<00ol0003o_9ZeokbJ]@02okbJ
]@03o`000?nlW;Oo_9bg00;o_9bg00?o0000ok^N^ol000000onmWkT01_l0003o_:6lokbQ_?l0003o
_Z6ko`0000?o_J>n0_l00004oknV`003o`000?oooooooooo04Sooooo1?l0000eooooo`00U?ooool0
0ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`noo
YL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00Ko0000onK1/?l0003o0000okO7
i_l00002onffU`04o`000?o]^YgokKZMo`0000?oj<2]00?o0000omBMW?l000000_o]^9X01_l0003o
jkjUon^nYOl0003ociVNo`0000?ohJfO0_l00003ol^GX006o`000?oR/:;oh[2Ro`000?o6UJ?o0000
1?o9Uj82o`0000CoaIBT00?o0000ol:DY_o2U:H00_o2U:H00ol0003o`9BYol2DZ@03ol2DZ@03o`00
0?nnU:_o_YB[00?o_YB[0_l00002okjE[@04o`000?nkU[7o^iJao`0000;o_IN`00Oo0000ok^H/onk
V;?o^iRco`000?nmVK;o000000?o_9Ze00?o0000okbL]onlW;L00onlW;L00ol0003o_IniokfO^@02
okfO^@03o`000?nlXKco000000;o_Z6k00Co0000okfS__nmXkko00000_noY;d01?l0003o_jK0oknV
`?l00017ooooo`Co0000>Oooool009Gooooo0_l00004ojG3k`03o`000?nU`nooYL?_00?o00000onU
`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU
`nooYL?_00?o00000onganH2o`0000?okKZM00Oo0000onS0[OoX`:goj<2]o`000?oDWIco000000;o
kKRJ00Ko0000on^nYOo[_ZGo0000olnIW_l00003on6]W`03o`000?oZ_jOo000000;obiNP00Co0000
on:`X_oR/:;oh[2R0_l00004olVGXP03o`000?o5U:CoaIBT00?oaIBT00Co0000ol:DY_o2U:Ko`YBV
0_l00005ol2DZ@03o`000?nnU:_o_YB[00?o_YB[00?o0000okjE[OnnUJd00_nnUJd2o`0000?o_IN`
00Co0000ok^H/onkV;?o00000_nmVK801_l0003o_9ZeokbJ]Ol0003o_Y^do`0000Co_9bg00?o0000
okfO^OnmWkT00onmWkT01ol0003o_Z6kokjQ^onnXK_o0000okfS__l000000onoY;d00ol0003o_jK0
o`000015ooooo`?o0000?Oooool009Oooooo00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU
`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l0
0003ojG3k`03o`000?nganKo]lOV00Co000000?okKZMo`000?oX`:d00ooX`:d01?l0003okKRJonfh
V_l00004on^nY@;o00000_oQ[Il01?l0003oj[nWonZoYol00002ol^GX005o`000?oR/:;oh[2Ron:`
X_l000001Oo9Uj800ol0003oaIBTolFDY002olFDY0;o00000oo2U:H00ol0003ob9VWo`000003ol2D
Z@;o00001OnnU:/00ol0003o_YF]okjE[@02okjE[@03o`000?nmUk3o_IN`00?o_IN`0_l00003okfI
/P03o`000?nlV[Go000000;o_Y^d00Oo0000okbL]onlW;Oo_9bgo`000?noWKKo000000?o_Ini0_l0
0004okjQ^`03o`000?noY;go_jBm00?o_jBm00?o0000ooooooooool0@?ooool4o`00043ooooo002H
ooooo`;o00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003
ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_0_l00005
onS0[@04o`000?o]^9[okKRJo`0000CojkjU00Go0000on6]WooQ[IoohJfOo`000002onZoY`03o`00
0?o;Uj3o000000Coh[2R00?o0000olVGX_o9Uj800_o9Uj82o`0000CoaIBT00?o0000omNXZ?l00000
0_o2U:H00ol0003ob9VWo`000003ol2DZ@03o`000?o2U:So000000?o_YB[0_l00004okjE[@03o`00
0?nmUk3o_IN`00?o_IN`00?o0000okfI/_nmVK800onmVK82o`0000;o_Y^d00Co0000okbL]onlW;Oo
00000_noWKH01?l0003o_IniokfO^Ol00002oknO^005o`000?nnXK_o_Z6kokjQ^ol000001?noY;d0
0ol0003oooooooooo`0mooooo`Co0000A?ooool009Wooooo00?o0000ojG3konU`nl01?l00003ojG3
k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3
konU`nl01?l00003ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000onS0[OoX`:d00ol00002
onfhVP03o`000?o[_ZGojkjU00;ojkjU00Go0000on6]WooQ[IoohJfOo`000002onZoY`03o`000?o;
Uj3o000000Coh[2R00?o0000olVGX_o9Uj800_o9Uj800ol0003ojknVo`000003olFDY005o`000?oG
Z:So0000ol:DY_l000000_o8VJL01?l0003o`9BYol2DZOl00002ol:DZ007o`000?nnU:_o_YB[okjD
Zol0003o`IFZo`000002okjE[@03o`000?o0UZco000000Co_IN`00?o0000okfI/_nmVK800onmVK80
0ol0003o_Y^dokjK]002okjK]0;o00000onoWKH00ol0003o_Inio`000003oknO^006o`000?nnXK_o
_Z6ko`000?o1X[[o00000_noY;d00ol0003oooooooooo`0jooooo`Co0000B?ooool009[ooooo0_l0
0003ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o
0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl4o`0000?o/LKY0_l0
0004on^nY@;o00000_oQ[Il01ol0003oj[nWonZoYooZ_jOo0000ol^GX?l000000ooR/:82o`0000Co
bINR00?o0000on^oY_l000000_o5U:@01_l0003oejRXomNXZ?l0003o`YBVo`0000;ob9VW00Co0000
ol2DZOo0U:Wo00000_o2U:P01?l0003o_YB[okjDZol00002ol6EZP06o`000?nnUJgo_YF]o`000?o0
UZco00000onmUk000ol0003o`9R^o`000004okfI/P03o`000?nnVkCo_Y^d00;o_Y^d00?o0000oknM
]_noWKH00onoWKH00ol0003o_inhoknO^002oknO^003o`000?nnXK_o000000;o`J:j00?o0000oknT
_Ol00000>Oooool4o`0004cooooo002Kooooo`;o00000_nU`nl3o`0000?oYL?_00?o0000ojG3konU
`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000;o
YL?_0ol00003ojG3k`03o`000?naa^Wo/LKY00?o00000oo[_ZD01_l0003oe/S=omK8cOl0003ohJfO
o`0000Coj[nW0_l00003on:`XP03o`000?oW`[7o000000;obINR00Co0000on^oY_o[_jKo00000_o5
U:@01_l0003oejRXomNXZ?l0003o`YBVo`0000;ob9VW00?o0000ol2DZOl000000oo2U:P00ol0003o
_YB[o`000003ol6EZP03o`000?nnUJgo000000;o`9J/00Co0000okfG/?nmUk3o00000_o0V:h01ol0
003o_IVbokfI/_nmVK;o0000ol2J/?l000000onnVk@00ol0003o_iffoknM]P03oknM]P03o`000?no
WkSo_inh00?o_inh00?o0000ol6R^_o1X[X00_o1X[X00ol0003oooooooooo`0eooooo`?o0000D?oo
ool009gooooo0_l00003ojG3k`03o`000?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`04
o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`?o00000_nU`nl00ol0003oYL?_ojG3k`04
o`0000?oYL?_00?o0000on^nYOl000000ooFb<d00ol0003ohJfOo`000004onZoY`05o`000?oR/:;o
h[2Ron:`X_l000000_oW`[401?l0003obINRolVGX_l00002on^oYP03o`000?o5U:Co000000CoejRX
00?o0000olRIYoo8VJL00_o8VJL2o`0000Co`YBX0_l00004ol6EZP;o00000oo0UZ`2o`0000?o`9R^
00Co0000okfI/_nmVK;o00000_o0V[001_l0003o_Y^dokjK]?l0003o`9bco`0000?o_iff00?o0000
ol6N]Ol000000onoWkP2o`0000Co`J:j00?o0000ooooooooool0<Oooool4o`0005?ooooo002Noooo
o`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3
konU`nl01?l00003ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00ol00003
ojG3k`03o`000?nU`nooYL?_00?o00001?oFb<d2o`0000Coj[nW0_l00003on:`XP04o`000?oW`[7o
il:ao`0000;obINR00Ko0000on^oY_o[_jKo0000olFDY?l00004omNXZ003o`000?o8VJOob9VW00;o
b9VW00?o0000ol:DZ?o2U:P00oo2U:P00ol0003o`IFZol6EZP03ol6EZP03o`000?o0UZco`9J/00;o
`9J/00?o0000ol2H[_o0V:h00oo0V:h2o`0000?o`9Z`00?o0000okjK]?l000000_o0W;<01?l0003o
_iffoknM]_l00002ol6N]@04o`000?noWkSo_inho`0000;o`Z6g00Co0000ol6R^_o1X[[o0000<?oo
ool4o`0005Oooooo002Oooooo`;o00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000
ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl4o`0000?oYL?_00?o0000
ojG3konU`nl00ol00003ojG3k`03o`000?oFb<goe/S=00?o00000ooZ_jL00ol0003oclWDo`000003
on:`XP06o`000?oW`[7oil:ao`000?o9Uj;o00001?o[_jH2o`0000CoejRX00?o0000olRIYoo8VJL0
0_o8VJL00ol0003o`YBXol:DZ003ol:DZ003o`000?o1UJ[o`IFZ00?o`IFZ00?o0000ol2F[?o0UZ`0
0_o0UZ`00ol0003o`9R^ol2H[P03ol2H[P03o`000?o0V[3o`9Z`00?o`9Z`00Oo0000ol2L/oo0W;?o
`9bco`000?noWKKo000000?o`Ije00?o0000oknO^?l000000oo2XKL00ol0003o`J:jo`00000]oooo
o`Co0000Foooool00:3ooooo00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co
00000onU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00Co
00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000onZoYol000000oo?bM@00ol0003o
h[2Ro`000003onO2/@03o`000?o9Uj;o000000CojknV00?o0000omNXZ?oGZ:P00_oGZ:P2o`0000?o
b9VW0_l00004ol:DZ0;o00001?o1UJX2o`0000?o`9J/0_l00005ol2H[P03o`000?o0V[3o`9Z`00?o
`9Z`00?o0000ol2L/oo0W;<00_o0W;<00ol0003o`Ijeol6N]@03ol6N]@03o`000?o2XKOo`Z6g00?o
`Z6g00?o0000ooooooooool0:Oooool3o`0005oooooo002Qooooo`;o00000onU`nl00ol0003oYL?_
ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`?o00000onU`nl00ol0003oYL?_
ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`03o`000?nU`nooYL?_00?o0000
1?o?bM@00ol0003oh[2Ro`000004onO2/@;o00001?o[_jH00ol0003oejRXomNXZ002omNXZ003o`00
0?oSaKWo000000;ob9VW00?o0000onO3/Ol000000oo2U:P00ol0003oh;Z`o`000003ol6EZP03o`00
0?oD[;3o000000;o`9J/00?o0000ol^R[ol000000oo0V:h00ol0003oa9^^o`000003ol2J/003o`00
0?o2Vjoo000000?o`9bc00?o0000ol6N]Oo1W[D00oo1W[D00ol0003o`Z6gol:Q]`03ol:Q]`03o`00
0?oooooooooo02Gooooo1?l0001Rooooo`00Xoooool00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o
0000ojG3konU`nl01?l00002ojG3k`Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o
0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00?o00000onU`nl00ol0003oclWDolo9
e003o`0000Goil:a00?o0000on^oY_o[_jH00_o[_jH00ol0003of<S:o`000002omNXZ004o`000?oS
aKWohlFio`0000;ob9VW00?o0000onO3/Ol000000_o2U:P01?l0003oh;Z`on2j/?l00002ol6EZP06
o`000?oD[;3oe:b`o`000?o0UZco00000_o;XZl01?l0003o`9R^ol2H[_l00002olBK[P04o`000?o0
V[3o`9Z`o`0000;o`Y^_00Ko0000ol2L/oo0W;?o0000ol>M/Ol00003ol6N]@03o`000?o3Wk?o0000
00?o`Z6g00?o0000ooooooooool08_ooool4o`0006Kooooo002Tooooo`;o00000onU`nl00ol0003o
YL?_ojG3k`03o`0000?oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003o
YL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00?o
00000onU`nl00ol0003oil:aonO2/@03o`0000?ojknV00Ko0000omS8b_oHb<[o0000omNXZ?l00003
on?5^@03o`000?o8VJOo000000;oil>a00Co0000ol:DZ?o2U:So00000_oP^[000ol0003o`IFZo`00
0003omB//003o`000?o0UZco000000;obj:_00Co0000ol2H[_o0V:ko00000_o4Vjh01?l0003o`9Z`
ol2J/?l00002ol:K[`03o`000?o0W;?o000000;o`ifa00Co0000ol6N]Oo1W[Go00000_o3Wk<01?l0
003o`Z6gol:Q]ol0000Qooooo`Co0000J_ooool00:Gooooo00?o0000ojG3konU`nl01?l00003ojG3
k`03o`000?nU`noo000000;oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_
00Co00000_nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3
k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003ojknVo`000003omS8bP03o`000?oGZ:So0000
00?ohlFi00?o0000olRIYol000000_oW`k400ol0003o`YBXo`000004on2j/0;o00001?oD[;02o`00
00?obj:_0_l00004olBK[P;o00001?o2Vjl2o`0000;o`ifa00?o0000ol6N]Ol000000oo3Wk<00ol0
003o`Z6go`00000Nooooo`Co0000K_ooool00:Kooooo0_l00003ojG3k`03o`000?nU`nooYL?_00Co
00000_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00?o
00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03
o`000?nU`nooYL?_00Co00000_oHb<X3o`0000GohlFi0_l00003onO3/@;o00001?oP^[000ol0003o
e:b`omB//003omB//003o`000?o;XZoobj:_00;obj:_00?o0000olBK[_o4Vjh00oo4Vjh00ol0003o
`Y^_ol:K[`03ol:K[`03o`000?o3WK7o`ifa00;o`ifa00?o0000ol>O/oo3Wk<00oo3Wk<00ol0003o
ooooooooo`0Jooooo`?o0000L_ooool00:Oooooo00?o0000ojG3konU`nl01?l00002ojG3k`Co0000
0onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`00
0?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl0
0ol00002ojG3k`Co00000onU`nl00ol0003ohlFion?5^@03o`0000?oil>a0_l00004on2j/0;o0000
1OoD[;000ol0003obj:_ol^R[`02ol^R[`03o`000?o4Vjkoa9^^00?oa9^^00?o0000ol:K[oo2Vjl0
0oo2Vjl00ol0003o`ifaol>M/@02ol>M/@03o`000?o3Wk?o`inc00?o`inc00?o0000ooooooooool0
5_ooool4o`0007Gooooo002Xooooo`?o00000_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl01?l0
0003ojG3k`03o`000?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_00?o
0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl3o`0000?oYL?_00?o
0000ojG3konU`nl01?l00003ojG3k`05o`000?oW`k7o0000okc8hol000000ooP^[001?l0003odLWB
om79d_l00003omB//003o`000?oJbLSo000000;obj:_0_l00004olBK[P03o`000?oRakco000000?o
`Y^_00?o0000om^k^_l000000_o3WK400ol0003ocjfgo`000003ol>O/`03o`000?oooooooooo01?o
oooo1?l0001iooooo`00Z_ooool3o`0000;oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`00
0?nU`nooYL?_00Co00000_nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl0
0ol00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl4o`0000;oYL?_00?o0000ojG3konU`nl0
1?l00003ojG3k`03o`000?nU`nooYL?_00?o00000onlb><00ol0003oh;Z`o`000003om79dP04o`00
0?oD[;3oe:b`o`0000;of/W800Ko0000ol^R[oo;XZoo0000omo8`_l00003olBK[P03o`000?oRakco
000000;o`Y^_00Co0000om^k^_oK^k[o00000_o3WK400ol0003ocjfgo`000002ol>O/`03o`000?oo
oooooooo013ooooo1?l0001mooooo`00Zoooool2o`0000;oYL?_0ol00003ojG3k`03o`000?nU`noo
YL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl01?l00003
ojG3k`03o`000?nU`nooYL?_00?o00000_nU`nl4o`0000?oYL?_00?o0000ojG3konU`nl00ol00003
ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003o_<SSokc8h`02o`0000CodLWB00?o0000
omB//?l000000ooJbLP00ol0003obj:_o`000002omo8`P04o`000?o4Vjkoa9^^o`0000;oh/Nl00Co
0000ol:K[oo2Vjoo00000_oK^kX00ol0003o`ifao`000002oln]]`04o`000?o3Wk?o`inco`0000ko
oooo1?l00021ooooo`00[Oooool2o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`00
0?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl0
1?l00002ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl0
0ol00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003odLWBom79dP03o`0000Gof/W8
0_l00002omo8`P03o`000?o4Vjko000000Coh/Nl0_l00004om^k^P;o00000oo?[KL2o`0000cooooo
0ol00025ooooo`00[_ooool00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol0
0003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_1?l0
0002ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_00?o
0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00?o00000onU`nl00ol0003of/W8om[9
b004o`0000?oglS20_l00003on;7_0;o00001?oK^kX2o`0000Cocjfg00?o0000ooooooooool01ooo
ool4o`0008Sooooo002_ooooo`;o00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_00?o0000
ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00?o00000_nU`nl4o`0000?oYL?_00?o0000
ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003oYL?_ojG3k`03
o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl7
o`000005on;7_?l0003o0000ok[8iOl000000ooK^kX00ol0003oc/[Fo`000004oln]]`03o`000?oo
oooooooo00?ooooo1?l0002<ooooo`00/?ooool00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000
ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl3o`0000?oYL?_00?o0000
ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`04
o`0000;oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00?o00000_nU`nl4
o`0000?oYL?_00?o0000ojG3konU`nl00_l00004ok[8i@03o`000?oK^k[o000000?oc/[F00Co0000
oln]]oo?[KOo00000_ooool4o`00093ooooo002aooooo`;o00000onU`nl00ol0003oYL?_ojG3k`04
o`0000?oYL?_00?o0000ojG3konU`nl00ol00002ojG3k`Co00000onU`nl00ol0003oYL?_ojG3k`03
o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl0
0ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`?o00000onU`nl0
0ol0003oYL?_ojG3k`04o`0000;oYL?_00?o0000ok[8iOnjb>D00ol00004olk:eP03o`000?o?[KOo
000000?o0000U?ooool00;?ooooo00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_
00Co00000_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`03o`000?nU`nooYL?_
00Co00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3
k`03o`000?nU`nooYL?_00Co00000_nU`nl4o`0000;oYL?_00?o0000ojG3konU`nl01?l00003ojG3
k`03o`000?nU`nooYL?_00?o00000onU`nl00ol0003oc/[Folk:eP04o`0009Oooooo002dooooo`;o
00000_nU`nl7o`0000;oYL?_1?l00002ojG3k`03o`000?nU`nooYL?_00Co00000onU`nl00ol0003o
YL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`03o`000?nU`nooYL?_00Co
00000onU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?o
00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_00?o0000ojG3konU`nl01?l0002Kooooo`00
]Oooool3o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00?o0000
0onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`00
0?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_0ol00003ojG3k`03o`00
0?nU`nooYL?_00Co00000_nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl0
0ol0002Oooooo`00]_ooool2o`0000;oYL?_1?l00002ojG3k`03o`000?nU`nooYL?_00Co00000onU
`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU
`nooYL?_00Co00000_nU`nl7o`0000;oYL?_1?l00002ojG3k`03o`000?nU`nooYL?_00Co00000onU
`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl01?l0002Rooooo`00^?ooool2
o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl0
0ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00002ojG3k`Co00000_nU`nl0
0ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`noo
YL?_00Co00000_nU`nl00ol0003oYL?_ojG3k`04o`000:Kooooo002iooooo`03o`000?nU`nooYL?_
00Co00000_nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3
k`03o`000?nU`nooYL?_00Co00000_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3
k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3
konU`nl00ol0002Zooooo`00^_ooool2o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03
o`000?nU`nooYL?_00Co00000_nU`nl7o`0000;oYL?_1?l00002ojG3k`03o`000?nU`nooYL?_00Co
00000_nU`nl00ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03
o`000?nU`nooYL?_00Co0000[Oooool00;_ooooo00?o0000ojG3konU`nl01?l00003ojG3k`03o`00
0?nU`nooYL?_00?o00000_nU`nl4o`0000;oYL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`00
0?nU`nooYL?_00?o00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl0
1?l00002ojG3k`03o`000?nU`nooYL?_00Co0000/Oooool00;cooooo0ol00002ojG3k`03o`000?nU
`nooYL?_00Co00000_nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU
`nooYL?_00Co00000_nU`nl00ol0003oYL?_ojG3k`04o`0000;oYL?_00?o0000ojG3konU`nl01?l0
0003ojG3k`03o`000?nU`nooYL?_00?o0000]Oooool00;kooooo1_l00002ojG3k`Co00000_nU`nl0
0ol0003oYL?_ojG3k`04o`0000?oYL?_00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`noo
YL?_00?o00000onU`nl00ol0003oYL?_ojG3k`03o`0000?oYL?_00?o0000ojG3konU`nl01?l0002h
ooooo`00_oooool2o`0000;oYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00?o00000onU`nl00ol0
003oYL?_ojG3k`04o`0000;oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`03o`000?nU`nooYL?_
00Co00000_nU`nl7o`000;cooooo0030ooooo`?o00000_nU`nl00ol0003oYL?_ojG3k`04o`0000;o
YL?_00?o0000ojG3konU`nl01?l00003ojG3k`03o`000?nU`nooYL?_00?o00000onU`nl00ol0003o
YL?_ojG3k`03o`0000;oYL?_1_l00031ooooo`00`_ooool00ol0003oYL?_ojG3k`03o`0000?oYL?_
00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00Co00000_nU`nl00ol0003oYL?_
ojG3k`04o`0000;oYL?_1Ol00035ooooo`00`oooool2o`0000;oYL?_00?o0000ojG3konU`nl01?l0
0003ojG3k`03o`000?nU`nooYL?_00?o00000_nU`nl7o`0000;oYL?_1Ol00039ooooo`00a?ooool0
0ol0003oYL?_ojG3k`04o`0000;oYL?_00?o0000ojG3konU`nl01?l00002ojG3k`?o00000onU`nl0
0ol0003oYL?_ojG3k`05o`000<cooooo0035ooooo`;o00000_nU`nl7o`0000;oYL?_1?l00002ojG3
k`03o`000?nU`nooYL?_00Go0000d?ooool00<Kooooo0ol00003ojG3k`03o`000?nU`nooYL?_00?o
00000onU`nl00ol0003oYL?_ojG3k`04o`000=Cooooo0038ooooo`03o`000?nU`nooYL?_00Co0000
0_nU`nl00ol0003oYL?_ojG3k`04o`000=Sooooo0039ooooo`;o00000onU`nl00ol0003oYL?_ojG3
k`03o`000=cooooo003:ooooo`03o`000?nU`nooYL?_00Co0000goooool00<_ooooo0_l0003Soooo
o`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaoooo
o`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaoooo
o`00oooooonaooooo`00oooooonaooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {349.312, 0}} -> {-0.135282, -0.0120345, \
0.00378611, 0.00378611}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.62295 0.0163934 0.498442 0.0311526 [
[.01639 -0.0125 -9 -9 ]
[.01639 -0.0125 9 0 ]
[.18033 -0.0125 -9 -9 ]
[.18033 -0.0125 9 0 ]
[.34426 -0.0125 -9 -9 ]
[.34426 -0.0125 9 0 ]
[.5082 -0.0125 -9 -9 ]
[.5082 -0.0125 9 0 ]
[.67213 -0.0125 -9 -9 ]
[.67213 -0.0125 9 0 ]
[.83607 -0.0125 -9 -9 ]
[.83607 -0.0125 9 0 ]
[1 -0.0125 -9 -9 ]
[1 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .03115 -18 -4.5 ]
[-0.0125 .03115 0 4.5 ]
[-0.0125 .18692 -18 -4.5 ]
[-0.0125 .18692 0 4.5 ]
[-0.0125 .34268 -12 -4.5 ]
[-0.0125 .34268 0 4.5 ]
[-0.0125 .49844 -6 -4.5 ]
[-0.0125 .49844 0 4.5 ]
[-0.0125 .65421 -6 -4.5 ]
[-0.0125 .65421 0 4.5 ]
[-0.0125 .80997 -12 -4.5 ]
[-0.0125 .80997 0 4.5 ]
[-0.0125 .96573 -12 -4.5 ]
[-0.0125 .96573 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[1.025 .49844 0 -6 ]
[1.025 .49844 10 6 ]
[.01639 1.025 -5.0625 0 ]
[.01639 1.025 5.0625 12 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01639 0 m
.01639 .00625 L
s
[(100)] .01639 -0.0125 0 1 Mshowa
.18033 0 m
.18033 .00625 L
s
[(110)] .18033 -0.0125 0 1 Mshowa
.34426 0 m
.34426 .00625 L
s
[(120)] .34426 -0.0125 0 1 Mshowa
.5082 0 m
.5082 .00625 L
s
[(130)] .5082 -0.0125 0 1 Mshowa
.67213 0 m
.67213 .00625 L
s
[(140)] .67213 -0.0125 0 1 Mshowa
.83607 0 m
.83607 .00625 L
s
[(150)] .83607 -0.0125 0 1 Mshowa
1 0 m
1 .00625 L
s
[(160)] 1 -0.0125 0 1 Mshowa
.125 Mabswid
.04918 0 m
.04918 .00375 L
s
.08197 0 m
.08197 .00375 L
s
.11475 0 m
.11475 .00375 L
s
.14754 0 m
.14754 .00375 L
s
.21311 0 m
.21311 .00375 L
s
.2459 0 m
.2459 .00375 L
s
.27869 0 m
.27869 .00375 L
s
.31148 0 m
.31148 .00375 L
s
.37705 0 m
.37705 .00375 L
s
.40984 0 m
.40984 .00375 L
s
.44262 0 m
.44262 .00375 L
s
.47541 0 m
.47541 .00375 L
s
.54098 0 m
.54098 .00375 L
s
.57377 0 m
.57377 .00375 L
s
.60656 0 m
.60656 .00375 L
s
.63934 0 m
.63934 .00375 L
s
.70492 0 m
.70492 .00375 L
s
.7377 0 m
.7377 .00375 L
s
.77049 0 m
.77049 .00375 L
s
.80328 0 m
.80328 .00375 L
s
.86885 0 m
.86885 .00375 L
s
.90164 0 m
.90164 .00375 L
s
.93443 0 m
.93443 .00375 L
s
.96721 0 m
.96721 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .03115 m
.00625 .03115 L
s
[(-15)] -0.0125 .03115 1 0 Mshowa
0 .18692 m
.00625 .18692 L
s
[(-10)] -0.0125 .18692 1 0 Mshowa
0 .34268 m
.00625 .34268 L
s
[(-5)] -0.0125 .34268 1 0 Mshowa
0 .49844 m
.00625 .49844 L
s
[(0)] -0.0125 .49844 1 0 Mshowa
0 .65421 m
.00625 .65421 L
s
[(5)] -0.0125 .65421 1 0 Mshowa
0 .80997 m
.00625 .80997 L
s
[(10)] -0.0125 .80997 1 0 Mshowa
0 .96573 m
.00625 .96573 L
s
[(15)] -0.0125 .96573 1 0 Mshowa
.125 Mabswid
0 .06231 m
.00375 .06231 L
s
0 .09346 m
.00375 .09346 L
s
0 .12461 m
.00375 .12461 L
s
0 .15576 m
.00375 .15576 L
s
0 .21807 m
.00375 .21807 L
s
0 .24922 m
.00375 .24922 L
s
0 .28037 m
.00375 .28037 L
s
0 .31153 m
.00375 .31153 L
s
0 .37383 m
.00375 .37383 L
s
0 .40498 m
.00375 .40498 L
s
0 .43614 m
.00375 .43614 L
s
0 .46729 m
.00375 .46729 L
s
0 .5296 m
.00375 .5296 L
s
0 .56075 m
.00375 .56075 L
s
0 .5919 m
.00375 .5919 L
s
0 .62305 m
.00375 .62305 L
s
0 .68536 m
.00375 .68536 L
s
0 .71651 m
.00375 .71651 L
s
0 .74766 m
.00375 .74766 L
s
0 .77882 m
.00375 .77882 L
s
0 .84112 m
.00375 .84112 L
s
0 .87227 m
.00375 .87227 L
s
0 .90343 m
.00375 .90343 L
s
0 .93458 m
.00375 .93458 L
s
0 .99688 m
.00375 .99688 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01639 .99375 m
.01639 1 L
s
.18033 .99375 m
.18033 1 L
s
.34426 .99375 m
.34426 1 L
s
.5082 .99375 m
.5082 1 L
s
.67213 .99375 m
.67213 1 L
s
.83607 .99375 m
.83607 1 L
s
.125 Mabswid
.04918 .99625 m
.04918 1 L
s
.08197 .99625 m
.08197 1 L
s
.11475 .99625 m
.11475 1 L
s
.14754 .99625 m
.14754 1 L
s
.21311 .99625 m
.21311 1 L
s
.2459 .99625 m
.2459 1 L
s
.27869 .99625 m
.27869 1 L
s
.31148 .99625 m
.31148 1 L
s
.37705 .99625 m
.37705 1 L
s
.40984 .99625 m
.40984 1 L
s
.44262 .99625 m
.44262 1 L
s
.47541 .99625 m
.47541 1 L
s
.54098 .99625 m
.54098 1 L
s
.57377 .99625 m
.57377 1 L
s
.60656 .99625 m
.60656 1 L
s
.63934 .99625 m
.63934 1 L
s
.70492 .99625 m
.70492 1 L
s
.7377 .99625 m
.7377 1 L
s
.77049 .99625 m
.77049 1 L
s
.80328 .99625 m
.80328 1 L
s
.86885 .99625 m
.86885 1 L
s
.90164 .99625 m
.90164 1 L
s
.93443 .99625 m
.93443 1 L
s
.96721 .99625 m
.96721 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .03115 m
1 .03115 L
s
.99375 .18692 m
1 .18692 L
s
.99375 .34268 m
1 .34268 L
s
.99375 .49844 m
1 .49844 L
s
.99375 .65421 m
1 .65421 L
s
.99375 .80997 m
1 .80997 L
s
.99375 .96573 m
1 .96573 L
s
.125 Mabswid
.99625 .06231 m
1 .06231 L
s
.99625 .09346 m
1 .09346 L
s
.99625 .12461 m
1 .12461 L
s
.99625 .15576 m
1 .15576 L
s
.99625 .21807 m
1 .21807 L
s
.99625 .24922 m
1 .24922 L
s
.99625 .28037 m
1 .28037 L
s
.99625 .31153 m
1 .31153 L
s
.99625 .37383 m
1 .37383 L
s
.99625 .40498 m
1 .40498 L
s
.99625 .43614 m
1 .43614 L
s
.99625 .46729 m
1 .46729 L
s
.99625 .5296 m
1 .5296 L
s
.99625 .56075 m
1 .56075 L
s
.99625 .5919 m
1 .5919 L
s
.99625 .62305 m
1 .62305 L
s
.99625 .68536 m
1 .68536 L
s
.99625 .71651 m
1 .71651 L
s
.99625 .74766 m
1 .74766 L
s
.99625 .77882 m
1 .77882 L
s
.99625 .84112 m
1 .84112 L
s
.99625 .87227 m
1 .87227 L
s
.99625 .90343 m
1 .90343 L
s
.99625 .93458 m
1 .93458 L
s
.99625 .99688 m
1 .99688 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 .49844 m
1 .49844 L
s
gsave
1.025 .49844 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
.01639 0 m
.01639 1 L
s
gsave
.01639 1.025 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 g
.01639 .99688 m
1 .99688 L
1 0 L
.01639 0 L
F
.95 g
.40839 .99688 m
.40387 .99042 L
.40131 .98682 L
.39395 .97675 L
.39394 .97673 L
.38632 .96668 L
.384 .96369 L
.37841 .95661 L
.37407 .9512 L
.37026 .94654 L
.36413 .93916 L
.36186 .93647 L
.3542 .92748 L
.35326 .9264 L
.34448 .91633 L
.34426 .91608 L
.33557 .90626 L
.33433 .90487 L
.32656 .89619 L
.32439 .89377 L
.31751 .88612 L
.31446 .88272 L
.30848 .87605 L
.30452 .87162 L
.29951 .86598 L
.29459 .8604 L
.29065 .85591 L
.28465 .84897 L
.28196 .84584 L
.27471 .83725 L
.27348 .83577 L
.26523 .8257 L
.26478 .82514 L
.25725 .81563 L
.25484 .81252 L
.24955 .80556 L
.24491 .79927 L
.24216 .79549 L
.23509 .78542 L
.23497 .78526 L
.22831 .77535 L
.22504 .77029 L
.22186 .76529 L
.21573 .75522 L
.2151 .75415 L
.2099 .74515 L
.20517 .73654 L
.20438 .73508 L
.19915 .72501 L
.19523 .71703 L
.19423 .71494 L
.18957 .70487 L
.1853 .69501 L
.1852 .6948 L
.18109 .68473 L
.17724 .67466 L
.17536 .66945 L
.17365 .66459 L
.1703 .65452 L
.16719 .64445 L
.16542 .63832 L
.16432 .63438 L
.16167 .62431 L
.15924 .61424 L
.15704 .60417 L
.15549 .59637 L
.15506 .5941 L
.15327 .58403 L
.15169 .57396 L
.15032 .56389 L
.14915 .55382 L
.14817 .54376 L
.1474 .53369 L
.14682 .52362 L
.14644 .51355 L
.14624 .50348 L
.14624 .49341 L
.14644 .48334 L
.14682 .47327 L
.1474 .4632 L
.14817 .45313 L
.14915 .44306 L
.15032 .43299 L
.15169 .42292 L
.15327 .41285 L
.15506 .40278 L
.15549 .40051 L
.15704 .39271 L
.15924 .38264 L
.16167 .37257 L
.16432 .3625 L
.16542 .35856 L
.16719 .35243 L
.1703 .34236 L
.17365 .33229 L
.17536 .32744 L
.17724 .32223 L
.18109 .31216 L
.1852 .30209 L
.1853 .30187 L
.18957 .29202 L
.19423 .28195 L
.19523 .27985 L
.19915 .27188 L
.20438 .26181 L
.20517 .26035 L
.2099 .25174 L
.2151 .24273 L
.21573 .24167 L
.22186 .2316 L
.22504 .22659 L
.22831 .22153 L
.23497 .21163 L
.23509 .21146 L
.24216 .20139 L
.24491 .19761 L
.24955 .19132 L
.25484 .18437 L
.25725 .18125 L
.26478 .17175 L
.26523 .17118 L
.27348 .16111 L
.27471 .15963 L
.28196 .15104 L
.28465 .14791 L
.29065 .14097 L
.29459 .13649 L
.29951 .1309 L
.30452 .12527 L
.30848 .12083 L
.31446 .11417 L
.31751 .11076 L
.32439 .10311 L
.32656 .1007 L
.33433 .09202 L
.33557 .09063 L
.34426 .08081 L
.34448 .08056 L
.35326 .07049 L
.3542 .0694 L
.36186 .06042 L
.36413 .05772 L
.37026 .05035 L
.37407 .04568 L
.37841 .04028 L
.384 .03319 L
.38632 .03021 L
.39394 .02016 L
.39395 .02014 L
.40131 .01007 L
.40387 .00647 L
.40839 0 L
1 0 L
1 .99688 L
F
0 g
.5 Mabswid
.40839 .99688 m
.40387 .99042 L
.40131 .98682 L
.39395 .97675 L
.39394 .97673 L
.38632 .96668 L
.384 .96369 L
.37841 .95661 L
.37407 .9512 L
.37026 .94654 L
.36413 .93916 L
.36186 .93647 L
.3542 .92748 L
.35326 .9264 L
.34448 .91633 L
.34426 .91608 L
.33557 .90626 L
.33433 .90487 L
.32656 .89619 L
.32439 .89377 L
.31751 .88612 L
.31446 .88272 L
.30848 .87605 L
.30452 .87162 L
.29951 .86598 L
.29459 .8604 L
.29065 .85591 L
.28465 .84897 L
.28196 .84584 L
.27471 .83725 L
.27348 .83577 L
.26523 .8257 L
.26478 .82514 L
.25725 .81563 L
.25484 .81252 L
.24955 .80556 L
.24491 .79927 L
.24216 .79549 L
.23509 .78542 L
.23497 .78526 L
.22831 .77535 L
.22504 .77029 L
.22186 .76529 L
.21573 .75522 L
.2151 .75415 L
.2099 .74515 L
.20517 .73654 L
.20438 .73508 L
.19915 .72501 L
.19523 .71703 L
Mistroke
.19423 .71494 L
.18957 .70487 L
.1853 .69501 L
.1852 .6948 L
.18109 .68473 L
.17724 .67466 L
.17536 .66945 L
.17365 .66459 L
.1703 .65452 L
.16719 .64445 L
.16542 .63832 L
.16432 .63438 L
.16167 .62431 L
.15924 .61424 L
.15704 .60417 L
.15549 .59637 L
.15506 .5941 L
.15327 .58403 L
.15169 .57396 L
.15032 .56389 L
.14915 .55382 L
.14817 .54376 L
.1474 .53369 L
.14682 .52362 L
.14644 .51355 L
.14624 .50348 L
.14624 .49341 L
.14644 .48334 L
.14682 .47327 L
.1474 .4632 L
.14817 .45313 L
.14915 .44306 L
.15032 .43299 L
.15169 .42292 L
.15327 .41285 L
.15506 .40278 L
.15549 .40051 L
.15704 .39271 L
.15924 .38264 L
.16167 .37257 L
.16432 .3625 L
.16542 .35856 L
.16719 .35243 L
.1703 .34236 L
.17365 .33229 L
.17536 .32744 L
.17724 .32223 L
.18109 .31216 L
.1852 .30209 L
.1853 .30187 L
Mistroke
.18957 .29202 L
.19423 .28195 L
.19523 .27985 L
.19915 .27188 L
.20438 .26181 L
.20517 .26035 L
.2099 .25174 L
.2151 .24273 L
.21573 .24167 L
.22186 .2316 L
.22504 .22659 L
.22831 .22153 L
.23497 .21163 L
.23509 .21146 L
.24216 .20139 L
.24491 .19761 L
.24955 .19132 L
.25484 .18437 L
.25725 .18125 L
.26478 .17175 L
.26523 .17118 L
.27348 .16111 L
.27471 .15963 L
.28196 .15104 L
.28465 .14791 L
.29065 .14097 L
.29459 .13649 L
.29951 .1309 L
.30452 .12527 L
.30848 .12083 L
.31446 .11417 L
.31751 .11076 L
.32439 .10311 L
.32656 .1007 L
.33433 .09202 L
.33557 .09063 L
.34426 .08081 L
.34448 .08056 L
.35326 .07049 L
.3542 .0694 L
.36186 .06042 L
.36413 .05772 L
.37026 .05035 L
.37407 .04568 L
.37841 .04028 L
.384 .03319 L
.38632 .03021 L
.39394 .02016 L
.39395 .02014 L
.40131 .01007 L
Mistroke
.40387 .00647 L
.40839 0 L
Mfstroke
.9 g
.42457 .99688 m
.42375 .99572 L
.41733 .98682 L
.41381 .98208 L
.40977 .97675 L
.40387 .96917 L
.4019 .96668 L
.39394 .95689 L
.39371 .95661 L
.38521 .94654 L
.384 .94514 L
.37642 .93647 L
.37407 .93383 L
.36736 .9264 L
.36413 .92287 L
.35807 .91633 L
.3542 .91219 L
.34859 .90626 L
.34426 .90171 L
.33897 .89619 L
.33433 .89135 L
.32928 .88612 L
.32439 .88105 L
.31958 .87605 L
.31446 .87072 L
.30993 .86598 L
.30452 .86029 L
.30039 .85591 L
.29459 .84968 L
.29104 .84584 L
.28465 .83882 L
.28191 .83577 L
.27471 .82761 L
.27306 .8257 L
.26478 .81596 L
.26451 .81563 L
.25628 .80556 L
.25484 .80376 L
.24839 .79549 L
.24491 .79088 L
.24087 .78542 L
.23497 .77718 L
.2337 .77535 L
.22688 .76529 L
.22504 .76247 L
.2204 .75522 L
.2151 .74652 L
.21429 .74515 L
.20849 .73508 L
.20517 .72901 L
.20302 .72501 L
.19787 .71494 L
.19523 .70951 L
.19303 .70487 L
.18847 .6948 L
.1853 .68733 L
.18422 .68473 L
.18022 .67466 L
.17651 .66459 L
.17536 .66132 L
.17304 .65452 L
.16983 .64445 L
.16687 .63438 L
.16542 .62915 L
.16414 .62431 L
.16164 .61424 L
.15936 .60417 L
.15732 .5941 L
.1555 .58403 L
.15549 .58399 L
.15387 .57396 L
.15246 .56389 L
.15125 .55382 L
.15025 .54376 L
.14946 .53369 L
.14886 .52362 L
.14847 .51355 L
.14827 .50348 L
.14827 .49341 L
.14847 .48334 L
.14886 .47327 L
.14946 .4632 L
.15025 .45313 L
.15125 .44306 L
.15246 .43299 L
.15387 .42292 L
.15549 .41289 L
.1555 .41285 L
.15732 .40278 L
.15936 .39271 L
.16164 .38264 L
.16414 .37257 L
.16542 .36774 L
.16687 .3625 L
.16983 .35243 L
.17304 .34236 L
.17536 .33556 L
.17651 .33229 L
.18022 .32223 L
.18422 .31216 L
.1853 .30955 L
.18847 .30209 L
.19303 .29202 L
.19523 .28738 L
.19787 .28195 L
.20302 .27188 L
.20517 .26787 L
.20849 .26181 L
.21429 .25174 L
.2151 .25037 L
.2204 .24167 L
.22504 .23442 L
.22688 .2316 L
.2337 .22153 L
.23497 .21971 L
.24087 .21146 L
.24491 .20601 L
.24839 .20139 L
.25484 .19313 L
.25628 .19132 L
.26451 .18125 L
.26478 .18093 L
.27306 .17118 L
.27471 .16928 L
.28191 .16111 L
.28465 .15807 L
.29104 .15104 L
.29459 .1472 L
.30039 .14097 L
.30452 .1366 L
.30993 .1309 L
.31446 .12617 L
.31958 .12083 L
.32439 .11584 L
.32928 .11076 L
.33433 .10553 L
.33897 .1007 L
.34426 .09517 L
.34859 .09063 L
.3542 .08469 L
.35807 .08056 L
.36413 .07401 L
.36736 .07049 L
.37407 .06306 L
.37642 .06042 L
.384 .05175 L
.38521 .05035 L
.39371 .04028 L
.39394 .04 L
.4019 .03021 L
.40387 .02772 L
.40977 .02014 L
.41381 .01481 L
.41733 .01007 L
.42375 .00116 L
.42457 0 L
1 0 L
1 .99688 L
F
0 g
.42457 .99688 m
.42375 .99572 L
.41733 .98682 L
.41381 .98208 L
.40977 .97675 L
.40387 .96917 L
.4019 .96668 L
.39394 .95689 L
.39371 .95661 L
.38521 .94654 L
.384 .94514 L
.37642 .93647 L
.37407 .93383 L
.36736 .9264 L
.36413 .92287 L
.35807 .91633 L
.3542 .91219 L
.34859 .90626 L
.34426 .90171 L
.33897 .89619 L
.33433 .89135 L
.32928 .88612 L
.32439 .88105 L
.31958 .87605 L
.31446 .87072 L
.30993 .86598 L
.30452 .86029 L
.30039 .85591 L
.29459 .84968 L
.29104 .84584 L
.28465 .83882 L
.28191 .83577 L
.27471 .82761 L
.27306 .8257 L
.26478 .81596 L
.26451 .81563 L
.25628 .80556 L
.25484 .80376 L
.24839 .79549 L
.24491 .79088 L
.24087 .78542 L
.23497 .77718 L
.2337 .77535 L
.22688 .76529 L
.22504 .76247 L
.2204 .75522 L
.2151 .74652 L
.21429 .74515 L
.20849 .73508 L
.20517 .72901 L
Mistroke
.20302 .72501 L
.19787 .71494 L
.19523 .70951 L
.19303 .70487 L
.18847 .6948 L
.1853 .68733 L
.18422 .68473 L
.18022 .67466 L
.17651 .66459 L
.17536 .66132 L
.17304 .65452 L
.16983 .64445 L
.16687 .63438 L
.16542 .62915 L
.16414 .62431 L
.16164 .61424 L
.15936 .60417 L
.15732 .5941 L
.1555 .58403 L
.15549 .58399 L
.15387 .57396 L
.15246 .56389 L
.15125 .55382 L
.15025 .54376 L
.14946 .53369 L
.14886 .52362 L
.14847 .51355 L
.14827 .50348 L
.14827 .49341 L
.14847 .48334 L
.14886 .47327 L
.14946 .4632 L
.15025 .45313 L
.15125 .44306 L
.15246 .43299 L
.15387 .42292 L
.15549 .41289 L
.1555 .41285 L
.15732 .40278 L
.15936 .39271 L
.16164 .38264 L
.16414 .37257 L
.16542 .36774 L
.16687 .3625 L
.16983 .35243 L
.17304 .34236 L
.17536 .33556 L
.17651 .33229 L
.18022 .32223 L
.18422 .31216 L
Mistroke
.1853 .30955 L
.18847 .30209 L
.19303 .29202 L
.19523 .28738 L
.19787 .28195 L
.20302 .27188 L
.20517 .26787 L
.20849 .26181 L
.21429 .25174 L
.2151 .25037 L
.2204 .24167 L
.22504 .23442 L
.22688 .2316 L
.2337 .22153 L
.23497 .21971 L
.24087 .21146 L
.24491 .20601 L
.24839 .20139 L
.25484 .19313 L
.25628 .19132 L
.26451 .18125 L
.26478 .18093 L
.27306 .17118 L
.27471 .16928 L
.28191 .16111 L
.28465 .15807 L
.29104 .15104 L
.29459 .1472 L
.30039 .14097 L
.30452 .1366 L
.30993 .1309 L
.31446 .12617 L
.31958 .12083 L
.32439 .11584 L
.32928 .11076 L
.33433 .10553 L
.33897 .1007 L
.34426 .09517 L
.34859 .09063 L
.3542 .08469 L
.35807 .08056 L
.36413 .07401 L
.36736 .07049 L
.37407 .06306 L
.37642 .06042 L
.384 .05175 L
.38521 .05035 L
.39371 .04028 L
.39394 .04 L
.4019 .03021 L
Mistroke
.40387 .02772 L
.40977 .02014 L
.41381 .01481 L
.41733 .01007 L
.42375 .00116 L
.42457 0 L
Mfstroke
.85 g
.44318 .99688 m
.43582 .98682 L
.43368 .98398 L
.4281 .97675 L
.42375 .97127 L
.42001 .96668 L
.41381 .95925 L
.41155 .95661 L
.40387 .94783 L
.40272 .94654 L
.39394 .93692 L
.39352 .93647 L
.384 .92643 L
.38397 .9264 L
.37411 .91633 L
.37407 .91628 L
.36413 .9064 L
.36399 .90626 L
.3542 .89672 L
.35365 .89619 L
.34426 .88715 L
.34318 .88612 L
.33433 .87765 L
.33265 .87605 L
.32439 .86813 L
.32215 .86598 L
.31446 .85853 L
.31177 .85591 L
.30452 .84877 L
.30157 .84584 L
.29459 .83878 L
.29164 .83577 L
.28465 .82849 L
.28202 .8257 L
.27471 .8178 L
.27275 .81563 L
.26478 .80661 L
.26387 .80556 L
.25539 .79549 L
.25484 .79483 L
.24731 .78542 L
.24491 .78232 L
.23964 .77535 L
.23497 .76892 L
.23239 .76529 L
.22553 .75522 L
.22504 .75447 L
.21904 .74515 L
.2151 .73869 L
.21294 .73508 L
.2072 .72501 L
.20517 .72128 L
.20179 .71494 L
.19673 .70487 L
.19523 .70175 L
.19197 .6948 L
.18753 .68473 L
.1853 .67936 L
.18339 .67466 L
.17952 .66459 L
.17594 .65452 L
.17536 .65281 L
.17261 .64445 L
.16954 .63438 L
.16673 .62431 L
.16542 .61932 L
.16415 .61424 L
.1618 .60417 L
.15969 .5941 L
.15781 .58403 L
.15615 .57396 L
.15549 .56955 L
.1547 .56389 L
.15346 .55382 L
.15243 .54376 L
.15161 .53369 L
.151 .52362 L
.15059 .51355 L
.15039 .50348 L
.15039 .49341 L
.15059 .48334 L
.151 .47327 L
.15161 .4632 L
.15243 .45313 L
.15346 .44306 L
.1547 .43299 L
.15549 .42733 L
.15615 .42292 L
.15781 .41285 L
.15969 .40278 L
.1618 .39271 L
.16415 .38264 L
.16542 .37756 L
.16673 .37257 L
.16954 .3625 L
.17261 .35243 L
.17536 .34407 L
.17594 .34236 L
.17952 .33229 L
.18339 .32223 L
.1853 .31752 L
.18753 .31216 L
.19197 .30209 L
.19523 .29513 L
.19673 .29202 L
.20179 .28195 L
.20517 .2756 L
.2072 .27188 L
.21294 .26181 L
.2151 .25819 L
.21904 .25174 L
.22504 .24242 L
.22553 .24167 L
.23239 .2316 L
.23497 .22796 L
.23964 .22153 L
.24491 .21457 L
.24731 .21146 L
.25484 .20206 L
.25539 .20139 L
.26387 .19132 L
.26478 .19027 L
.27275 .18125 L
.27471 .17909 L
.28202 .17118 L
.28465 .1684 L
.29164 .16111 L
.29459 .1581 L
.30157 .15104 L
.30452 .14811 L
.31177 .14097 L
.31446 .13836 L
.32215 .1309 L
.32439 .12875 L
.33265 .12083 L
.33433 .11924 L
.34318 .11076 L
.34426 .10973 L
.35365 .1007 L
.3542 .10017 L
.36399 .09063 L
.36413 .09048 L
.37407 .0806 L
.37411 .08056 L
.38397 .07049 L
.384 .07045 L
.39352 .06042 L
.39394 .05996 L
.40272 .05035 L
.40387 .04905 L
.41155 .04028 L
.41381 .03763 L
.42001 .03021 L
.42375 .02562 L
.4281 .02014 L
.43368 .01291 L
.43582 .01007 L
.44318 0 L
1 0 L
1 .99688 L
F
0 g
.44318 .99688 m
.43582 .98682 L
.43368 .98398 L
.4281 .97675 L
.42375 .97127 L
.42001 .96668 L
.41381 .95925 L
.41155 .95661 L
.40387 .94783 L
.40272 .94654 L
.39394 .93692 L
.39352 .93647 L
.384 .92643 L
.38397 .9264 L
.37411 .91633 L
.37407 .91628 L
.36413 .9064 L
.36399 .90626 L
.3542 .89672 L
.35365 .89619 L
.34426 .88715 L
.34318 .88612 L
.33433 .87765 L
.33265 .87605 L
.32439 .86813 L
.32215 .86598 L
.31446 .85853 L
.31177 .85591 L
.30452 .84877 L
.30157 .84584 L
.29459 .83878 L
.29164 .83577 L
.28465 .82849 L
.28202 .8257 L
.27471 .8178 L
.27275 .81563 L
.26478 .80661 L
.26387 .80556 L
.25539 .79549 L
.25484 .79483 L
.24731 .78542 L
.24491 .78232 L
.23964 .77535 L
.23497 .76892 L
.23239 .76529 L
.22553 .75522 L
.22504 .75447 L
.21904 .74515 L
.2151 .73869 L
.21294 .73508 L
Mistroke
.2072 .72501 L
.20517 .72128 L
.20179 .71494 L
.19673 .70487 L
.19523 .70175 L
.19197 .6948 L
.18753 .68473 L
.1853 .67936 L
.18339 .67466 L
.17952 .66459 L
.17594 .65452 L
.17536 .65281 L
.17261 .64445 L
.16954 .63438 L
.16673 .62431 L
.16542 .61932 L
.16415 .61424 L
.1618 .60417 L
.15969 .5941 L
.15781 .58403 L
.15615 .57396 L
.15549 .56955 L
.1547 .56389 L
.15346 .55382 L
.15243 .54376 L
.15161 .53369 L
.151 .52362 L
.15059 .51355 L
.15039 .50348 L
.15039 .49341 L
.15059 .48334 L
.151 .47327 L
.15161 .4632 L
.15243 .45313 L
.15346 .44306 L
.1547 .43299 L
.15549 .42733 L
.15615 .42292 L
.15781 .41285 L
.15969 .40278 L
.1618 .39271 L
.16415 .38264 L
.16542 .37756 L
.16673 .37257 L
.16954 .3625 L
.17261 .35243 L
.17536 .34407 L
.17594 .34236 L
.17952 .33229 L
.18339 .32223 L
Mistroke
.1853 .31752 L
.18753 .31216 L
.19197 .30209 L
.19523 .29513 L
.19673 .29202 L
.20179 .28195 L
.20517 .2756 L
.2072 .27188 L
.21294 .26181 L
.2151 .25819 L
.21904 .25174 L
.22504 .24242 L
.22553 .24167 L
.23239 .2316 L
.23497 .22796 L
.23964 .22153 L
.24491 .21457 L
.24731 .21146 L
.25484 .20206 L
.25539 .20139 L
.26387 .19132 L
.26478 .19027 L
.27275 .18125 L
.27471 .17909 L
.28202 .17118 L
.28465 .1684 L
.29164 .16111 L
.29459 .1581 L
.30157 .15104 L
.30452 .14811 L
.31177 .14097 L
.31446 .13836 L
.32215 .1309 L
.32439 .12875 L
.33265 .12083 L
.33433 .11924 L
.34318 .11076 L
.34426 .10973 L
.35365 .1007 L
.3542 .10017 L
.36399 .09063 L
.36413 .09048 L
.37407 .0806 L
.37411 .08056 L
.38397 .07049 L
.384 .07045 L
.39352 .06042 L
.39394 .05996 L
.40272 .05035 L
.40387 .04905 L
Mistroke
.41155 .04028 L
.41381 .03763 L
.42001 .03021 L
.42375 .02562 L
.4281 .02014 L
.43368 .01291 L
.43582 .01007 L
.44318 0 L
Mfstroke
.8 g
.46484 .99688 m
.46349 .995 L
.45743 .98682 L
.45355 .98175 L
.44962 .97675 L
.44362 .96935 L
.44139 .96668 L
.43368 .95771 L
.43271 .95661 L
.42375 .94671 L
.42359 .94654 L
.414 .93647 L
.41381 .93627 L
.40397 .9264 L
.40387 .92631 L
.39394 .91674 L
.3935 .91633 L
.384 .9075 L
.38265 .90626 L
.37407 .8985 L
.37148 .89619 L
.36413 .88969 L
.36006 .88612 L
.3542 .881 L
.3485 .87605 L
.34426 .87237 L
.33692 .86598 L
.33433 .86372 L
.32543 .85591 L
.32439 .85499 L
.31446 .84613 L
.31414 .84584 L
.30452 .83705 L
.30314 .83577 L
.29459 .82769 L
.29252 .8257 L
.28465 .81796 L
.28233 .81563 L
.27471 .80779 L
.2726 .80556 L
.26478 .79708 L
.26335 .79549 L
.25484 .78571 L
.2546 .78542 L
.24632 .77535 L
.24491 .77356 L
.23852 .76529 L
.23497 .76048 L
.23118 .75522 L
.22504 .74627 L
.22429 .74515 L
.2178 .73508 L
.2151 .73067 L
.21173 .72501 L
.20604 .71494 L
.20517 .71333 L
.2007 .70487 L
.19573 .6948 L
.19523 .69374 L
.19108 .68473 L
.18676 .67466 L
.1853 .67107 L
.18273 .66459 L
.17899 .65452 L
.17556 .64445 L
.17536 .64385 L
.17237 .63438 L
.16945 .62431 L
.16679 .61424 L
.16542 .60867 L
.16437 .60417 L
.16218 .5941 L
.16024 .58403 L
.15852 .57396 L
.15703 .56389 L
.15576 .55382 L
.15549 .55139 L
.15471 .54376 L
.15386 .53369 L
.15323 .52362 L
.15281 .51355 L
.1526 .50348 L
.1526 .49341 L
.15281 .48334 L
.15323 .47327 L
.15386 .4632 L
.15471 .45313 L
.15549 .44549 L
.15576 .44306 L
.15703 .43299 L
.15852 .42292 L
.16024 .41285 L
.16218 .40278 L
.16437 .39271 L
.16542 .38822 L
.16679 .38264 L
.16945 .37257 L
.17237 .3625 L
.17536 .35303 L
.17556 .35243 L
.17899 .34236 L
.18273 .33229 L
.1853 .32581 L
.18676 .32223 L
.19108 .31216 L
.19523 .30315 L
.19573 .30209 L
.2007 .29202 L
.20517 .28356 L
.20604 .28195 L
.21173 .27188 L
.2151 .26622 L
.2178 .26181 L
.22429 .25174 L
.22504 .25062 L
.23118 .24167 L
.23497 .2364 L
.23852 .2316 L
.24491 .22332 L
.24632 .22153 L
.2546 .21146 L
.25484 .21117 L
.26335 .20139 L
.26478 .19981 L
.2726 .19132 L
.27471 .18909 L
.28233 .18125 L
.28465 .17892 L
.29252 .17118 L
.29459 .1692 L
.30314 .16111 L
.30452 .15984 L
.31414 .15104 L
.31446 .15076 L
.32439 .14189 L
.32543 .14097 L
.33433 .13317 L
.33692 .1309 L
.34426 .12452 L
.3485 .12083 L
.3542 .11588 L
.36006 .11076 L
.36413 .10719 L
.37148 .1007 L
.37407 .09838 L
.38265 .09063 L
.384 .08939 L
.3935 .08056 L
.39394 .08014 L
.40387 .07058 L
.40397 .07049 L
.41381 .06061 L
.414 .06042 L
.42359 .05035 L
.42375 .05018 L
.43271 .04028 L
.43368 .03918 L
.44139 .03021 L
.44362 .02753 L
.44962 .02014 L
.45355 .01514 L
.45743 .01007 L
.46349 .00188 L
.46484 0 L
1 0 L
1 .99688 L
F
0 g
.46484 .99688 m
.46349 .995 L
.45743 .98682 L
.45355 .98175 L
.44962 .97675 L
.44362 .96935 L
.44139 .96668 L
.43368 .95771 L
.43271 .95661 L
.42375 .94671 L
.42359 .94654 L
.414 .93647 L
.41381 .93627 L
.40397 .9264 L
.40387 .92631 L
.39394 .91674 L
.3935 .91633 L
.384 .9075 L
.38265 .90626 L
.37407 .8985 L
.37148 .89619 L
.36413 .88969 L
.36006 .88612 L
.3542 .881 L
.3485 .87605 L
.34426 .87237 L
.33692 .86598 L
.33433 .86372 L
.32543 .85591 L
.32439 .85499 L
.31446 .84613 L
.31414 .84584 L
.30452 .83705 L
.30314 .83577 L
.29459 .82769 L
.29252 .8257 L
.28465 .81796 L
.28233 .81563 L
.27471 .80779 L
.2726 .80556 L
.26478 .79708 L
.26335 .79549 L
.25484 .78571 L
.2546 .78542 L
.24632 .77535 L
.24491 .77356 L
.23852 .76529 L
.23497 .76048 L
.23118 .75522 L
.22504 .74627 L
Mistroke
.22429 .74515 L
.2178 .73508 L
.2151 .73067 L
.21173 .72501 L
.20604 .71494 L
.20517 .71333 L
.2007 .70487 L
.19573 .6948 L
.19523 .69374 L
.19108 .68473 L
.18676 .67466 L
.1853 .67107 L
.18273 .66459 L
.17899 .65452 L
.17556 .64445 L
.17536 .64385 L
.17237 .63438 L
.16945 .62431 L
.16679 .61424 L
.16542 .60867 L
.16437 .60417 L
.16218 .5941 L
.16024 .58403 L
.15852 .57396 L
.15703 .56389 L
.15576 .55382 L
.15549 .55139 L
.15471 .54376 L
.15386 .53369 L
.15323 .52362 L
.15281 .51355 L
.1526 .50348 L
.1526 .49341 L
.15281 .48334 L
.15323 .47327 L
.15386 .4632 L
.15471 .45313 L
.15549 .44549 L
.15576 .44306 L
.15703 .43299 L
.15852 .42292 L
.16024 .41285 L
.16218 .40278 L
.16437 .39271 L
.16542 .38822 L
.16679 .38264 L
.16945 .37257 L
.17237 .3625 L
.17536 .35303 L
.17556 .35243 L
Mistroke
.17899 .34236 L
.18273 .33229 L
.1853 .32581 L
.18676 .32223 L
.19108 .31216 L
.19523 .30315 L
.19573 .30209 L
.2007 .29202 L
.20517 .28356 L
.20604 .28195 L
.21173 .27188 L
.2151 .26622 L
.2178 .26181 L
.22429 .25174 L
.22504 .25062 L
.23118 .24167 L
.23497 .2364 L
.23852 .2316 L
.24491 .22332 L
.24632 .22153 L
.2546 .21146 L
.25484 .21117 L
.26335 .20139 L
.26478 .19981 L
.2726 .19132 L
.27471 .18909 L
.28233 .18125 L
.28465 .17892 L
.29252 .17118 L
.29459 .1692 L
.30314 .16111 L
.30452 .15984 L
.31414 .15104 L
.31446 .15076 L
.32439 .14189 L
.32543 .14097 L
.33433 .13317 L
.33692 .1309 L
.34426 .12452 L
.3485 .12083 L
.3542 .11588 L
.36006 .11076 L
.36413 .10719 L
.37148 .1007 L
.37407 .09838 L
.38265 .09063 L
.384 .08939 L
.3935 .08056 L
.39394 .08014 L
.40387 .07058 L
Mistroke
.40397 .07049 L
.41381 .06061 L
.414 .06042 L
.42359 .05035 L
.42375 .05018 L
.43271 .04028 L
.43368 .03918 L
.44139 .03021 L
.44362 .02753 L
.44962 .02014 L
.45355 .01514 L
.45743 .01007 L
.46349 .00188 L
.46484 0 L
Mfstroke
.75 g
.49034 .99688 m
.48336 .9873 L
.483 .98682 L
.47522 .97675 L
.47342 .9745 L
.46697 .96668 L
.46349 .9626 L
.45821 .95661 L
.45355 .95148 L
.44892 .94654 L
.44362 .94105 L
.43906 .93647 L
.43368 .93122 L
.42861 .9264 L
.42375 .92189 L
.41758 .91633 L
.41381 .913 L
.40598 .90626 L
.40387 .90448 L
.39394 .89625 L
.39386 .89619 L
.384 .88825 L
.38132 .88612 L
.37407 .88042 L
.36846 .87605 L
.36413 .87269 L
.35546 .86598 L
.3542 .865 L
.34426 .8573 L
.34248 .85591 L
.33433 .84952 L
.32968 .84584 L
.32439 .8416 L
.31723 .83577 L
.31446 .83348 L
.30523 .8257 L
.30452 .82509 L
.29459 .81636 L
.29377 .81563 L
.28465 .80722 L
.2829 .80556 L
.27471 .79757 L
.27264 .79549 L
.26478 .78733 L
.26299 .78542 L
.25484 .77639 L
.25394 .77535 L
.24546 .76529 L
.24491 .76461 L
.23751 .75522 L
.23497 .75183 L
.23009 .74515 L
.22504 .73785 L
.22317 .73508 L
.2167 .72501 L
.2151 .72241 L
.21065 .71494 L
.20517 .70511 L
.20503 .70487 L
.19977 .6948 L
.19523 .68542 L
.1949 .68473 L
.19036 .67466 L
.18616 .66459 L
.1853 .66241 L
.18226 .65452 L
.17866 .64445 L
.17537 .63438 L
.17536 .63435 L
.17233 .62431 L
.16956 .61424 L
.16706 .60417 L
.16542 .59692 L
.16482 .5941 L
.1628 .58403 L
.16102 .57396 L
.15948 .56389 L
.15817 .55382 L
.15708 .54376 L
.15622 .53369 L
.15557 .52362 L
.15549 .52236 L
.15514 .51355 L
.15492 .50348 L
.15492 .49341 L
.15514 .48334 L
.15549 .47452 L
.15557 .47327 L
.15622 .4632 L
.15708 .45313 L
.15817 .44306 L
.15948 .43299 L
.16102 .42292 L
.1628 .41285 L
.16482 .40278 L
.16542 .39996 L
.16706 .39271 L
.16956 .38264 L
.17233 .37257 L
.17536 .36254 L
.17537 .3625 L
.17866 .35243 L
.18226 .34236 L
.1853 .33447 L
.18616 .33229 L
.19036 .32223 L
.1949 .31216 L
.19523 .31146 L
.19977 .30209 L
.20503 .29202 L
.20517 .29177 L
.21065 .28195 L
.2151 .27448 L
.2167 .27188 L
.22317 .26181 L
.22504 .25903 L
.23009 .25174 L
.23497 .24506 L
.23751 .24167 L
.24491 .23228 L
.24546 .2316 L
.25394 .22153 L
.25484 .2205 L
.26299 .21146 L
.26478 .20955 L
.27264 .20139 L
.27471 .19931 L
.2829 .19132 L
.28465 .18967 L
.29377 .18125 L
.29459 .18052 L
.30452 .17179 L
.30523 .17118 L
.31446 .1634 L
.31723 .16111 L
.32439 .15528 L
.32968 .15104 L
.33433 .14736 L
.34248 .14097 L
.34426 .13959 L
.3542 .13188 L
.35546 .1309 L
.36413 .1242 L
.36846 .12083 L
.37407 .11647 L
.38132 .11076 L
.384 .10863 L
.39386 .1007 L
.39394 .10063 L
.40387 .0924 L
.40598 .09063 L
.41381 .08388 L
.41758 .08056 L
.42375 .07499 L
.42861 .07049 L
.43368 .06567 L
.43906 .06042 L
.44362 .05583 L
.44892 .05035 L
.45355 .0454 L
.45821 .04028 L
.46349 .03428 L
.46697 .03021 L
.47342 .02238 L
.47522 .02014 L
.483 .01007 L
.48336 .00959 L
.49034 0 L
1 0 L
1 .99688 L
F
0 g
.49034 .99688 m
.48336 .9873 L
.483 .98682 L
.47522 .97675 L
.47342 .9745 L
.46697 .96668 L
.46349 .9626 L
.45821 .95661 L
.45355 .95148 L
.44892 .94654 L
.44362 .94105 L
.43906 .93647 L
.43368 .93122 L
.42861 .9264 L
.42375 .92189 L
.41758 .91633 L
.41381 .913 L
.40598 .90626 L
.40387 .90448 L
.39394 .89625 L
.39386 .89619 L
.384 .88825 L
.38132 .88612 L
.37407 .88042 L
.36846 .87605 L
.36413 .87269 L
.35546 .86598 L
.3542 .865 L
.34426 .8573 L
.34248 .85591 L
.33433 .84952 L
.32968 .84584 L
.32439 .8416 L
.31723 .83577 L
.31446 .83348 L
.30523 .8257 L
.30452 .82509 L
.29459 .81636 L
.29377 .81563 L
.28465 .80722 L
.2829 .80556 L
.27471 .79757 L
.27264 .79549 L
.26478 .78733 L
.26299 .78542 L
.25484 .77639 L
.25394 .77535 L
.24546 .76529 L
.24491 .76461 L
.23751 .75522 L
Mistroke
.23497 .75183 L
.23009 .74515 L
.22504 .73785 L
.22317 .73508 L
.2167 .72501 L
.2151 .72241 L
.21065 .71494 L
.20517 .70511 L
.20503 .70487 L
.19977 .6948 L
.19523 .68542 L
.1949 .68473 L
.19036 .67466 L
.18616 .66459 L
.1853 .66241 L
.18226 .65452 L
.17866 .64445 L
.17537 .63438 L
.17536 .63435 L
.17233 .62431 L
.16956 .61424 L
.16706 .60417 L
.16542 .59692 L
.16482 .5941 L
.1628 .58403 L
.16102 .57396 L
.15948 .56389 L
.15817 .55382 L
.15708 .54376 L
.15622 .53369 L
.15557 .52362 L
.15549 .52236 L
.15514 .51355 L
.15492 .50348 L
.15492 .49341 L
.15514 .48334 L
.15549 .47452 L
.15557 .47327 L
.15622 .4632 L
.15708 .45313 L
.15817 .44306 L
.15948 .43299 L
.16102 .42292 L
.1628 .41285 L
.16482 .40278 L
.16542 .39996 L
.16706 .39271 L
.16956 .38264 L
.17233 .37257 L
.17536 .36254 L
Mistroke
.17537 .3625 L
.17866 .35243 L
.18226 .34236 L
.1853 .33447 L
.18616 .33229 L
.19036 .32223 L
.1949 .31216 L
.19523 .31146 L
.19977 .30209 L
.20503 .29202 L
.20517 .29177 L
.21065 .28195 L
.2151 .27448 L
.2167 .27188 L
.22317 .26181 L
.22504 .25903 L
.23009 .25174 L
.23497 .24506 L
.23751 .24167 L
.24491 .23228 L
.24546 .2316 L
.25394 .22153 L
.25484 .2205 L
.26299 .21146 L
.26478 .20955 L
.27264 .20139 L
.27471 .19931 L
.2829 .19132 L
.28465 .18967 L
.29377 .18125 L
.29459 .18052 L
.30452 .17179 L
.30523 .17118 L
.31446 .1634 L
.31723 .16111 L
.32439 .15528 L
.32968 .15104 L
.33433 .14736 L
.34248 .14097 L
.34426 .13959 L
.3542 .13188 L
.35546 .1309 L
.36413 .1242 L
.36846 .12083 L
.37407 .11647 L
.38132 .11076 L
.384 .10863 L
.39386 .1007 L
.39394 .10063 L
.40387 .0924 L
Mistroke
.40598 .09063 L
.41381 .08388 L
.41758 .08056 L
.42375 .07499 L
.42861 .07049 L
.43368 .06567 L
.43906 .06042 L
.44362 .05583 L
.44892 .05035 L
.45355 .0454 L
.45821 .04028 L
.46349 .03428 L
.46697 .03021 L
.47342 .02238 L
.47522 .02014 L
.483 .01007 L
.48336 .00959 L
.49034 0 L
Mfstroke
.7 g
.52063 .99688 m
.51354 .98682 L
.51316 .9863 L
.506 .97675 L
.50323 .9732 L
.49796 .96668 L
.49329 .96113 L
.48936 .95661 L
.48336 .94996 L
.48016 .94654 L
.47342 .93959 L
.47029 .93647 L
.46349 .92992 L
.45969 .9264 L
.45355 .92087 L
.44832 .91633 L
.44362 .91236 L
.43614 .90626 L
.43368 .9043 L
.42375 .89664 L
.42314 .89619 L
.41381 .8893 L
.40938 .88612 L
.40387 .88222 L
.39497 .87605 L
.39394 .87534 L
.384 .8686 L
.3801 .86598 L
.37407 .86195 L
.36503 .85591 L
.36413 .85531 L
.3542 .84865 L
.35004 .84584 L
.34426 .8419 L
.33542 .83577 L
.33433 .83501 L
.32439 .82791 L
.32137 .8257 L
.31446 .82055 L
.30804 .81563 L
.30452 .81286 L
.29552 .80556 L
.29459 .80478 L
.28465 .79622 L
.28383 .79549 L
.27471 .78711 L
.27294 .78542 L
.26478 .77735 L
.26282 .77535 L
.25484 .76683 L
.25344 .76529 L
.24491 .75542 L
.24474 .75522 L
.23665 .74515 L
.23497 .74294 L
.22915 .73508 L
.22504 .72919 L
.2222 .72501 L
.21574 .71494 L
.2151 .71389 L
.20974 .70487 L
.20517 .69662 L
.20419 .6948 L
.19902 .68473 L
.19523 .67677 L
.19426 .67466 L
.18983 .66459 L
.18576 .65452 L
.1853 .65331 L
.18199 .64445 L
.17854 .63438 L
.1754 .62431 L
.17536 .62417 L
.17252 .61424 L
.16991 .60417 L
.16758 .5941 L
.1655 .58403 L
.16542 .58363 L
.16366 .57396 L
.16206 .56389 L
.1607 .55382 L
.15957 .54376 L
.15868 .53369 L
.15801 .52362 L
.15756 .51355 L
.15734 .50348 L
.15734 .49341 L
.15756 .48334 L
.15801 .47327 L
.15868 .4632 L
.15957 .45313 L
.1607 .44306 L
.16206 .43299 L
.16366 .42292 L
.16542 .41325 L
.1655 .41285 L
.16758 .40278 L
.16991 .39271 L
.17252 .38264 L
.17536 .37271 L
.1754 .37257 L
.17854 .3625 L
.18199 .35243 L
.1853 .34357 L
.18576 .34236 L
.18983 .33229 L
.19426 .32223 L
.19523 .32011 L
.19902 .31216 L
.20419 .30209 L
.20517 .30027 L
.20974 .29202 L
.2151 .283 L
.21574 .28195 L
.2222 .27188 L
.22504 .26769 L
.22915 .26181 L
.23497 .25394 L
.23665 .25174 L
.24474 .24167 L
.24491 .24147 L
.25344 .2316 L
.25484 .23005 L
.26282 .22153 L
.26478 .21953 L
.27294 .21146 L
.27471 .20977 L
.28383 .20139 L
.28465 .20066 L
.29459 .19211 L
.29552 .19132 L
.30452 .18402 L
.30804 .18125 L
.31446 .17634 L
.32137 .17118 L
.32439 .16898 L
.33433 .16188 L
.33542 .16111 L
.34426 .15498 L
.35004 .15104 L
.3542 .14823 L
.36413 .14157 L
.36503 .14097 L
.37407 .13494 L
.3801 .1309 L
.384 .12828 L
.39394 .12154 L
.39497 .12083 L
.40387 .11466 L
.40938 .11076 L
.41381 .10758 L
.42314 .1007 L
.42375 .10024 L
.43368 .09258 L
.43614 .09063 L
.44362 .08453 L
.44832 .08056 L
.45355 .07601 L
.45969 .07049 L
.46349 .06696 L
.47029 .06042 L
.47342 .0573 L
.48016 .05035 L
.48336 .04692 L
.48936 .04028 L
.49329 .03576 L
.49796 .03021 L
.50323 .02368 L
.506 .02014 L
.51316 .01059 L
.51354 .01007 L
.52063 0 L
1 0 L
1 .99688 L
F
0 g
.52063 .99688 m
.51354 .98682 L
.51316 .9863 L
.506 .97675 L
.50323 .9732 L
.49796 .96668 L
.49329 .96113 L
.48936 .95661 L
.48336 .94996 L
.48016 .94654 L
.47342 .93959 L
.47029 .93647 L
.46349 .92992 L
.45969 .9264 L
.45355 .92087 L
.44832 .91633 L
.44362 .91236 L
.43614 .90626 L
.43368 .9043 L
.42375 .89664 L
.42314 .89619 L
.41381 .8893 L
.40938 .88612 L
.40387 .88222 L
.39497 .87605 L
.39394 .87534 L
.384 .8686 L
.3801 .86598 L
.37407 .86195 L
.36503 .85591 L
.36413 .85531 L
.3542 .84865 L
.35004 .84584 L
.34426 .8419 L
.33542 .83577 L
.33433 .83501 L
.32439 .82791 L
.32137 .8257 L
.31446 .82055 L
.30804 .81563 L
.30452 .81286 L
.29552 .80556 L
.29459 .80478 L
.28465 .79622 L
.28383 .79549 L
.27471 .78711 L
.27294 .78542 L
.26478 .77735 L
.26282 .77535 L
.25484 .76683 L
Mistroke
.25344 .76529 L
.24491 .75542 L
.24474 .75522 L
.23665 .74515 L
.23497 .74294 L
.22915 .73508 L
.22504 .72919 L
.2222 .72501 L
.21574 .71494 L
.2151 .71389 L
.20974 .70487 L
.20517 .69662 L
.20419 .6948 L
.19902 .68473 L
.19523 .67677 L
.19426 .67466 L
.18983 .66459 L
.18576 .65452 L
.1853 .65331 L
.18199 .64445 L
.17854 .63438 L
.1754 .62431 L
.17536 .62417 L
.17252 .61424 L
.16991 .60417 L
.16758 .5941 L
.1655 .58403 L
.16542 .58363 L
.16366 .57396 L
.16206 .56389 L
.1607 .55382 L
.15957 .54376 L
.15868 .53369 L
.15801 .52362 L
.15756 .51355 L
.15734 .50348 L
.15734 .49341 L
.15756 .48334 L
.15801 .47327 L
.15868 .4632 L
.15957 .45313 L
.1607 .44306 L
.16206 .43299 L
.16366 .42292 L
.16542 .41325 L
.1655 .41285 L
.16758 .40278 L
.16991 .39271 L
.17252 .38264 L
.17536 .37271 L
Mistroke
.1754 .37257 L
.17854 .3625 L
.18199 .35243 L
.1853 .34357 L
.18576 .34236 L
.18983 .33229 L
.19426 .32223 L
.19523 .32011 L
.19902 .31216 L
.20419 .30209 L
.20517 .30027 L
.20974 .29202 L
.2151 .283 L
.21574 .28195 L
.2222 .27188 L
.22504 .26769 L
.22915 .26181 L
.23497 .25394 L
.23665 .25174 L
.24474 .24167 L
.24491 .24147 L
.25344 .2316 L
.25484 .23005 L
.26282 .22153 L
.26478 .21953 L
.27294 .21146 L
.27471 .20977 L
.28383 .20139 L
.28465 .20066 L
.29459 .19211 L
.29552 .19132 L
.30452 .18402 L
.30804 .18125 L
.31446 .17634 L
.32137 .17118 L
.32439 .16898 L
.33433 .16188 L
.33542 .16111 L
.34426 .15498 L
.35004 .15104 L
.3542 .14823 L
.36413 .14157 L
.36503 .14097 L
.37407 .13494 L
.3801 .1309 L
.384 .12828 L
.39394 .12154 L
.39497 .12083 L
.40387 .11466 L
.40938 .11076 L
Mistroke
.41381 .10758 L
.42314 .1007 L
.42375 .10024 L
.43368 .09258 L
.43614 .09063 L
.44362 .08453 L
.44832 .08056 L
.45355 .07601 L
.45969 .07049 L
.46349 .06696 L
.47029 .06042 L
.47342 .0573 L
.48016 .05035 L
.48336 .04692 L
.48936 .04028 L
.49329 .03576 L
.49796 .03021 L
.50323 .02368 L
.506 .02014 L
.51316 .01059 L
.51354 .01007 L
.52063 0 L
Mfstroke
.65 g
.55684 .99688 m
.55291 .99079 L
.55026 .98682 L
.54324 .97675 L
.54297 .97637 L
.53574 .96668 L
.53304 .96322 L
.52768 .95661 L
.5231 .95119 L
.51901 .94654 L
.51316 .94017 L
.50963 .93647 L
.50323 .93004 L
.49945 .9264 L
.49329 .9207 L
.48836 .91633 L
.48336 .91206 L
.47623 .90626 L
.47342 .90405 L
.46349 .89658 L
.46294 .89619 L
.45355 .88959 L
.4484 .88612 L
.44362 .88299 L
.43368 .87674 L
.43256 .87605 L
.42375 .87076 L
.41553 .86598 L
.41381 .86499 L
.40387 .85939 L
.3976 .85591 L
.39394 .85389 L
.384 .84845 L
.37925 .84584 L
.37407 .843 L
.36413 .83749 L
.36106 .83577 L
.3542 .83188 L
.34426 .82611 L
.34358 .8257 L
.33433 .82012 L
.32714 .81563 L
.32439 .81387 L
.31446 .80729 L
.31193 .80556 L
.30452 .80032 L
.29797 .79549 L
.29459 .7929 L
.28522 .78542 L
.28465 .78495 L
.27471 .77638 L
.27357 .77535 L
.26478 .76711 L
.26291 .76529 L
.25484 .75702 L
.25315 .75522 L
.24491 .74597 L
.2442 .74515 L
.23597 .73508 L
.23497 .7338 L
.22838 .72501 L
.22504 .72026 L
.2214 .71494 L
.2151 .70508 L
.21497 .70487 L
.20901 .6948 L
.20517 .68779 L
.20354 .68473 L
.19847 .67466 L
.19523 .66773 L
.19381 .66459 L
.18951 .65452 L
.18558 .64445 L
.1853 .64369 L
.18195 .63438 L
.17865 .62431 L
.17567 .61424 L
.17536 .61315 L
.17295 .60417 L
.17051 .5941 L
.16834 .58403 L
.16644 .57396 L
.16542 .56793 L
.16479 .56389 L
.16338 .55382 L
.16221 .54376 L
.16128 .53369 L
.16058 .52362 L
.16012 .51355 L
.15989 .50348 L
.15989 .49341 L
.16012 .48334 L
.16058 .47327 L
.16128 .4632 L
.16221 .45313 L
.16338 .44306 L
.16479 .43299 L
.16542 .42896 L
.16644 .42292 L
.16834 .41285 L
.17051 .40278 L
.17295 .39271 L
.17536 .38373 L
.17567 .38264 L
.17865 .37257 L
.18195 .3625 L
.1853 .35319 L
.18558 .35243 L
.18951 .34236 L
.19381 .33229 L
.19523 .32915 L
.19847 .32223 L
.20354 .31216 L
.20517 .30909 L
.20901 .30209 L
.21497 .29202 L
.2151 .29181 L
.2214 .28195 L
.22504 .27662 L
.22838 .27188 L
.23497 .26309 L
.23597 .26181 L
.2442 .25174 L
.24491 .25091 L
.25315 .24167 L
.25484 .23986 L
.26291 .2316 L
.26478 .22977 L
.27357 .22153 L
.27471 .2205 L
.28465 .21194 L
.28522 .21146 L
.29459 .20399 L
.29797 .20139 L
.30452 .19656 L
.31193 .19132 L
.31446 .18959 L
.32439 .18302 L
.32714 .18125 L
.33433 .17676 L
.34358 .17118 L
.34426 .17078 L
.3542 .16501 L
.36106 .16111 L
.36413 .15939 L
.37407 .15389 L
.37925 .15104 L
.384 .14844 L
.39394 .14299 L
.3976 .14097 L
.40387 .13749 L
.41381 .13189 L
.41553 .1309 L
.42375 .12613 L
.43256 .12083 L
.43368 .12015 L
.44362 .11389 L
.4484 .11076 L
.45355 .1073 L
.46294 .1007 L
.46349 .1003 L
.47342 .09283 L
.47623 .09063 L
.48336 .08482 L
.48836 .08056 L
.49329 .07619 L
.49945 .07049 L
.50323 .06685 L
.50963 .06042 L
.51316 .05672 L
.51901 .05035 L
.5231 .04569 L
.52768 .04028 L
.53304 .03367 L
.53574 .03021 L
.54297 .02051 L
.54324 .02014 L
.55026 .01007 L
.55291 .0061 L
.55684 0 L
1 0 L
1 .99688 L
F
0 g
.55684 .99688 m
.55291 .99079 L
.55026 .98682 L
.54324 .97675 L
.54297 .97637 L
.53574 .96668 L
.53304 .96322 L
.52768 .95661 L
.5231 .95119 L
.51901 .94654 L
.51316 .94017 L
.50963 .93647 L
.50323 .93004 L
.49945 .9264 L
.49329 .9207 L
.48836 .91633 L
.48336 .91206 L
.47623 .90626 L
.47342 .90405 L
.46349 .89658 L
.46294 .89619 L
.45355 .88959 L
.4484 .88612 L
.44362 .88299 L
.43368 .87674 L
.43256 .87605 L
.42375 .87076 L
.41553 .86598 L
.41381 .86499 L
.40387 .85939 L
.3976 .85591 L
.39394 .85389 L
.384 .84845 L
.37925 .84584 L
.37407 .843 L
.36413 .83749 L
.36106 .83577 L
.3542 .83188 L
.34426 .82611 L
.34358 .8257 L
.33433 .82012 L
.32714 .81563 L
.32439 .81387 L
.31446 .80729 L
.31193 .80556 L
.30452 .80032 L
.29797 .79549 L
.29459 .7929 L
.28522 .78542 L
.28465 .78495 L
Mistroke
.27471 .77638 L
.27357 .77535 L
.26478 .76711 L
.26291 .76529 L
.25484 .75702 L
.25315 .75522 L
.24491 .74597 L
.2442 .74515 L
.23597 .73508 L
.23497 .7338 L
.22838 .72501 L
.22504 .72026 L
.2214 .71494 L
.2151 .70508 L
.21497 .70487 L
.20901 .6948 L
.20517 .68779 L
.20354 .68473 L
.19847 .67466 L
.19523 .66773 L
.19381 .66459 L
.18951 .65452 L
.18558 .64445 L
.1853 .64369 L
.18195 .63438 L
.17865 .62431 L
.17567 .61424 L
.17536 .61315 L
.17295 .60417 L
.17051 .5941 L
.16834 .58403 L
.16644 .57396 L
.16542 .56793 L
.16479 .56389 L
.16338 .55382 L
.16221 .54376 L
.16128 .53369 L
.16058 .52362 L
.16012 .51355 L
.15989 .50348 L
.15989 .49341 L
.16012 .48334 L
.16058 .47327 L
.16128 .4632 L
.16221 .45313 L
.16338 .44306 L
.16479 .43299 L
.16542 .42896 L
.16644 .42292 L
.16834 .41285 L
Mistroke
.17051 .40278 L
.17295 .39271 L
.17536 .38373 L
.17567 .38264 L
.17865 .37257 L
.18195 .3625 L
.1853 .35319 L
.18558 .35243 L
.18951 .34236 L
.19381 .33229 L
.19523 .32915 L
.19847 .32223 L
.20354 .31216 L
.20517 .30909 L
.20901 .30209 L
.21497 .29202 L
.2151 .29181 L
.2214 .28195 L
.22504 .27662 L
.22838 .27188 L
.23497 .26309 L
.23597 .26181 L
.2442 .25174 L
.24491 .25091 L
.25315 .24167 L
.25484 .23986 L
.26291 .2316 L
.26478 .22977 L
.27357 .22153 L
.27471 .2205 L
.28465 .21194 L
.28522 .21146 L
.29459 .20399 L
.29797 .20139 L
.30452 .19656 L
.31193 .19132 L
.31446 .18959 L
.32439 .18302 L
.32714 .18125 L
.33433 .17676 L
.34358 .17118 L
.34426 .17078 L
.3542 .16501 L
.36106 .16111 L
.36413 .15939 L
.37407 .15389 L
.37925 .15104 L
.384 .14844 L
.39394 .14299 L
.3976 .14097 L
Mistroke
.40387 .13749 L
.41381 .13189 L
.41553 .1309 L
.42375 .12613 L
.43256 .12083 L
.43368 .12015 L
.44362 .11389 L
.4484 .11076 L
.45355 .1073 L
.46294 .1007 L
.46349 .1003 L
.47342 .09283 L
.47623 .09063 L
.48336 .08482 L
.48836 .08056 L
.49329 .07619 L
.49945 .07049 L
.50323 .06685 L
.50963 .06042 L
.51316 .05672 L
.51901 .05035 L
.5231 .04569 L
.52768 .04028 L
.53304 .03367 L
.53574 .03021 L
.54297 .02051 L
.54324 .02014 L
.55026 .01007 L
.55291 .0061 L
.55684 0 L
Mfstroke
.6 g
.60019 .99688 m
.59439 .98682 L
.59265 .9839 L
.58823 .97675 L
.58271 .96827 L
.58164 .96668 L
.57459 .95661 L
.57278 .95413 L
.56701 .94654 L
.56284 .94132 L
.55881 .93647 L
.55291 .9297 L
.54989 .9264 L
.54297 .91917 L
.54012 .91633 L
.53304 .90959 L
.52934 .90626 L
.5231 .90088 L
.51733 .89619 L
.51316 .89295 L
.50382 .88612 L
.50323 .88571 L
.49329 .87908 L
.48846 .87605 L
.48336 .87298 L
.47342 .86736 L
.47088 .86598 L
.46349 .86213 L
.45355 .85724 L
.45075 .85591 L
.44362 .85262 L
.43368 .84823 L
.42812 .84584 L
.42375 .84399 L
.41381 .83987 L
.40387 .8358 L
.4038 .83577 L
.39394 .83174 L
.384 .82764 L
.37938 .8257 L
.37407 .82345 L
.36413 .81911 L
.35643 .81563 L
.3542 .8146 L
.34426 .80984 L
.33579 .80556 L
.33433 .8048 L
.32439 .79942 L
.31754 .79549 L
.31446 .79365 L
.30452 .78743 L
.30147 .78542 L
.29459 .78068 L
.28727 .77535 L
.28465 .77335 L
.27471 .76535 L
.27464 .76529 L
.26478 .75657 L
.26331 .75522 L
.25484 .74692 L
.25311 .74515 L
.24491 .73624 L
.24388 .73508 L
.23549 .72501 L
.23497 .72435 L
.22782 .71494 L
.22504 .71103 L
.22081 .70487 L
.2151 .69594 L
.2144 .6948 L
.2085 .68473 L
.20517 .6786 L
.2031 .67466 L
.19813 .66459 L
.19523 .65823 L
.19359 .65452 L
.18942 .64445 L
.18563 .63438 L
.1853 .63345 L
.18215 .62431 L
.17901 .61424 L
.17618 .60417 L
.17536 .60102 L
.17364 .5941 L
.17137 .58403 L
.16938 .57396 L
.16767 .56389 L
.16621 .55382 L
.16542 .54752 L
.165 .54376 L
.16403 .53369 L
.16331 .52362 L
.16283 .51355 L
.16259 .50348 L
.16259 .49341 L
.16283 .48334 L
.16331 .47327 L
.16403 .4632 L
.165 .45313 L
.16542 .44936 L
.16621 .44306 L
.16767 .43299 L
.16938 .42292 L
.17137 .41285 L
.17364 .40278 L
.17536 .39587 L
.17618 .39271 L
.17901 .38264 L
.18215 .37257 L
.1853 .36344 L
.18563 .3625 L
.18942 .35243 L
.19359 .34236 L
.19523 .33865 L
.19813 .33229 L
.2031 .32223 L
.20517 .31829 L
.2085 .31216 L
.2144 .30209 L
.2151 .30095 L
.22081 .29202 L
.22504 .28586 L
.22782 .28195 L
.23497 .27253 L
.23549 .27188 L
.24388 .26181 L
.24491 .26065 L
.25311 .25174 L
.25484 .24997 L
.26331 .24167 L
.26478 .24031 L
.27464 .2316 L
.27471 .23154 L
.28465 .22353 L
.28727 .22153 L
.29459 .2162 L
.30147 .21146 L
.30452 .20946 L
.31446 .20323 L
.31754 .20139 L
.32439 .19746 L
.33433 .19208 L
.33579 .19132 L
.34426 .18704 L
.3542 .18229 L
.35643 .18125 L
.36413 .17777 L
.37407 .17344 L
.37938 .17118 L
.384 .16925 L
.39394 .16514 L
.4038 .16111 L
.40387 .16108 L
.41381 .15702 L
.42375 .15289 L
.42812 .15104 L
.43368 .14866 L
.44362 .14426 L
.45075 .14097 L
.45355 .13965 L
.46349 .13476 L
.47088 .1309 L
.47342 .12953 L
.48336 .1239 L
.48846 .12083 L
.49329 .11781 L
.50323 .11118 L
.50382 .11076 L
.51316 .10393 L
.51733 .1007 L
.5231 .096 L
.52934 .09063 L
.53304 .08729 L
.54012 .08056 L
.54297 .07772 L
.54989 .07049 L
.55291 .06718 L
.55881 .06042 L
.56284 .05557 L
.56701 .05035 L
.57278 .04276 L
.57459 .04028 L
.58164 .03021 L
.58271 .02862 L
.58823 .02014 L
.59265 .01299 L
.59439 .01007 L
.60019 0 L
1 0 L
1 .99688 L
F
0 g
.60019 .99688 m
.59439 .98682 L
.59265 .9839 L
.58823 .97675 L
.58271 .96827 L
.58164 .96668 L
.57459 .95661 L
.57278 .95413 L
.56701 .94654 L
.56284 .94132 L
.55881 .93647 L
.55291 .9297 L
.54989 .9264 L
.54297 .91917 L
.54012 .91633 L
.53304 .90959 L
.52934 .90626 L
.5231 .90088 L
.51733 .89619 L
.51316 .89295 L
.50382 .88612 L
.50323 .88571 L
.49329 .87908 L
.48846 .87605 L
.48336 .87298 L
.47342 .86736 L
.47088 .86598 L
.46349 .86213 L
.45355 .85724 L
.45075 .85591 L
.44362 .85262 L
.43368 .84823 L
.42812 .84584 L
.42375 .84399 L
.41381 .83987 L
.40387 .8358 L
.4038 .83577 L
.39394 .83174 L
.384 .82764 L
.37938 .8257 L
.37407 .82345 L
.36413 .81911 L
.35643 .81563 L
.3542 .8146 L
.34426 .80984 L
.33579 .80556 L
.33433 .8048 L
.32439 .79942 L
.31754 .79549 L
.31446 .79365 L
Mistroke
.30452 .78743 L
.30147 .78542 L
.29459 .78068 L
.28727 .77535 L
.28465 .77335 L
.27471 .76535 L
.27464 .76529 L
.26478 .75657 L
.26331 .75522 L
.25484 .74692 L
.25311 .74515 L
.24491 .73624 L
.24388 .73508 L
.23549 .72501 L
.23497 .72435 L
.22782 .71494 L
.22504 .71103 L
.22081 .70487 L
.2151 .69594 L
.2144 .6948 L
.2085 .68473 L
.20517 .6786 L
.2031 .67466 L
.19813 .66459 L
.19523 .65823 L
.19359 .65452 L
.18942 .64445 L
.18563 .63438 L
.1853 .63345 L
.18215 .62431 L
.17901 .61424 L
.17618 .60417 L
.17536 .60102 L
.17364 .5941 L
.17137 .58403 L
.16938 .57396 L
.16767 .56389 L
.16621 .55382 L
.16542 .54752 L
.165 .54376 L
.16403 .53369 L
.16331 .52362 L
.16283 .51355 L
.16259 .50348 L
.16259 .49341 L
.16283 .48334 L
.16331 .47327 L
.16403 .4632 L
.165 .45313 L
.16542 .44936 L
Mistroke
.16621 .44306 L
.16767 .43299 L
.16938 .42292 L
.17137 .41285 L
.17364 .40278 L
.17536 .39587 L
.17618 .39271 L
.17901 .38264 L
.18215 .37257 L
.1853 .36344 L
.18563 .3625 L
.18942 .35243 L
.19359 .34236 L
.19523 .33865 L
.19813 .33229 L
.2031 .32223 L
.20517 .31829 L
.2085 .31216 L
.2144 .30209 L
.2151 .30095 L
.22081 .29202 L
.22504 .28586 L
.22782 .28195 L
.23497 .27253 L
.23549 .27188 L
.24388 .26181 L
.24491 .26065 L
.25311 .25174 L
.25484 .24997 L
.26331 .24167 L
.26478 .24031 L
.27464 .2316 L
.27471 .23154 L
.28465 .22353 L
.28727 .22153 L
.29459 .2162 L
.30147 .21146 L
.30452 .20946 L
.31446 .20323 L
.31754 .20139 L
.32439 .19746 L
.33433 .19208 L
.33579 .19132 L
.34426 .18704 L
.3542 .18229 L
.35643 .18125 L
.36413 .17777 L
.37407 .17344 L
.37938 .17118 L
.384 .16925 L
Mistroke
.39394 .16514 L
.4038 .16111 L
.40387 .16108 L
.41381 .15702 L
.42375 .15289 L
.42812 .15104 L
.43368 .14866 L
.44362 .14426 L
.45075 .14097 L
.45355 .13965 L
.46349 .13476 L
.47088 .1309 L
.47342 .12953 L
.48336 .1239 L
.48846 .12083 L
.49329 .11781 L
.50323 .11118 L
.50382 .11076 L
.51316 .10393 L
.51733 .1007 L
.5231 .096 L
.52934 .09063 L
.53304 .08729 L
.54012 .08056 L
.54297 .07772 L
.54989 .07049 L
.55291 .06718 L
.55881 .06042 L
.56284 .05557 L
.56701 .05035 L
.57278 .04276 L
.57459 .04028 L
.58164 .03021 L
.58271 .02862 L
.58823 .02014 L
.59265 .01299 L
.59439 .01007 L
.60019 0 L
Mfstroke
.55 g
.65186 .99688 m
.64707 .98682 L
.64232 .97733 L
.64202 .97675 L
.63668 .96668 L
.63239 .959 L
.63101 .95661 L
.62496 .94654 L
.62245 .94255 L
.6185 .93647 L
.61252 .92776 L
.61154 .9264 L
.60403 .91633 L
.60258 .91449 L
.59584 .90626 L
.59265 .90257 L
.58684 .89619 L
.58271 .8919 L
.57683 .88612 L
.57278 .88236 L
.56554 .87605 L
.56284 .87383 L
.55291 .86623 L
.55256 .86598 L
.54297 .85947 L
.53724 .85591 L
.53304 .85345 L
.5231 .8481 L
.51852 .84584 L
.51316 .84334 L
.50323 .8391 L
.49457 .83577 L
.49329 .83531 L
.48336 .83189 L
.47342 .82879 L
.46349 .82595 L
.46257 .8257 L
.45355 .82331 L
.44362 .82081 L
.43368 .8184 L
.42375 .81603 L
.42208 .81563 L
.41381 .81365 L
.40387 .81122 L
.39394 .80869 L
.384 .80601 L
.38239 .80556 L
.37407 .80315 L
.36413 .80006 L
.3542 .79669 L
.35084 .79549 L
.34426 .79301 L
.33433 .78896 L
.32636 .78542 L
.32439 .7845 L
.31446 .77957 L
.30667 .77535 L
.30452 .77412 L
.29459 .76808 L
.29029 .76529 L
.28465 .76139 L
.27631 .75522 L
.27471 .75396 L
.26478 .7457 L
.26415 .74515 L
.25484 .73648 L
.25341 .73508 L
.24491 .72617 L
.24385 .72501 L
.23526 .71494 L
.23497 .71458 L
.22749 .70487 L
.22504 .70144 L
.22045 .6948 L
.2151 .68641 L
.21407 .68473 L
.20822 .67466 L
.20517 .66896 L
.20291 .66459 L
.19805 .65452 L
.19523 .64819 L
.19363 .64445 L
.18959 .63438 L
.18594 .62431 L
.1853 .62241 L
.18262 .61424 L
.17964 .60417 L
.17698 .5941 L
.17536 .5873 L
.17462 .58403 L
.17254 .57396 L
.17073 .56389 L
.16921 .55382 L
.16795 .54376 L
.16695 .53369 L
.1662 .52362 L
.16571 .51355 L
.16546 .50348 L
.16546 .49341 L
.16571 .48334 L
.1662 .47327 L
.16695 .4632 L
.16795 .45313 L
.16921 .44306 L
.17073 .43299 L
.17254 .42292 L
.17462 .41285 L
.17536 .40958 L
.17698 .40278 L
.17964 .39271 L
.18262 .38264 L
.1853 .37447 L
.18594 .37257 L
.18959 .3625 L
.19363 .35243 L
.19523 .34869 L
.19805 .34236 L
.20291 .33229 L
.20517 .32792 L
.20822 .32223 L
.21407 .31216 L
.2151 .31047 L
.22045 .30209 L
.22504 .29544 L
.22749 .29202 L
.23497 .28231 L
.23526 .28195 L
.24385 .27188 L
.24491 .27071 L
.25341 .26181 L
.25484 .2604 L
.26415 .25174 L
.26478 .25119 L
.27471 .24292 L
.27631 .24167 L
.28465 .23549 L
.29029 .2316 L
.29459 .2288 L
.30452 .22277 L
.30667 .22153 L
.31446 .21732 L
.32439 .21239 L
.32636 .21146 L
.33433 .20793 L
.34426 .20388 L
.35084 .20139 L
.3542 .20019 L
.36413 .19682 L
.37407 .19373 L
.38239 .19132 L
.384 .19087 L
.39394 .1882 L
.40387 .18566 L
.41381 .18323 L
.42208 .18125 L
.42375 .18086 L
.43368 .17849 L
.44362 .17608 L
.45355 .17358 L
.46257 .17118 L
.46349 .17093 L
.47342 .16809 L
.48336 .16499 L
.49329 .16158 L
.49457 .16111 L
.50323 .15778 L
.51316 .15354 L
.51852 .15104 L
.5231 .14878 L
.53304 .14343 L
.53724 .14097 L
.54297 .13742 L
.55256 .1309 L
.55291 .13065 L
.56284 .12305 L
.56554 .12083 L
.57278 .11453 L
.57683 .11076 L
.58271 .10498 L
.58684 .1007 L
.59265 .09431 L
.59584 .09063 L
.60258 .0824 L
.60403 .08056 L
.61154 .07049 L
.61252 .06912 L
.6185 .06042 L
.62245 .05434 L
.62496 .05035 L
.63101 .04028 L
.63239 .03788 L
.63668 .03021 L
.64202 .02014 L
.64232 .01956 L
.64707 .01007 L
.65186 0 L
1 0 L
1 .99688 L
F
0 g
.65186 .99688 m
.64707 .98682 L
.64232 .97733 L
.64202 .97675 L
.63668 .96668 L
.63239 .959 L
.63101 .95661 L
.62496 .94654 L
.62245 .94255 L
.6185 .93647 L
.61252 .92776 L
.61154 .9264 L
.60403 .91633 L
.60258 .91449 L
.59584 .90626 L
.59265 .90257 L
.58684 .89619 L
.58271 .8919 L
.57683 .88612 L
.57278 .88236 L
.56554 .87605 L
.56284 .87383 L
.55291 .86623 L
.55256 .86598 L
.54297 .85947 L
.53724 .85591 L
.53304 .85345 L
.5231 .8481 L
.51852 .84584 L
.51316 .84334 L
.50323 .8391 L
.49457 .83577 L
.49329 .83531 L
.48336 .83189 L
.47342 .82879 L
.46349 .82595 L
.46257 .8257 L
.45355 .82331 L
.44362 .82081 L
.43368 .8184 L
.42375 .81603 L
.42208 .81563 L
.41381 .81365 L
.40387 .81122 L
.39394 .80869 L
.384 .80601 L
.38239 .80556 L
.37407 .80315 L
.36413 .80006 L
.3542 .79669 L
Mistroke
.35084 .79549 L
.34426 .79301 L
.33433 .78896 L
.32636 .78542 L
.32439 .7845 L
.31446 .77957 L
.30667 .77535 L
.30452 .77412 L
.29459 .76808 L
.29029 .76529 L
.28465 .76139 L
.27631 .75522 L
.27471 .75396 L
.26478 .7457 L
.26415 .74515 L
.25484 .73648 L
.25341 .73508 L
.24491 .72617 L
.24385 .72501 L
.23526 .71494 L
.23497 .71458 L
.22749 .70487 L
.22504 .70144 L
.22045 .6948 L
.2151 .68641 L
.21407 .68473 L
.20822 .67466 L
.20517 .66896 L
.20291 .66459 L
.19805 .65452 L
.19523 .64819 L
.19363 .64445 L
.18959 .63438 L
.18594 .62431 L
.1853 .62241 L
.18262 .61424 L
.17964 .60417 L
.17698 .5941 L
.17536 .5873 L
.17462 .58403 L
.17254 .57396 L
.17073 .56389 L
.16921 .55382 L
.16795 .54376 L
.16695 .53369 L
.1662 .52362 L
.16571 .51355 L
.16546 .50348 L
.16546 .49341 L
.16571 .48334 L
Mistroke
.1662 .47327 L
.16695 .4632 L
.16795 .45313 L
.16921 .44306 L
.17073 .43299 L
.17254 .42292 L
.17462 .41285 L
.17536 .40958 L
.17698 .40278 L
.17964 .39271 L
.18262 .38264 L
.1853 .37447 L
.18594 .37257 L
.18959 .3625 L
.19363 .35243 L
.19523 .34869 L
.19805 .34236 L
.20291 .33229 L
.20517 .32792 L
.20822 .32223 L
.21407 .31216 L
.2151 .31047 L
.22045 .30209 L
.22504 .29544 L
.22749 .29202 L
.23497 .28231 L
.23526 .28195 L
.24385 .27188 L
.24491 .27071 L
.25341 .26181 L
.25484 .2604 L
.26415 .25174 L
.26478 .25119 L
.27471 .24292 L
.27631 .24167 L
.28465 .23549 L
.29029 .2316 L
.29459 .2288 L
.30452 .22277 L
.30667 .22153 L
.31446 .21732 L
.32439 .21239 L
.32636 .21146 L
.33433 .20793 L
.34426 .20388 L
.35084 .20139 L
.3542 .20019 L
.36413 .19682 L
.37407 .19373 L
.38239 .19132 L
Mistroke
.384 .19087 L
.39394 .1882 L
.40387 .18566 L
.41381 .18323 L
.42208 .18125 L
.42375 .18086 L
.43368 .17849 L
.44362 .17608 L
.45355 .17358 L
.46257 .17118 L
.46349 .17093 L
.47342 .16809 L
.48336 .16499 L
.49329 .16158 L
.49457 .16111 L
.50323 .15778 L
.51316 .15354 L
.51852 .15104 L
.5231 .14878 L
.53304 .14343 L
.53724 .14097 L
.54297 .13742 L
.55256 .1309 L
.55291 .13065 L
.56284 .12305 L
.56554 .12083 L
.57278 .11453 L
.57683 .11076 L
.58271 .10498 L
.58684 .1007 L
.59265 .09431 L
.59584 .09063 L
.60258 .0824 L
.60403 .08056 L
.61154 .07049 L
.61252 .06912 L
.6185 .06042 L
.62245 .05434 L
.62496 .05035 L
.63101 .04028 L
.63239 .03788 L
.63668 .03021 L
.64202 .02014 L
.64232 .01956 L
.64707 .01007 L
.65186 0 L
Mfstroke
.5 g
.71293 .99688 m
.71187 .99394 L
.70927 .98682 L
.70545 .97675 L
.70194 .96788 L
.70145 .96668 L
.69727 .95661 L
.69288 .94654 L
.692 .94459 L
.68826 .93647 L
.6834 .9264 L
.68207 .92374 L
.67826 .91633 L
.6728 .90626 L
.67213 .90506 L
.667 .89619 L
.6622 .88835 L
.66078 .88612 L
.65408 .87605 L
.65226 .87344 L
.64681 .86598 L
.64232 .86019 L
.63884 .85591 L
.63239 .84846 L
.62999 .84584 L
.62245 .83814 L
.61998 .83577 L
.61252 .82912 L
.60835 .8257 L
.60258 .8213 L
.59431 .81563 L
.59265 .81458 L
.58271 .80886 L
.57609 .80556 L
.57278 .80406 L
.56284 .80007 L
.55291 .79681 L
.54822 .79549 L
.54297 .79419 L
.53304 .79213 L
.5231 .79055 L
.51316 .78937 L
.50323 .78853 L
.49329 .78795 L
.48336 .78757 L
.47342 .78733 L
.46349 .78718 L
.45355 .78706 L
.44362 .78692 L
.43368 .78673 L
.42375 .78642 L
.41381 .78597 L
.40501 .78542 L
.40387 .78533 L
.39394 .78447 L
.384 .78335 L
.37407 .78193 L
.36413 .78017 L
.3542 .77804 L
.34426 .77549 L
.34376 .77535 L
.33433 .7725 L
.32439 .769 L
.31519 .76529 L
.31446 .76496 L
.30452 .76032 L
.29491 .75522 L
.29459 .75503 L
.28465 .749 L
.27886 .74515 L
.27471 .74217 L
.26555 .73508 L
.26478 .73443 L
.25484 .72567 L
.25413 .72501 L
.24491 .71573 L
.24416 .71494 L
.23534 .70487 L
.23497 .70442 L
.22745 .6948 L
.22504 .69145 L
.22038 .68473 L
.2151 .67645 L
.21401 .67466 L
.20822 .66459 L
.20517 .65881 L
.20299 .65452 L
.19823 .64445 L
.19523 .63749 L
.19394 .63438 L
.19004 .62431 L
.18654 .61424 L
.1853 .61036 L
.18339 .60417 L
.18057 .5941 L
.17809 .58403 L
.17592 .57396 L
.17536 .57112 L
.17403 .56389 L
.17242 .55382 L
.1711 .54376 L
.17005 .53369 L
.16927 .52362 L
.16875 .51355 L
.16849 .50348 L
.16849 .49341 L
.16875 .48334 L
.16927 .47327 L
.17005 .4632 L
.1711 .45313 L
.17242 .44306 L
.17403 .43299 L
.17536 .42576 L
.17592 .42292 L
.17809 .41285 L
.18057 .40278 L
.18339 .39271 L
.1853 .38653 L
.18654 .38264 L
.19004 .37257 L
.19394 .3625 L
.19523 .3594 L
.19823 .35243 L
.20299 .34236 L
.20517 .33808 L
.20822 .33229 L
.21401 .32223 L
.2151 .32043 L
.22038 .31216 L
.22504 .30543 L
.22745 .30209 L
.23497 .29247 L
.23534 .29202 L
.24416 .28195 L
.24491 .28115 L
.25413 .27188 L
.25484 .27121 L
.26478 .26245 L
.26555 .26181 L
.27471 .25471 L
.27886 .25174 L
.28465 .24788 L
.29459 .24186 L
.29491 .24167 L
.30452 .23656 L
.31446 .23192 L
.31519 .2316 L
.32439 .22788 L
.33433 .22439 L
.34376 .22153 L
.34426 .22139 L
.3542 .21885 L
.36413 .21672 L
.37407 .21496 L
.384 .21354 L
.39394 .21241 L
.40387 .21155 L
.40501 .21146 L
.41381 .21091 L
.42375 .21046 L
.43368 .21016 L
.44362 .20996 L
.45355 .20982 L
.46349 .2097 L
.47342 .20955 L
.48336 .20931 L
.49329 .20893 L
.50323 .20835 L
.51316 .20751 L
.5231 .20634 L
.53304 .20476 L
.54297 .2027 L
.54822 .20139 L
.55291 .20008 L
.56284 .19682 L
.57278 .19283 L
.57609 .19132 L
.58271 .18802 L
.59265 .1823 L
.59431 .18125 L
.60258 .17558 L
.60835 .17118 L
.61252 .16776 L
.61998 .16111 L
.62245 .15875 L
.62999 .15104 L
.63239 .14843 L
.63884 .14097 L
.64232 .1367 L
.64681 .1309 L
.65226 .12344 L
.65408 .12083 L
.66078 .11076 L
.6622 .10853 L
.667 .1007 L
.67213 .09182 L
.6728 .09063 L
.67826 .08056 L
.68207 .07315 L
.6834 .07049 L
.68826 .06042 L
.692 .05229 L
.69288 .05035 L
.69727 .04028 L
.70145 .03021 L
.70194 .029 L
.70545 .02014 L
.70927 .01007 L
.71187 .00295 L
.71293 0 L
1 0 L
1 .99688 L
F
0 g
.71293 .99688 m
.71187 .99394 L
.70927 .98682 L
.70545 .97675 L
.70194 .96788 L
.70145 .96668 L
.69727 .95661 L
.69288 .94654 L
.692 .94459 L
.68826 .93647 L
.6834 .9264 L
.68207 .92374 L
.67826 .91633 L
.6728 .90626 L
.67213 .90506 L
.667 .89619 L
.6622 .88835 L
.66078 .88612 L
.65408 .87605 L
.65226 .87344 L
.64681 .86598 L
.64232 .86019 L
.63884 .85591 L
.63239 .84846 L
.62999 .84584 L
.62245 .83814 L
.61998 .83577 L
.61252 .82912 L
.60835 .8257 L
.60258 .8213 L
.59431 .81563 L
.59265 .81458 L
.58271 .80886 L
.57609 .80556 L
.57278 .80406 L
.56284 .80007 L
.55291 .79681 L
.54822 .79549 L
.54297 .79419 L
.53304 .79213 L
.5231 .79055 L
.51316 .78937 L
.50323 .78853 L
.49329 .78795 L
.48336 .78757 L
.47342 .78733 L
.46349 .78718 L
.45355 .78706 L
.44362 .78692 L
.43368 .78673 L
Mistroke
.42375 .78642 L
.41381 .78597 L
.40501 .78542 L
.40387 .78533 L
.39394 .78447 L
.384 .78335 L
.37407 .78193 L
.36413 .78017 L
.3542 .77804 L
.34426 .77549 L
.34376 .77535 L
.33433 .7725 L
.32439 .769 L
.31519 .76529 L
.31446 .76496 L
.30452 .76032 L
.29491 .75522 L
.29459 .75503 L
.28465 .749 L
.27886 .74515 L
.27471 .74217 L
.26555 .73508 L
.26478 .73443 L
.25484 .72567 L
.25413 .72501 L
.24491 .71573 L
.24416 .71494 L
.23534 .70487 L
.23497 .70442 L
.22745 .6948 L
.22504 .69145 L
.22038 .68473 L
.2151 .67645 L
.21401 .67466 L
.20822 .66459 L
.20517 .65881 L
.20299 .65452 L
.19823 .64445 L
.19523 .63749 L
.19394 .63438 L
.19004 .62431 L
.18654 .61424 L
.1853 .61036 L
.18339 .60417 L
.18057 .5941 L
.17809 .58403 L
.17592 .57396 L
.17536 .57112 L
.17403 .56389 L
.17242 .55382 L
Mistroke
.1711 .54376 L
.17005 .53369 L
.16927 .52362 L
.16875 .51355 L
.16849 .50348 L
.16849 .49341 L
.16875 .48334 L
.16927 .47327 L
.17005 .4632 L
.1711 .45313 L
.17242 .44306 L
.17403 .43299 L
.17536 .42576 L
.17592 .42292 L
.17809 .41285 L
.18057 .40278 L
.18339 .39271 L
.1853 .38653 L
.18654 .38264 L
.19004 .37257 L
.19394 .3625 L
.19523 .3594 L
.19823 .35243 L
.20299 .34236 L
.20517 .33808 L
.20822 .33229 L
.21401 .32223 L
.2151 .32043 L
.22038 .31216 L
.22504 .30543 L
.22745 .30209 L
.23497 .29247 L
.23534 .29202 L
.24416 .28195 L
.24491 .28115 L
.25413 .27188 L
.25484 .27121 L
.26478 .26245 L
.26555 .26181 L
.27471 .25471 L
.27886 .25174 L
.28465 .24788 L
.29459 .24186 L
.29491 .24167 L
.30452 .23656 L
.31446 .23192 L
.31519 .2316 L
.32439 .22788 L
.33433 .22439 L
.34376 .22153 L
Mistroke
.34426 .22139 L
.3542 .21885 L
.36413 .21672 L
.37407 .21496 L
.384 .21354 L
.39394 .21241 L
.40387 .21155 L
.40501 .21146 L
.41381 .21091 L
.42375 .21046 L
.43368 .21016 L
.44362 .20996 L
.45355 .20982 L
.46349 .2097 L
.47342 .20955 L
.48336 .20931 L
.49329 .20893 L
.50323 .20835 L
.51316 .20751 L
.5231 .20634 L
.53304 .20476 L
.54297 .2027 L
.54822 .20139 L
.55291 .20008 L
.56284 .19682 L
.57278 .19283 L
.57609 .19132 L
.58271 .18802 L
.59265 .1823 L
.59431 .18125 L
.60258 .17558 L
.60835 .17118 L
.61252 .16776 L
.61998 .16111 L
.62245 .15875 L
.62999 .15104 L
.63239 .14843 L
.63884 .14097 L
.64232 .1367 L
.64681 .1309 L
.65226 .12344 L
.65408 .12083 L
.66078 .11076 L
.6622 .10853 L
.667 .1007 L
.67213 .09182 L
.6728 .09063 L
.67826 .08056 L
.68207 .07315 L
.6834 .07049 L
Mistroke
.68826 .06042 L
.692 .05229 L
.69288 .05035 L
.69727 .04028 L
.70145 .03021 L
.70194 .029 L
.70545 .02014 L
.70927 .01007 L
.71187 .00295 L
.71293 0 L
Mfstroke
.45 g
.78458 .99688 m
.78199 .98682 L
.78142 .98466 L
.77931 .97675 L
.77656 .96668 L
.77371 .95661 L
.77149 .94895 L
.77077 .94654 L
.76774 .93647 L
.7646 .9264 L
.76155 .91693 L
.76135 .91633 L
.758 .90626 L
.75452 .89619 L
.75161 .88805 L
.75091 .88612 L
.74717 .87605 L
.74328 .86598 L
.74168 .86195 L
.73923 .85591 L
.73501 .84584 L
.73174 .83835 L
.73059 .83577 L
.72597 .8257 L
.72181 .81706 L
.7211 .81563 L
.71597 .80556 L
.71187 .79794 L
.71052 .79549 L
.70471 .78542 L
.70194 .78087 L
.69845 .77535 L
.692 .76577 L
.69166 .76529 L
.68417 .75522 L
.68207 .75257 L
.67576 .74515 L
.67213 .74121 L
.66599 .73508 L
.6622 .73162 L
.65403 .72501 L
.65226 .72372 L
.64232 .71744 L
.63751 .71494 L
.63239 .71268 L
.62245 .70932 L
.61252 .70724 L
.60258 .70629 L
.59265 .70635 L
.58271 .70727 L
.57278 .7089 L
.56284 .71113 L
.55291 .71383 L
.54912 .71494 L
.54297 .71688 L
.53304 .72019 L
.5231 .72367 L
.51936 .72501 L
.51316 .72725 L
.50323 .73084 L
.49329 .7344 L
.49138 .73508 L
.48336 .73787 L
.47342 .74121 L
.46349 .74436 L
.4609 .74515 L
.45355 .7473 L
.44362 .74999 L
.43368 .7524 L
.42375 .75451 L
.42002 .75522 L
.41381 .75628 L
.40387 .75769 L
.39394 .75872 L
.384 .75933 L
.37407 .75951 L
.36413 .75922 L
.3542 .75844 L
.34426 .75714 L
.33433 .75528 L
.33403 .75522 L
.32439 .75283 L
.31446 .74974 L
.30452 .74596 L
.30257 .74515 L
.29459 .74145 L
.28465 .73612 L
.28284 .73508 L
.27471 .72992 L
.26775 .72501 L
.26478 .72272 L
.25541 .71494 L
.25484 .71442 L
.24492 .70487 L
.24491 .70486 L
.2358 .6948 L
.23497 .69381 L
.22776 .68473 L
.22504 .68099 L
.22063 .67466 L
.2151 .66596 L
.21427 .66459 L
.20852 .65452 L
.20517 .64804 L
.20338 .64445 L
.19873 .63438 L
.19523 .62595 L
.19458 .62431 L
.19082 .61424 L
.18747 .60417 L
.1853 .59691 L
.1845 .5941 L
.18185 .58403 L
.17954 .57396 L
.17756 .56389 L
.17589 .55382 L
.17536 .55023 L
.1745 .54376 L
.17339 .53369 L
.17256 .52362 L
.17202 .51355 L
.17174 .50348 L
.17174 .49341 L
.17202 .48334 L
.17256 .47327 L
.17339 .4632 L
.1745 .45313 L
.17536 .44665 L
.17589 .44306 L
.17756 .43299 L
.17954 .42292 L
.18185 .41285 L
.1845 .40278 L
.1853 .39998 L
.18747 .39271 L
.19082 .38264 L
.19458 .37257 L
.19523 .37094 L
.19873 .3625 L
.20338 .35243 L
.20517 .34885 L
.20852 .34236 L
.21427 .33229 L
.2151 .33092 L
.22063 .32223 L
.22504 .31589 L
.22776 .31216 L
.23497 .30307 L
.2358 .30209 L
.24491 .29203 L
.24492 .29202 L
.25484 .28246 L
.25541 .28195 L
.26478 .27416 L
.26775 .27188 L
.27471 .26697 L
.28284 .26181 L
.28465 .26076 L
.29459 .25544 L
.30257 .25174 L
.30452 .25092 L
.31446 .24715 L
.32439 .24406 L
.33403 .24167 L
.33433 .24161 L
.34426 .23975 L
.3542 .23844 L
.36413 .23766 L
.37407 .23738 L
.384 .23755 L
.39394 .23817 L
.40387 .23919 L
.41381 .2406 L
.42002 .24167 L
.42375 .24237 L
.43368 .24448 L
.44362 .24689 L
.45355 .24958 L
.4609 .25174 L
.46349 .25252 L
.47342 .25568 L
.48336 .25901 L
.49138 .26181 L
.49329 .26248 L
.50323 .26604 L
.51316 .26964 L
.51936 .27188 L
.5231 .27321 L
.53304 .27669 L
.54297 .28001 L
.54912 .28195 L
.55291 .28306 L
.56284 .28575 L
.57278 .28798 L
.58271 .28962 L
.59265 .29053 L
.60258 .29059 L
.61252 .28965 L
.62245 .28756 L
.63239 .2842 L
.63751 .28195 L
.64232 .27944 L
.65226 .27316 L
.65403 .27188 L
.6622 .26527 L
.66599 .26181 L
.67213 .25567 L
.67576 .25174 L
.68207 .24431 L
.68417 .24167 L
.69166 .2316 L
.692 .23111 L
.69845 .22153 L
.70194 .21601 L
.70471 .21146 L
.71052 .20139 L
.71187 .19895 L
.71597 .19132 L
.7211 .18125 L
.72181 .17982 L
.72597 .17118 L
.73059 .16111 L
.73174 .15853 L
.73501 .15104 L
.73923 .14097 L
.74168 .13493 L
.74328 .1309 L
.74717 .12083 L
.75091 .11076 L
.75161 .10883 L
.75452 .1007 L
.758 .09063 L
.76135 .08056 L
.76155 .07995 L
.7646 .07049 L
.76774 .06042 L
.77077 .05035 L
.77149 .04793 L
.77371 .04028 L
.77656 .03021 L
.77931 .02014 L
.78142 .01223 L
.78199 .01007 L
.78458 0 L
1 0 L
1 .99688 L
F
0 g
.78458 .99688 m
.78199 .98682 L
.78142 .98466 L
.77931 .97675 L
.77656 .96668 L
.77371 .95661 L
.77149 .94895 L
.77077 .94654 L
.76774 .93647 L
.7646 .9264 L
.76155 .91693 L
.76135 .91633 L
.758 .90626 L
.75452 .89619 L
.75161 .88805 L
.75091 .88612 L
.74717 .87605 L
.74328 .86598 L
.74168 .86195 L
.73923 .85591 L
.73501 .84584 L
.73174 .83835 L
.73059 .83577 L
.72597 .8257 L
.72181 .81706 L
.7211 .81563 L
.71597 .80556 L
.71187 .79794 L
.71052 .79549 L
.70471 .78542 L
.70194 .78087 L
.69845 .77535 L
.692 .76577 L
.69166 .76529 L
.68417 .75522 L
.68207 .75257 L
.67576 .74515 L
.67213 .74121 L
.66599 .73508 L
.6622 .73162 L
.65403 .72501 L
.65226 .72372 L
.64232 .71744 L
.63751 .71494 L
.63239 .71268 L
.62245 .70932 L
.61252 .70724 L
.60258 .70629 L
.59265 .70635 L
.58271 .70727 L
Mistroke
.57278 .7089 L
.56284 .71113 L
.55291 .71383 L
.54912 .71494 L
.54297 .71688 L
.53304 .72019 L
.5231 .72367 L
.51936 .72501 L
.51316 .72725 L
.50323 .73084 L
.49329 .7344 L
.49138 .73508 L
.48336 .73787 L
.47342 .74121 L
.46349 .74436 L
.4609 .74515 L
.45355 .7473 L
.44362 .74999 L
.43368 .7524 L
.42375 .75451 L
.42002 .75522 L
.41381 .75628 L
.40387 .75769 L
.39394 .75872 L
.384 .75933 L
.37407 .75951 L
.36413 .75922 L
.3542 .75844 L
.34426 .75714 L
.33433 .75528 L
.33403 .75522 L
.32439 .75283 L
.31446 .74974 L
.30452 .74596 L
.30257 .74515 L
.29459 .74145 L
.28465 .73612 L
.28284 .73508 L
.27471 .72992 L
.26775 .72501 L
.26478 .72272 L
.25541 .71494 L
.25484 .71442 L
.24492 .70487 L
.24491 .70486 L
.2358 .6948 L
.23497 .69381 L
.22776 .68473 L
.22504 .68099 L
.22063 .67466 L
Mistroke
.2151 .66596 L
.21427 .66459 L
.20852 .65452 L
.20517 .64804 L
.20338 .64445 L
.19873 .63438 L
.19523 .62595 L
.19458 .62431 L
.19082 .61424 L
.18747 .60417 L
.1853 .59691 L
.1845 .5941 L
.18185 .58403 L
.17954 .57396 L
.17756 .56389 L
.17589 .55382 L
.17536 .55023 L
.1745 .54376 L
.17339 .53369 L
.17256 .52362 L
.17202 .51355 L
.17174 .50348 L
.17174 .49341 L
.17202 .48334 L
.17256 .47327 L
.17339 .4632 L
.1745 .45313 L
.17536 .44665 L
.17589 .44306 L
.17756 .43299 L
.17954 .42292 L
.18185 .41285 L
.1845 .40278 L
.1853 .39998 L
.18747 .39271 L
.19082 .38264 L
.19458 .37257 L
.19523 .37094 L
.19873 .3625 L
.20338 .35243 L
.20517 .34885 L
.20852 .34236 L
.21427 .33229 L
.2151 .33092 L
.22063 .32223 L
.22504 .31589 L
.22776 .31216 L
.23497 .30307 L
.2358 .30209 L
.24491 .29203 L
Mistroke
.24492 .29202 L
.25484 .28246 L
.25541 .28195 L
.26478 .27416 L
.26775 .27188 L
.27471 .26697 L
.28284 .26181 L
.28465 .26076 L
.29459 .25544 L
.30257 .25174 L
.30452 .25092 L
.31446 .24715 L
.32439 .24406 L
.33403 .24167 L
.33433 .24161 L
.34426 .23975 L
.3542 .23844 L
.36413 .23766 L
.37407 .23738 L
.384 .23755 L
.39394 .23817 L
.40387 .23919 L
.41381 .2406 L
.42002 .24167 L
.42375 .24237 L
.43368 .24448 L
.44362 .24689 L
.45355 .24958 L
.4609 .25174 L
.46349 .25252 L
.47342 .25568 L
.48336 .25901 L
.49138 .26181 L
.49329 .26248 L
.50323 .26604 L
.51316 .26964 L
.51936 .27188 L
.5231 .27321 L
.53304 .27669 L
.54297 .28001 L
.54912 .28195 L
.55291 .28306 L
.56284 .28575 L
.57278 .28798 L
.58271 .28962 L
.59265 .29053 L
.60258 .29059 L
.61252 .28965 L
.62245 .28756 L
.63239 .2842 L
Mistroke
.63751 .28195 L
.64232 .27944 L
.65226 .27316 L
.65403 .27188 L
.6622 .26527 L
.66599 .26181 L
.67213 .25567 L
.67576 .25174 L
.68207 .24431 L
.68417 .24167 L
.69166 .2316 L
.692 .23111 L
.69845 .22153 L
.70194 .21601 L
.70471 .21146 L
.71052 .20139 L
.71187 .19895 L
.71597 .19132 L
.7211 .18125 L
.72181 .17982 L
.72597 .17118 L
.73059 .16111 L
.73174 .15853 L
.73501 .15104 L
.73923 .14097 L
.74168 .13493 L
.74328 .1309 L
.74717 .12083 L
.75091 .11076 L
.75161 .10883 L
.75452 .1007 L
.758 .09063 L
.76135 .08056 L
.76155 .07995 L
.7646 .07049 L
.76774 .06042 L
.77077 .05035 L
.77149 .04793 L
.77371 .04028 L
.77656 .03021 L
.77931 .02014 L
.78142 .01223 L
.78199 .01007 L
.78458 0 L
Mfstroke
.4 g
.32439 .26107 m
.33433 .25975 L
.34426 .25915 L
.3542 .25923 L
.36413 .25997 L
.37407 .26136 L
.37662 .26181 L
.384 .26338 L
.39394 .26602 L
.40387 .26928 L
.41068 .27188 L
.41381 .27317 L
.42375 .27768 L
.43206 .28195 L
.43368 .28283 L
.44362 .28863 L
.44895 .29202 L
.45355 .2951 L
.46325 .30209 L
.46349 .30227 L
.47342 .31018 L
.47575 .31216 L
.48336 .3189 L
.48692 .32223 L
.49329 .32848 L
.49699 .33229 L
.50323 .33904 L
.50616 .34236 L
.51316 .35073 L
.51453 .35243 L
.52219 .3625 L
.5231 .36376 L
.5292 .37257 L
.53304 .37849 L
.5356 .38264 L
.54143 .39271 L
.54297 .39554 L
.5467 .40278 L
.55144 .41285 L
.55291 .41621 L
.55564 .42292 L
.55933 .43299 L
.56249 .44306 L
.56284 .44428 L
.56512 .45313 L
.56723 .4632 L
.56882 .47327 L
.56988 .48334 L
.57041 .49341 L
.57041 .50348 L
.56988 .51355 L
.56882 .52362 L
.56723 .53369 L
.56512 .54376 L
.56284 .5526 L
.56249 .55382 L
.55933 .56389 L
.55564 .57396 L
.55291 .58068 L
.55144 .58403 L
.5467 .5941 L
.54297 .60135 L
.54143 .60417 L
.5356 .61424 L
.53304 .6184 L
.5292 .62431 L
.5231 .63313 L
.52219 .63438 L
.51453 .64445 L
.51316 .64616 L
.50616 .65452 L
.50323 .65784 L
.49699 .66459 L
.49329 .6684 L
.48692 .67466 L
.48336 .67799 L
.47575 .68473 L
.47342 .6867 L
.46349 .69462 L
.46325 .6948 L
.45355 .70179 L
.44895 .70487 L
.44362 .70826 L
.43368 .71406 L
.43206 .71494 L
.42375 .7192 L
.41381 .72372 L
.41068 .72501 L
.40387 .7276 L
.39394 .73087 L
.384 .73351 L
.37662 .73508 L
.37407 .73553 L
.36413 .73691 L
.3542 .73766 L
.34426 .73773 L
.33433 .73713 L
.32439 .73582 L
.32003 .73508 L
.31446 .73376 L
.30452 .73092 L
.29459 .72724 L
.2894 .72501 L
.28465 .72266 L
.27471 .71711 L
.27122 .71494 L
.26478 .71049 L
.25745 .70487 L
.25484 .70266 L
.24623 .6948 L
.24491 .69347 L
.23672 .68473 L
.23497 .68268 L
.22848 .67466 L
.22504 .66997 L
.22127 .66459 L
.2151 .65485 L
.2149 .65452 L
.2092 .64445 L
.20517 .63649 L
.20414 .63438 L
.19959 .62431 L
.19557 .61424 L
.19523 .61333 L
.19196 .60417 L
.18876 .5941 L
.18597 .58403 L
.1853 .58138 L
.18352 .57396 L
.1814 .56389 L
.17961 .55382 L
.17815 .54376 L
.17699 .53369 L
.17613 .52362 L
.17556 .51355 L
.17536 .50788 L
.17527 .50348 L
.17527 .49341 L
.17536 .489 L
.17556 .48334 L
.17613 .47327 L
.17699 .4632 L
.17815 .45313 L
.17961 .44306 L
.1814 .43299 L
.18352 .42292 L
.1853 .4155 L
.18597 .41285 L
.18876 .40278 L
.19196 .39271 L
.19523 .38356 L
.19557 .38264 L
.19959 .37257 L
.20414 .3625 L
.20517 .36039 L
.2092 .35243 L
.2149 .34236 L
.2151 .34204 L
.22127 .33229 L
.22504 .32691 L
.22848 .32223 L
.23497 .3142 L
.23672 .31216 L
.24491 .30342 L
.24623 .30209 L
.25484 .29422 L
.25745 .29202 L
.26478 .2864 L
.27122 .28195 L
.27471 .27977 L
.28465 .27422 L
.2894 .27188 L
.29459 .26965 L
.30452 .26597 L
.31446 .26313 L
.32003 .26181 L
F
0 g
.32439 .26107 m
.33433 .25975 L
.34426 .25915 L
.3542 .25923 L
.36413 .25997 L
.37407 .26136 L
.37662 .26181 L
.384 .26338 L
.39394 .26602 L
.40387 .26928 L
.41068 .27188 L
.41381 .27317 L
.42375 .27768 L
.43206 .28195 L
.43368 .28283 L
.44362 .28863 L
.44895 .29202 L
.45355 .2951 L
.46325 .30209 L
.46349 .30227 L
.47342 .31018 L
.47575 .31216 L
.48336 .3189 L
.48692 .32223 L
.49329 .32848 L
.49699 .33229 L
.50323 .33904 L
.50616 .34236 L
.51316 .35073 L
.51453 .35243 L
.52219 .3625 L
.5231 .36376 L
.5292 .37257 L
.53304 .37849 L
.5356 .38264 L
.54143 .39271 L
.54297 .39554 L
.5467 .40278 L
.55144 .41285 L
.55291 .41621 L
.55564 .42292 L
.55933 .43299 L
.56249 .44306 L
.56284 .44428 L
.56512 .45313 L
.56723 .4632 L
.56882 .47327 L
.56988 .48334 L
.57041 .49341 L
.57041 .50348 L
Mistroke
.56988 .51355 L
.56882 .52362 L
.56723 .53369 L
.56512 .54376 L
.56284 .5526 L
.56249 .55382 L
.55933 .56389 L
.55564 .57396 L
.55291 .58068 L
.55144 .58403 L
.5467 .5941 L
.54297 .60135 L
.54143 .60417 L
.5356 .61424 L
.53304 .6184 L
.5292 .62431 L
.5231 .63313 L
.52219 .63438 L
.51453 .64445 L
.51316 .64616 L
.50616 .65452 L
.50323 .65784 L
.49699 .66459 L
.49329 .6684 L
.48692 .67466 L
.48336 .67799 L
.47575 .68473 L
.47342 .6867 L
.46349 .69462 L
.46325 .6948 L
.45355 .70179 L
.44895 .70487 L
.44362 .70826 L
.43368 .71406 L
.43206 .71494 L
.42375 .7192 L
.41381 .72372 L
.41068 .72501 L
.40387 .7276 L
.39394 .73087 L
.384 .73351 L
.37662 .73508 L
.37407 .73553 L
.36413 .73691 L
.3542 .73766 L
.34426 .73773 L
.33433 .73713 L
.32439 .73582 L
.32003 .73508 L
.31446 .73376 L
Mistroke
.30452 .73092 L
.29459 .72724 L
.2894 .72501 L
.28465 .72266 L
.27471 .71711 L
.27122 .71494 L
.26478 .71049 L
.25745 .70487 L
.25484 .70266 L
.24623 .6948 L
.24491 .69347 L
.23672 .68473 L
.23497 .68268 L
.22848 .67466 L
.22504 .66997 L
.22127 .66459 L
.2151 .65485 L
.2149 .65452 L
.2092 .64445 L
.20517 .63649 L
.20414 .63438 L
.19959 .62431 L
.19557 .61424 L
.19523 .61333 L
.19196 .60417 L
.18876 .5941 L
.18597 .58403 L
.1853 .58138 L
.18352 .57396 L
.1814 .56389 L
.17961 .55382 L
.17815 .54376 L
.17699 .53369 L
.17613 .52362 L
.17556 .51355 L
.17536 .50788 L
.17527 .50348 L
.17527 .49341 L
.17536 .489 L
.17556 .48334 L
.17613 .47327 L
.17699 .4632 L
.17815 .45313 L
.17961 .44306 L
.1814 .43299 L
.18352 .42292 L
.1853 .4155 L
.18597 .41285 L
.18876 .40278 L
.19196 .39271 L
Mistroke
.19523 .38356 L
.19557 .38264 L
.19959 .37257 L
.20414 .3625 L
.20517 .36039 L
.2092 .35243 L
.2149 .34236 L
.2151 .34204 L
.22127 .33229 L
.22504 .32691 L
.22848 .32223 L
.23497 .3142 L
.23672 .31216 L
.24491 .30342 L
.24623 .30209 L
.25484 .29422 L
.25745 .29202 L
.26478 .2864 L
.27122 .28195 L
.27471 .27977 L
.28465 .27422 L
.2894 .27188 L
.29459 .26965 L
.30452 .26597 L
.31446 .26313 L
.32003 .26181 L
.32439 .26107 L
Mfstroke
.35 g
.30452 .28185 m
.31446 .28003 L
.32439 .27911 L
.33433 .27908 L
.34426 .2799 L
.3542 .28157 L
.35598 .28195 L
.36413 .28408 L
.37407 .28746 L
.384 .29171 L
.38464 .29202 L
.39394 .29688 L
.40247 .30209 L
.40387 .30301 L
.41381 .31018 L
.41631 .31216 L
.42375 .31847 L
.42782 .32223 L
.43368 .32803 L
.43769 .33229 L
.44362 .33906 L
.44633 .34236 L
.45355 .35184 L
.45398 .35243 L
.46078 .3625 L
.46349 .36686 L
.46685 .37257 L
.47227 .38264 L
.47342 .38494 L
.4771 .39271 L
.48139 .40278 L
.48336 .40785 L
.48517 .41285 L
.48848 .42292 L
.49133 .43299 L
.49329 .441 L
.49375 .44306 L
.49574 .45313 L
.49732 .4632 L
.4985 .47327 L
.49929 .48334 L
.49968 .49341 L
.49968 .50348 L
.49929 .51355 L
.4985 .52362 L
.49732 .53369 L
.49574 .54376 L
.49375 .55382 L
.49329 .55588 L
.49133 .56389 L
.48848 .57396 L
.48517 .58403 L
.48336 .58904 L
.48139 .5941 L
.4771 .60417 L
.47342 .61195 L
.47227 .61424 L
.46685 .62431 L
.46349 .63003 L
.46078 .63438 L
.45398 .64445 L
.45355 .64504 L
.44633 .65452 L
.44362 .65783 L
.43769 .66459 L
.43368 .66885 L
.42782 .67466 L
.42375 .67841 L
.41631 .68473 L
.41381 .68671 L
.40387 .69387 L
.40247 .6948 L
.39394 .7 L
.38464 .70487 L
.384 .70517 L
.37407 .70943 L
.36413 .7128 L
.35598 .71494 L
.3542 .71532 L
.34426 .71699 L
.33433 .71781 L
.32439 .71777 L
.31446 .71686 L
.30452 .71504 L
.30404 .71494 L
.29459 .71227 L
.28465 .7085 L
.27692 .70487 L
.27471 .70365 L
.26478 .69762 L
.26067 .6948 L
.25484 .69029 L
.24833 .68473 L
.24491 .68147 L
.23825 .67466 L
.23497 .67092 L
.22973 .66459 L
.22504 .65828 L
.22239 .65452 L
.21597 .64445 L
.2151 .64296 L
.2103 .63438 L
.20532 .62431 L
.20517 .62397 L
.20087 .61424 L
.19697 .60417 L
.19523 .59922 L
.19352 .5941 L
.19048 .58403 L
.18786 .57396 L
.18562 .56389 L
.1853 .56229 L
.18371 .55382 L
.18214 .54376 L
.18089 .53369 L
.17997 .52362 L
.17936 .51355 L
.17906 .50348 L
.17906 .49341 L
.17936 .48334 L
.17997 .47327 L
.18089 .4632 L
.18214 .45313 L
.18371 .44306 L
.1853 .43459 L
.18562 .43299 L
.18786 .42292 L
.19048 .41285 L
.19352 .40278 L
.19523 .39766 L
.19697 .39271 L
.20087 .38264 L
.20517 .37292 L
.20532 .37257 L
.2103 .3625 L
.2151 .35392 L
.21597 .35243 L
.22239 .34236 L
.22504 .33861 L
.22973 .33229 L
.23497 .32596 L
.23825 .32223 L
.24491 .31541 L
.24833 .31216 L
.25484 .30659 L
.26067 .30209 L
.26478 .29926 L
.27471 .29323 L
.27692 .29202 L
.28465 .28838 L
.29459 .28461 L
.30404 .28195 L
F
0 g
.30452 .28185 m
.31446 .28003 L
.32439 .27911 L
.33433 .27908 L
.34426 .2799 L
.3542 .28157 L
.35598 .28195 L
.36413 .28408 L
.37407 .28746 L
.384 .29171 L
.38464 .29202 L
.39394 .29688 L
.40247 .30209 L
.40387 .30301 L
.41381 .31018 L
.41631 .31216 L
.42375 .31847 L
.42782 .32223 L
.43368 .32803 L
.43769 .33229 L
.44362 .33906 L
.44633 .34236 L
.45355 .35184 L
.45398 .35243 L
.46078 .3625 L
.46349 .36686 L
.46685 .37257 L
.47227 .38264 L
.47342 .38494 L
.4771 .39271 L
.48139 .40278 L
.48336 .40785 L
.48517 .41285 L
.48848 .42292 L
.49133 .43299 L
.49329 .441 L
.49375 .44306 L
.49574 .45313 L
.49732 .4632 L
.4985 .47327 L
.49929 .48334 L
.49968 .49341 L
.49968 .50348 L
.49929 .51355 L
.4985 .52362 L
.49732 .53369 L
.49574 .54376 L
.49375 .55382 L
.49329 .55588 L
.49133 .56389 L
Mistroke
.48848 .57396 L
.48517 .58403 L
.48336 .58904 L
.48139 .5941 L
.4771 .60417 L
.47342 .61195 L
.47227 .61424 L
.46685 .62431 L
.46349 .63003 L
.46078 .63438 L
.45398 .64445 L
.45355 .64504 L
.44633 .65452 L
.44362 .65783 L
.43769 .66459 L
.43368 .66885 L
.42782 .67466 L
.42375 .67841 L
.41631 .68473 L
.41381 .68671 L
.40387 .69387 L
.40247 .6948 L
.39394 .7 L
.38464 .70487 L
.384 .70517 L
.37407 .70943 L
.36413 .7128 L
.35598 .71494 L
.3542 .71532 L
.34426 .71699 L
.33433 .71781 L
.32439 .71777 L
.31446 .71686 L
.30452 .71504 L
.30404 .71494 L
.29459 .71227 L
.28465 .7085 L
.27692 .70487 L
.27471 .70365 L
.26478 .69762 L
.26067 .6948 L
.25484 .69029 L
.24833 .68473 L
.24491 .68147 L
.23825 .67466 L
.23497 .67092 L
.22973 .66459 L
.22504 .65828 L
.22239 .65452 L
.21597 .64445 L
Mistroke
.2151 .64296 L
.2103 .63438 L
.20532 .62431 L
.20517 .62397 L
.20087 .61424 L
.19697 .60417 L
.19523 .59922 L
.19352 .5941 L
.19048 .58403 L
.18786 .57396 L
.18562 .56389 L
.1853 .56229 L
.18371 .55382 L
.18214 .54376 L
.18089 .53369 L
.17997 .52362 L
.17936 .51355 L
.17906 .50348 L
.17906 .49341 L
.17936 .48334 L
.17997 .47327 L
.18089 .4632 L
.18214 .45313 L
.18371 .44306 L
.1853 .43459 L
.18562 .43299 L
.18786 .42292 L
.19048 .41285 L
.19352 .40278 L
.19523 .39766 L
.19697 .39271 L
.20087 .38264 L
.20517 .37292 L
.20532 .37257 L
.2103 .3625 L
.2151 .35392 L
.21597 .35243 L
.22239 .34236 L
.22504 .33861 L
.22973 .33229 L
.23497 .32596 L
.23825 .32223 L
.24491 .31541 L
.24833 .31216 L
.25484 .30659 L
.26067 .30209 L
.26478 .29926 L
.27471 .29323 L
.27692 .29202 L
.28465 .28838 L
Mistroke
.29459 .28461 L
.30404 .28195 L
.30452 .28185 L
Mfstroke
.3 g
.29459 .30051 m
.30452 .29876 L
.31446 .29809 L
.32439 .29848 L
.33433 .29993 L
.34317 .30209 L
.34426 .30243 L
.3542 .30601 L
.36413 .31072 L
.36675 .31216 L
.37407 .31663 L
.38195 .32223 L
.384 .32383 L
.39374 .33229 L
.39394 .33248 L
.40349 .34236 L
.40387 .3428 L
.41179 .35243 L
.41381 .35512 L
.41899 .3625 L
.42375 .36999 L
.42528 .37257 L
.43082 .38264 L
.43368 .3884 L
.43569 .39271 L
.43997 .40278 L
.44362 .41258 L
.44371 .41285 L
.44696 .42292 L
.44974 .43299 L
.45209 .44306 L
.45355 .45047 L
.45402 .45313 L
.45554 .4632 L
.45668 .47327 L
.45743 .48334 L
.45781 .49341 L
.45781 .50348 L
.45743 .51355 L
.45668 .52362 L
.45554 .53369 L
.45402 .54376 L
.45355 .54641 L
.45209 .55382 L
.44974 .56389 L
.44696 .57396 L
.44371 .58403 L
.44362 .5843 L
.43997 .5941 L
.43569 .60417 L
.43368 .60848 L
.43082 .61424 L
.42528 .62431 L
.42375 .6269 L
.41899 .63438 L
.41381 .64177 L
.41179 .64445 L
.40387 .65409 L
.40349 .65452 L
.39394 .6644 L
.39374 .66459 L
.384 .67305 L
.38195 .67466 L
.37407 .68026 L
.36675 .68473 L
.36413 .68616 L
.3542 .69087 L
.34426 .69446 L
.34317 .6948 L
.33433 .69696 L
.32439 .6984 L
.31446 .69879 L
.30452 .69813 L
.29459 .69637 L
.28821 .6948 L
.28465 .69348 L
.27471 .68939 L
.26592 .68473 L
.26478 .684 L
.25484 .67718 L
.2516 .67466 L
.24491 .66874 L
.24063 .66459 L
.23497 .6584 L
.23167 .65452 L
.22504 .64574 L
.22412 .64445 L
.21758 .63438 L
.2151 .63008 L
.21193 .62431 L
.20698 .61424 L
.20517 .61014 L
.20265 .60417 L
.19885 .5941 L
.19558 .58403 L
.19523 .58288 L
.19271 .57396 L
.19026 .56389 L
.18821 .55382 L
.18654 .54376 L
.1853 .53433 L
.18522 .53369 L
.18423 .52362 L
.18357 .51355 L
.18324 .50348 L
.18324 .49341 L
.18357 .48334 L
.18423 .47327 L
.18522 .4632 L
.1853 .46255 L
.18654 .45313 L
.18821 .44306 L
.19026 .43299 L
.19271 .42292 L
.19523 .414 L
.19558 .41285 L
.19885 .40278 L
.20265 .39271 L
.20517 .38675 L
.20698 .38264 L
.21193 .37257 L
.2151 .3668 L
.21758 .3625 L
.22412 .35243 L
.22504 .35114 L
.23167 .34236 L
.23497 .33848 L
.24063 .33229 L
.24491 .32814 L
.2516 .32223 L
.25484 .3197 L
.26478 .31288 L
.26592 .31216 L
.27471 .30749 L
.28465 .3034 L
.28821 .30209 L
F
0 g
.29459 .30051 m
.30452 .29876 L
.31446 .29809 L
.32439 .29848 L
.33433 .29993 L
.34317 .30209 L
.34426 .30243 L
.3542 .30601 L
.36413 .31072 L
.36675 .31216 L
.37407 .31663 L
.38195 .32223 L
.384 .32383 L
.39374 .33229 L
.39394 .33248 L
.40349 .34236 L
.40387 .3428 L
.41179 .35243 L
.41381 .35512 L
.41899 .3625 L
.42375 .36999 L
.42528 .37257 L
.43082 .38264 L
.43368 .3884 L
.43569 .39271 L
.43997 .40278 L
.44362 .41258 L
.44371 .41285 L
.44696 .42292 L
.44974 .43299 L
.45209 .44306 L
.45355 .45047 L
.45402 .45313 L
.45554 .4632 L
.45668 .47327 L
.45743 .48334 L
.45781 .49341 L
.45781 .50348 L
.45743 .51355 L
.45668 .52362 L
.45554 .53369 L
.45402 .54376 L
.45355 .54641 L
.45209 .55382 L
.44974 .56389 L
.44696 .57396 L
.44371 .58403 L
.44362 .5843 L
.43997 .5941 L
.43569 .60417 L
Mistroke
.43368 .60848 L
.43082 .61424 L
.42528 .62431 L
.42375 .6269 L
.41899 .63438 L
.41381 .64177 L
.41179 .64445 L
.40387 .65409 L
.40349 .65452 L
.39394 .6644 L
.39374 .66459 L
.384 .67305 L
.38195 .67466 L
.37407 .68026 L
.36675 .68473 L
.36413 .68616 L
.3542 .69087 L
.34426 .69446 L
.34317 .6948 L
.33433 .69696 L
.32439 .6984 L
.31446 .69879 L
.30452 .69813 L
.29459 .69637 L
.28821 .6948 L
.28465 .69348 L
.27471 .68939 L
.26592 .68473 L
.26478 .684 L
.25484 .67718 L
.2516 .67466 L
.24491 .66874 L
.24063 .66459 L
.23497 .6584 L
.23167 .65452 L
.22504 .64574 L
.22412 .64445 L
.21758 .63438 L
.2151 .63008 L
.21193 .62431 L
.20698 .61424 L
.20517 .61014 L
.20265 .60417 L
.19885 .5941 L
.19558 .58403 L
.19523 .58288 L
.19271 .57396 L
.19026 .56389 L
.18821 .55382 L
.18654 .54376 L
Mistroke
.1853 .53433 L
.18522 .53369 L
.18423 .52362 L
.18357 .51355 L
.18324 .50348 L
.18324 .49341 L
.18357 .48334 L
.18423 .47327 L
.18522 .4632 L
.1853 .46255 L
.18654 .45313 L
.18821 .44306 L
.19026 .43299 L
.19271 .42292 L
.19523 .414 L
.19558 .41285 L
.19885 .40278 L
.20265 .39271 L
.20517 .38675 L
.20698 .38264 L
.21193 .37257 L
.2151 .3668 L
.21758 .3625 L
.22412 .35243 L
.22504 .35114 L
.23167 .34236 L
.23497 .33848 L
.24063 .33229 L
.24491 .32814 L
.2516 .32223 L
.25484 .3197 L
.26478 .31288 L
.26592 .31216 L
.27471 .30749 L
.28465 .3034 L
.28821 .30209 L
.29459 .30051 L
Mfstroke
.25 g
.28465 .3195 m
.29459 .3176 L
.30452 .317 L
.31446 .31768 L
.32439 .31962 L
.33271 .32223 L
.33433 .32287 L
.34426 .32747 L
.35237 .33229 L
.3542 .33353 L
.36413 .3412 L
.36547 .34236 L
.37407 .35071 L
.37567 .35243 L
.384 .36243 L
.38406 .3625 L
.39116 .37257 L
.39394 .37698 L
.39725 .38264 L
.40253 .39271 L
.40387 .39554 L
.4071 .40278 L
.41105 .41285 L
.41381 .42087 L
.41446 .42292 L
.41736 .43299 L
.41979 .44306 L
.42178 .45313 L
.42335 .4632 L
.42375 .4661 L
.42452 .47327 L
.42529 .48334 L
.42567 .49341 L
.42567 .50348 L
.42529 .51355 L
.42452 .52362 L
.42375 .53079 L
.42335 .53369 L
.42178 .54376 L
.41979 .55382 L
.41736 .56389 L
.41446 .57396 L
.41381 .57601 L
.41105 .58403 L
.4071 .5941 L
.40387 .60135 L
.40253 .60417 L
.39725 .61424 L
.39394 .6199 L
.39116 .62431 L
.38406 .63438 L
.384 .63445 L
.37567 .64445 L
.37407 .64618 L
.36547 .65452 L
.36413 .65569 L
.3542 .66336 L
.35237 .66459 L
.34426 .66942 L
.33433 .67402 L
.33271 .67466 L
.32439 .67726 L
.31446 .67921 L
.30452 .67988 L
.29459 .67928 L
.28465 .67739 L
.27574 .67466 L
.27471 .67414 L
.26478 .66944 L
.25679 .66459 L
.25484 .66316 L
.24491 .65509 L
.24428 .65452 L
.23497 .64491 L
.23456 .64445 L
.22659 .63438 L
.22504 .63214 L
.21989 .62431 L
.2151 .6159 L
.21421 .61424 L
.20926 .60417 L
.20517 .59442 L
.20504 .5941 L
.20134 .58403 L
.19819 .57396 L
.19553 .56389 L
.19523 .56262 L
.19328 .55382 L
.19144 .54376 L
.18999 .53369 L
.18892 .52362 L
.18822 .51355 L
.18787 .50348 L
.18787 .49341 L
.18822 .48334 L
.18892 .47327 L
.18999 .4632 L
.19144 .45313 L
.19328 .44306 L
.19523 .43426 L
.19553 .43299 L
.19819 .42292 L
.20134 .41285 L
.20504 .40278 L
.20517 .40247 L
.20926 .39271 L
.21421 .38264 L
.2151 .38099 L
.21989 .37257 L
.22504 .36475 L
.22659 .3625 L
.23456 .35243 L
.23497 .35197 L
.24428 .34236 L
.24491 .3418 L
.25484 .33372 L
.25679 .33229 L
.26478 .32744 L
.27471 .32275 L
.27574 .32223 L
F
0 g
.28465 .3195 m
.29459 .3176 L
.30452 .317 L
.31446 .31768 L
.32439 .31962 L
.33271 .32223 L
.33433 .32287 L
.34426 .32747 L
.35237 .33229 L
.3542 .33353 L
.36413 .3412 L
.36547 .34236 L
.37407 .35071 L
.37567 .35243 L
.384 .36243 L
.38406 .3625 L
.39116 .37257 L
.39394 .37698 L
.39725 .38264 L
.40253 .39271 L
.40387 .39554 L
.4071 .40278 L
.41105 .41285 L
.41381 .42087 L
.41446 .42292 L
.41736 .43299 L
.41979 .44306 L
.42178 .45313 L
.42335 .4632 L
.42375 .4661 L
.42452 .47327 L
.42529 .48334 L
.42567 .49341 L
.42567 .50348 L
.42529 .51355 L
.42452 .52362 L
.42375 .53079 L
.42335 .53369 L
.42178 .54376 L
.41979 .55382 L
.41736 .56389 L
.41446 .57396 L
.41381 .57601 L
.41105 .58403 L
.4071 .5941 L
.40387 .60135 L
.40253 .60417 L
.39725 .61424 L
.39394 .6199 L
.39116 .62431 L
Mistroke
.38406 .63438 L
.384 .63445 L
.37567 .64445 L
.37407 .64618 L
.36547 .65452 L
.36413 .65569 L
.3542 .66336 L
.35237 .66459 L
.34426 .66942 L
.33433 .67402 L
.33271 .67466 L
.32439 .67726 L
.31446 .67921 L
.30452 .67988 L
.29459 .67928 L
.28465 .67739 L
.27574 .67466 L
.27471 .67414 L
.26478 .66944 L
.25679 .66459 L
.25484 .66316 L
.24491 .65509 L
.24428 .65452 L
.23497 .64491 L
.23456 .64445 L
.22659 .63438 L
.22504 .63214 L
.21989 .62431 L
.2151 .6159 L
.21421 .61424 L
.20926 .60417 L
.20517 .59442 L
.20504 .5941 L
.20134 .58403 L
.19819 .57396 L
.19553 .56389 L
.19523 .56262 L
.19328 .55382 L
.19144 .54376 L
.18999 .53369 L
.18892 .52362 L
.18822 .51355 L
.18787 .50348 L
.18787 .49341 L
.18822 .48334 L
.18892 .47327 L
.18999 .4632 L
.19144 .45313 L
.19328 .44306 L
.19523 .43426 L
Mistroke
.19553 .43299 L
.19819 .42292 L
.20134 .41285 L
.20504 .40278 L
.20517 .40247 L
.20926 .39271 L
.21421 .38264 L
.2151 .38099 L
.21989 .37257 L
.22504 .36475 L
.22659 .3625 L
.23456 .35243 L
.23497 .35197 L
.24428 .34236 L
.24491 .3418 L
.25484 .33372 L
.25679 .33229 L
.26478 .32744 L
.27471 .32275 L
.27574 .32223 L
.28465 .3195 L
Mfstroke
.2 g
.27471 .33929 m
.28465 .337 L
.29459 .33626 L
.30452 .33704 L
.31446 .33936 L
.32251 .34236 L
.32439 .34326 L
.33433 .34886 L
.3394 .35243 L
.34426 .35635 L
.35085 .3625 L
.3542 .36604 L
.35974 .37257 L
.36413 .37843 L
.36701 .38264 L
.3731 .39271 L
.37407 .39447 L
.37827 .40278 L
.38267 .41285 L
.384 .41626 L
.38641 .42292 L
.38956 .43299 L
.39219 .44306 L
.39394 .45111 L
.39433 .45313 L
.39601 .4632 L
.39725 .47327 L
.39807 .48334 L
.39848 .49341 L
.39848 .50348 L
.39807 .51355 L
.39725 .52362 L
.39601 .53369 L
.39433 .54376 L
.39394 .54577 L
.39219 .55382 L
.38956 .56389 L
.38641 .57396 L
.384 .58063 L
.38267 .58403 L
.37827 .5941 L
.37407 .60241 L
.3731 .60417 L
.36701 .61424 L
.36413 .61846 L
.35974 .62431 L
.3542 .63085 L
.35085 .63438 L
.34426 .64053 L
.3394 .64445 L
.33433 .64802 L
.32439 .65362 L
.32251 .65452 L
.31446 .65753 L
.30452 .65984 L
.29459 .66063 L
.28465 .65989 L
.27471 .6576 L
.26622 .65452 L
.26478 .65367 L
.25484 .64796 L
.24984 .64445 L
.24491 .64025 L
.23873 .63438 L
.23497 .63016 L
.23014 .62431 L
.22504 .61709 L
.22316 .61424 L
.21729 .60417 L
.2151 .59985 L
.21235 .5941 L
.20813 .58403 L
.20517 .57569 L
.20459 .57396 L
.20156 .56389 L
.19905 .55382 L
.19703 .54376 L
.19546 .53369 L
.19523 .53204 L
.19428 .52362 L
.19349 .51355 L
.1931 .50348 L
.1931 .49341 L
.19349 .48334 L
.19428 .47327 L
.19523 .46485 L
.19546 .4632 L
.19703 .45313 L
.19905 .44306 L
.20156 .43299 L
.20459 .42292 L
.20517 .4212 L
.20813 .41285 L
.21235 .40278 L
.2151 .39704 L
.21729 .39271 L
.22316 .38264 L
.22504 .3798 L
.23014 .37257 L
.23497 .36672 L
.23873 .3625 L
.24491 .35664 L
.24984 .35243 L
.25484 .34892 L
.26478 .34322 L
.26622 .34236 L
F
0 g
.27471 .33929 m
.28465 .337 L
.29459 .33626 L
.30452 .33704 L
.31446 .33936 L
.32251 .34236 L
.32439 .34326 L
.33433 .34886 L
.3394 .35243 L
.34426 .35635 L
.35085 .3625 L
.3542 .36604 L
.35974 .37257 L
.36413 .37843 L
.36701 .38264 L
.3731 .39271 L
.37407 .39447 L
.37827 .40278 L
.38267 .41285 L
.384 .41626 L
.38641 .42292 L
.38956 .43299 L
.39219 .44306 L
.39394 .45111 L
.39433 .45313 L
.39601 .4632 L
.39725 .47327 L
.39807 .48334 L
.39848 .49341 L
.39848 .50348 L
.39807 .51355 L
.39725 .52362 L
.39601 .53369 L
.39433 .54376 L
.39394 .54577 L
.39219 .55382 L
.38956 .56389 L
.38641 .57396 L
.384 .58063 L
.38267 .58403 L
.37827 .5941 L
.37407 .60241 L
.3731 .60417 L
.36701 .61424 L
.36413 .61846 L
.35974 .62431 L
.3542 .63085 L
.35085 .63438 L
.34426 .64053 L
.3394 .64445 L
Mistroke
.33433 .64802 L
.32439 .65362 L
.32251 .65452 L
.31446 .65753 L
.30452 .65984 L
.29459 .66063 L
.28465 .65989 L
.27471 .6576 L
.26622 .65452 L
.26478 .65367 L
.25484 .64796 L
.24984 .64445 L
.24491 .64025 L
.23873 .63438 L
.23497 .63016 L
.23014 .62431 L
.22504 .61709 L
.22316 .61424 L
.21729 .60417 L
.2151 .59985 L
.21235 .5941 L
.20813 .58403 L
.20517 .57569 L
.20459 .57396 L
.20156 .56389 L
.19905 .55382 L
.19703 .54376 L
.19546 .53369 L
.19523 .53204 L
.19428 .52362 L
.19349 .51355 L
.1931 .50348 L
.1931 .49341 L
.19349 .48334 L
.19428 .47327 L
.19523 .46485 L
.19546 .4632 L
.19703 .45313 L
.19905 .44306 L
.20156 .43299 L
.20459 .42292 L
.20517 .4212 L
.20813 .41285 L
.21235 .40278 L
.2151 .39704 L
.21729 .39271 L
.22316 .38264 L
.22504 .3798 L
.23014 .37257 L
.23497 .36672 L
Mistroke
.23873 .3625 L
.24491 .35664 L
.24984 .35243 L
.25484 .34892 L
.26478 .34322 L
.26622 .34236 L
.27471 .33929 L
Mfstroke
.15 g
.26478 .36062 m
.27471 .35757 L
.28465 .35642 L
.29459 .35711 L
.30452 .35966 L
.31142 .3625 L
.31446 .36416 L
.32439 .3708 L
.32657 .37257 L
.33433 .37994 L
.33678 .38264 L
.34426 .39221 L
.34461 .39271 L
.35093 .40278 L
.3542 .40886 L
.35615 .41285 L
.36048 .42292 L
.36408 .43299 L
.36413 .43316 L
.36704 .44306 L
.36943 .45313 L
.37129 .4632 L
.37266 .47327 L
.37356 .48334 L
.37401 .49341 L
.37401 .50348 L
.37356 .51355 L
.37266 .52362 L
.37129 .53369 L
.36943 .54376 L
.36704 .55382 L
.36413 .56372 L
.36408 .56389 L
.36048 .57396 L
.35615 .58403 L
.3542 .58802 L
.35093 .5941 L
.34461 .60417 L
.34426 .60467 L
.33678 .61424 L
.33433 .61694 L
.32657 .62431 L
.32439 .62608 L
.31446 .63273 L
.31142 .63438 L
.30452 .63723 L
.29459 .63977 L
.28465 .64046 L
.27471 .63931 L
.26478 .63626 L
.26016 .63438 L
.25484 .63118 L
.24545 .62431 L
.24491 .6238 L
.23544 .61424 L
.23497 .61366 L
.22771 .60417 L
.22504 .59995 L
.22155 .5941 L
.21649 .58403 L
.2151 .58086 L
.21226 .57396 L
.20875 .56389 L
.20591 .55382 L
.20517 .5508 L
.20359 .54376 L
.20176 .53369 L
.20043 .52362 L
.19955 .51355 L
.19912 .50348 L
.19912 .49341 L
.19955 .48334 L
.20043 .47327 L
.20176 .4632 L
.20359 .45313 L
.20517 .44608 L
.20591 .44306 L
.20875 .43299 L
.21226 .42292 L
.2151 .41603 L
.21649 .41285 L
.22155 .40278 L
.22504 .39694 L
.22771 .39271 L
.23497 .38322 L
.23544 .38264 L
.24491 .37309 L
.24545 .37257 L
.25484 .3657 L
.26016 .3625 L
F
0 g
.26478 .36062 m
.27471 .35757 L
.28465 .35642 L
.29459 .35711 L
.30452 .35966 L
.31142 .3625 L
.31446 .36416 L
.32439 .3708 L
.32657 .37257 L
.33433 .37994 L
.33678 .38264 L
.34426 .39221 L
.34461 .39271 L
.35093 .40278 L
.3542 .40886 L
.35615 .41285 L
.36048 .42292 L
.36408 .43299 L
.36413 .43316 L
.36704 .44306 L
.36943 .45313 L
.37129 .4632 L
.37266 .47327 L
.37356 .48334 L
.37401 .49341 L
.37401 .50348 L
.37356 .51355 L
.37266 .52362 L
.37129 .53369 L
.36943 .54376 L
.36704 .55382 L
.36413 .56372 L
.36408 .56389 L
.36048 .57396 L
.35615 .58403 L
.3542 .58802 L
.35093 .5941 L
.34461 .60417 L
.34426 .60467 L
.33678 .61424 L
.33433 .61694 L
.32657 .62431 L
.32439 .62608 L
.31446 .63273 L
.31142 .63438 L
.30452 .63723 L
.29459 .63977 L
.28465 .64046 L
.27471 .63931 L
.26478 .63626 L
Mistroke
.26016 .63438 L
.25484 .63118 L
.24545 .62431 L
.24491 .6238 L
.23544 .61424 L
.23497 .61366 L
.22771 .60417 L
.22504 .59995 L
.22155 .5941 L
.21649 .58403 L
.2151 .58086 L
.21226 .57396 L
.20875 .56389 L
.20591 .55382 L
.20517 .5508 L
.20359 .54376 L
.20176 .53369 L
.20043 .52362 L
.19955 .51355 L
.19912 .50348 L
.19912 .49341 L
.19955 .48334 L
.20043 .47327 L
.20176 .4632 L
.20359 .45313 L
.20517 .44608 L
.20591 .44306 L
.20875 .43299 L
.21226 .42292 L
.2151 .41603 L
.21649 .41285 L
.22155 .40278 L
.22504 .39694 L
.22771 .39271 L
.23497 .38322 L
.23544 .38264 L
.24491 .37309 L
.24545 .37257 L
.25484 .3657 L
.26016 .3625 L
.26478 .36062 L
Mfstroke
.1 g
.26478 .38037 m
.27471 .3784 L
.28465 .37871 L
.29459 .38133 L
.2979 .38264 L
.30452 .3864 L
.31278 .39271 L
.31446 .39428 L
.3222 .40278 L
.32439 .40566 L
.32922 .41285 L
.33433 .42209 L
.33474 .42292 L
.33916 .43299 L
.34272 .44306 L
.34426 .44824 L
.34554 .45313 L
.34771 .4632 L
.3493 .47327 L
.35034 .48334 L
.35085 .49341 L
.35085 .50348 L
.35034 .51355 L
.3493 .52362 L
.34771 .53369 L
.34554 .54376 L
.34426 .54864 L
.34272 .55382 L
.33916 .56389 L
.33474 .57396 L
.33433 .5748 L
.32922 .58403 L
.32439 .59122 L
.3222 .5941 L
.31446 .6026 L
.31278 .60417 L
.30452 .61048 L
.2979 .61424 L
.29459 .61555 L
.28465 .61817 L
.27471 .61849 L
.26478 .61651 L
.25757 .61424 L
.25484 .61211 L
.24491 .60499 L
.24394 .60417 L
.23497 .59452 L
.23464 .5941 L
.22761 .58403 L
.22504 .57941 L
.2222 .57396 L
.21782 .56389 L
.2151 .55608 L
.21438 .55382 L
.21156 .54376 L
.20941 .53369 L
.20786 .52362 L
.20685 .51355 L
.20636 .50348 L
.20636 .49341 L
.20685 .48334 L
.20786 .47327 L
.20941 .4632 L
.21156 .45313 L
.21438 .44306 L
.2151 .4408 L
.21782 .43299 L
.2222 .42292 L
.22504 .41748 L
.22761 .41285 L
.23464 .40278 L
.23497 .40237 L
.24394 .39271 L
.24491 .3919 L
.25484 .38477 L
.25757 .38264 L
F
0 g
.26478 .38037 m
.27471 .3784 L
.28465 .37871 L
.29459 .38133 L
.2979 .38264 L
.30452 .3864 L
.31278 .39271 L
.31446 .39428 L
.3222 .40278 L
.32439 .40566 L
.32922 .41285 L
.33433 .42209 L
.33474 .42292 L
.33916 .43299 L
.34272 .44306 L
.34426 .44824 L
.34554 .45313 L
.34771 .4632 L
.3493 .47327 L
.35034 .48334 L
.35085 .49341 L
.35085 .50348 L
.35034 .51355 L
.3493 .52362 L
.34771 .53369 L
.34554 .54376 L
.34426 .54864 L
.34272 .55382 L
.33916 .56389 L
.33474 .57396 L
.33433 .5748 L
.32922 .58403 L
.32439 .59122 L
.3222 .5941 L
.31446 .6026 L
.31278 .60417 L
.30452 .61048 L
.2979 .61424 L
.29459 .61555 L
.28465 .61817 L
.27471 .61849 L
.26478 .61651 L
.25757 .61424 L
.25484 .61211 L
.24491 .60499 L
.24394 .60417 L
.23497 .59452 L
.23464 .5941 L
.22761 .58403 L
.22504 .57941 L
Mistroke
.2222 .57396 L
.21782 .56389 L
.2151 .55608 L
.21438 .55382 L
.21156 .54376 L
.20941 .53369 L
.20786 .52362 L
.20685 .51355 L
.20636 .50348 L
.20636 .49341 L
.20685 .48334 L
.20786 .47327 L
.20941 .4632 L
.21156 .45313 L
.21438 .44306 L
.2151 .4408 L
.21782 .43299 L
.2222 .42292 L
.22504 .41748 L
.22761 .41285 L
.23464 .40278 L
.23497 .40237 L
.24394 .39271 L
.24491 .3919 L
.25484 .38477 L
.25757 .38264 L
.26478 .38037 L
Mfstroke
.05 g
.25484 .40755 m
.26478 .40395 L
.27471 .40343 L
.28465 .40593 L
.29459 .41171 L
.29605 .41285 L
.30452 .4215 L
.30565 .42292 L
.31226 .43299 L
.31446 .43716 L
.31716 .44306 L
.32088 .45313 L
.32367 .4632 L
.32439 .46631 L
.32566 .47327 L
.32696 .48334 L
.32759 .49341 L
.32759 .50348 L
.32696 .51355 L
.32566 .52362 L
.32439 .53057 L
.32367 .53369 L
.32088 .54376 L
.31716 .55382 L
.31446 .55972 L
.31226 .56389 L
.30565 .57396 L
.30452 .57538 L
.29605 .58403 L
.29459 .58517 L
.28465 .59096 L
.27471 .59346 L
.26478 .59294 L
.25484 .58934 L
.24633 .58403 L
.24491 .58225 L
.23714 .57396 L
.23497 .57065 L
.23067 .56389 L
.22587 .55382 L
.22504 .55165 L
.22217 .54376 L
.21937 .53369 L
.21741 .52362 L
.21616 .51355 L
.21555 .50348 L
.21555 .49341 L
.21616 .48334 L
.21741 .47327 L
.21937 .4632 L
.22217 .45313 L
.22504 .44523 L
.22587 .44306 L
.23067 .43299 L
.23497 .42624 L
.23714 .42292 L
.24491 .41464 L
.24633 .41285 L
F
0 g
.25484 .40755 m
.26478 .40395 L
.27471 .40343 L
.28465 .40593 L
.29459 .41171 L
.29605 .41285 L
.30452 .4215 L
.30565 .42292 L
.31226 .43299 L
.31446 .43716 L
.31716 .44306 L
.32088 .45313 L
.32367 .4632 L
.32439 .46631 L
.32566 .47327 L
.32696 .48334 L
.32759 .49341 L
.32759 .50348 L
.32696 .51355 L
.32566 .52362 L
.32439 .53057 L
.32367 .53369 L
.32088 .54376 L
.31716 .55382 L
.31446 .55972 L
.31226 .56389 L
.30565 .57396 L
.30452 .57538 L
.29605 .58403 L
.29459 .58517 L
.28465 .59096 L
.27471 .59346 L
.26478 .59294 L
.25484 .58934 L
.24633 .58403 L
.24491 .58225 L
.23714 .57396 L
.23497 .57065 L
.23067 .56389 L
.22587 .55382 L
.22504 .55165 L
.22217 .54376 L
.21937 .53369 L
.21741 .52362 L
.21616 .51355 L
.21555 .50348 L
.21555 .49341 L
.21616 .48334 L
.21741 .47327 L
.21937 .4632 L
Mistroke
.22217 .45313 L
.22504 .44523 L
.22587 .44306 L
.23067 .43299 L
.23497 .42624 L
.23714 .42292 L
.24491 .41464 L
.24633 .41285 L
.25484 .40755 L
Mfstroke
.25484 .43811 m
.26478 .4355 L
.27471 .43765 L
.28347 .44306 L
.28465 .44515 L
.29067 .45313 L
.29459 .46107 L
.29545 .4632 L
.29868 .47327 L
.30066 .48334 L
.3016 .49341 L
.3016 .50348 L
.30066 .51355 L
.29868 .52362 L
.29545 .53369 L
.29459 .53582 L
.29067 .54376 L
.28465 .55174 L
.28347 .55382 L
.27471 .55924 L
.26478 .56139 L
.25484 .55878 L
.24794 .55382 L
.24491 .55067 L
.23947 .54376 L
.23505 .53369 L
.23497 .53342 L
.23171 .52362 L
.22969 .51355 L
.22874 .50348 L
.22874 .49341 L
.22969 .48334 L
.23171 .47327 L
.23497 .46346 L
.23505 .4632 L
.23947 .45313 L
.24491 .44621 L
.24794 .44306 L
F
.25484 .43811 m
.26478 .4355 L
.27471 .43765 L
.28347 .44306 L
.28465 .44515 L
.29067 .45313 L
.29459 .46107 L
.29545 .4632 L
.29868 .47327 L
.30066 .48334 L
.3016 .49341 L
.3016 .50348 L
.30066 .51355 L
.29868 .52362 L
.29545 .53369 L
.29459 .53582 L
.29067 .54376 L
.28465 .55174 L
.28347 .55382 L
.27471 .55924 L
.26478 .56139 L
.25484 .55878 L
.24794 .55382 L
.24491 .55067 L
.23947 .54376 L
.23505 .53369 L
.23497 .53342 L
.23171 .52362 L
.22969 .51355 L
.22874 .50348 L
.22874 .49341 L
.22969 .48334 L
.23171 .47327 L
.23497 .46346 L
.23505 .4632 L
.23947 .45313 L
.24491 .44621 L
.24794 .44306 L
.25484 .43811 L
s
.4 g
.8684 .99688 m
.86671 .98682 L
.86499 .97675 L
.86323 .96668 L
.86143 .95661 L
.8609 .95368 L
.8596 .94654 L
.85774 .93647 L
.85584 .9264 L
.85391 .91633 L
.85195 .90626 L
.85097 .90128 L
.84996 .89619 L
.84793 .88612 L
.84587 .87605 L
.84378 .86598 L
.84166 .85591 L
.84103 .85294 L
.83952 .84584 L
.83734 .83577 L
.83514 .8257 L
.83292 .81563 L
.8311 .80748 L
.83067 .80556 L
.8284 .79549 L
.82611 .78542 L
.8238 .77535 L
.82148 .76529 L
.82116 .76391 L
.81915 .75522 L
.8168 .74515 L
.81446 .73508 L
.81211 .72501 L
.81123 .72123 L
.80976 .71494 L
.80743 .70487 L
.8051 .6948 L
.8028 .68473 L
.80129 .67808 L
.80052 .67466 L
.79828 .66459 L
.79608 .65452 L
.79393 .64445 L
.79184 .63438 L
.79136 .63199 L
.78983 .62431 L
.78789 .61424 L
.78606 .60417 L
.78433 .5941 L
.78272 .58403 L
.78142 .57522 L
.78125 .57396 L
.77992 .56389 L
.77876 .55382 L
.77776 .54376 L
.77696 .53369 L
.77634 .52362 L
.77593 .51355 L
.77572 .50348 L
.77572 .49341 L
.77593 .48334 L
.77634 .47327 L
.77696 .4632 L
.77776 .45313 L
.77876 .44306 L
.77992 .43299 L
.78125 .42292 L
.78142 .42167 L
.78272 .41285 L
.78433 .40278 L
.78606 .39271 L
.78789 .38264 L
.78983 .37257 L
.79136 .36489 L
.79184 .3625 L
.79393 .35243 L
.79608 .34236 L
.79828 .33229 L
.80052 .32223 L
.80129 .3188 L
.8028 .31216 L
.8051 .30209 L
.80743 .29202 L
.80976 .28195 L
.81123 .27566 L
.81211 .27188 L
.81446 .26181 L
.8168 .25174 L
.81915 .24167 L
.82116 .23297 L
.82148 .2316 L
.8238 .22153 L
.82611 .21146 L
.8284 .20139 L
.83067 .19132 L
.8311 .1894 L
.83292 .18125 L
.83514 .17118 L
.83734 .16111 L
.83952 .15104 L
.84103 .14394 L
.84166 .14097 L
.84378 .1309 L
.84587 .12083 L
.84793 .11076 L
.84996 .1007 L
.85097 .0956 L
.85195 .09063 L
.85391 .08056 L
.85584 .07049 L
.85774 .06042 L
.8596 .05035 L
.8609 .0432 L
.86143 .04028 L
.86323 .03021 L
.86499 .02014 L
.86671 .01007 L
.8684 0 L
1 0 L
1 .99688 L
F
0 g
.8684 .99688 m
.86671 .98682 L
.86499 .97675 L
.86323 .96668 L
.86143 .95661 L
.8609 .95368 L
.8596 .94654 L
.85774 .93647 L
.85584 .9264 L
.85391 .91633 L
.85195 .90626 L
.85097 .90128 L
.84996 .89619 L
.84793 .88612 L
.84587 .87605 L
.84378 .86598 L
.84166 .85591 L
.84103 .85294 L
.83952 .84584 L
.83734 .83577 L
.83514 .8257 L
.83292 .81563 L
.8311 .80748 L
.83067 .80556 L
.8284 .79549 L
.82611 .78542 L
.8238 .77535 L
.82148 .76529 L
.82116 .76391 L
.81915 .75522 L
.8168 .74515 L
.81446 .73508 L
.81211 .72501 L
.81123 .72123 L
.80976 .71494 L
.80743 .70487 L
.8051 .6948 L
.8028 .68473 L
.80129 .67808 L
.80052 .67466 L
.79828 .66459 L
.79608 .65452 L
.79393 .64445 L
.79184 .63438 L
.79136 .63199 L
.78983 .62431 L
.78789 .61424 L
.78606 .60417 L
.78433 .5941 L
.78272 .58403 L
Mistroke
.78142 .57522 L
.78125 .57396 L
.77992 .56389 L
.77876 .55382 L
.77776 .54376 L
.77696 .53369 L
.77634 .52362 L
.77593 .51355 L
.77572 .50348 L
.77572 .49341 L
.77593 .48334 L
.77634 .47327 L
.77696 .4632 L
.77776 .45313 L
.77876 .44306 L
.77992 .43299 L
.78125 .42292 L
.78142 .42167 L
.78272 .41285 L
.78433 .40278 L
.78606 .39271 L
.78789 .38264 L
.78983 .37257 L
.79136 .36489 L
.79184 .3625 L
.79393 .35243 L
.79608 .34236 L
.79828 .33229 L
.80052 .32223 L
.80129 .3188 L
.8028 .31216 L
.8051 .30209 L
.80743 .29202 L
.80976 .28195 L
.81123 .27566 L
.81211 .27188 L
.81446 .26181 L
.8168 .25174 L
.81915 .24167 L
.82116 .23297 L
.82148 .2316 L
.8238 .22153 L
.82611 .21146 L
.8284 .20139 L
.83067 .19132 L
.8311 .1894 L
.83292 .18125 L
.83514 .17118 L
.83734 .16111 L
.83952 .15104 L
Mistroke
.84103 .14394 L
.84166 .14097 L
.84378 .1309 L
.84587 .12083 L
.84793 .11076 L
.84996 .1007 L
.85097 .0956 L
.85195 .09063 L
.85391 .08056 L
.85584 .07049 L
.85774 .06042 L
.8596 .05035 L
.8609 .0432 L
.86143 .04028 L
.86323 .03021 L
.86499 .02014 L
.86671 .01007 L
.8684 0 L
Mfstroke
.35 g
.9669 .99688 m
.9659 .98682 L
.96488 .97675 L
.96384 .96668 L
.9628 .95661 L
.96175 .94654 L
.96068 .93647 L
.96026 .93245 L
.95961 .9264 L
.95854 .91633 L
.95745 .90626 L
.95636 .89619 L
.95527 .88612 L
.95417 .87605 L
.95307 .86598 L
.95197 .85591 L
.95087 .84584 L
.95032 .8408 L
.94978 .83577 L
.94868 .8257 L
.94759 .81563 L
.94651 .80556 L
.94544 .79549 L
.94437 .78542 L
.94332 .77535 L
.94228 .76529 L
.94125 .75522 L
.94039 .74659 L
.94024 .74515 L
.93925 .73508 L
.93828 .72501 L
.93734 .71494 L
.93641 .70487 L
.93552 .6948 L
.93465 .68473 L
.93382 .67466 L
.93301 .66459 L
.93224 .65452 L
.93151 .64445 L
.93081 .63438 L
.93045 .62887 L
.93016 .62431 L
.92955 .61424 L
.92898 .60417 L
.92846 .5941 L
.92799 .58403 L
.92756 .57396 L
.92719 .56389 L
.92686 .55382 L
.92659 .54376 L
.92637 .53369 L
.92621 .52362 L
.9261 .51355 L
.92604 .50348 L
.92604 .49341 L
.9261 .48334 L
.92621 .47327 L
.92637 .4632 L
.92659 .45313 L
.92686 .44306 L
.92719 .43299 L
.92756 .42292 L
.92799 .41285 L
.92846 .40278 L
.92898 .39271 L
.92955 .38264 L
.93016 .37257 L
.93045 .36801 L
.93081 .3625 L
.93151 .35243 L
.93224 .34236 L
.93301 .33229 L
.93382 .32223 L
.93465 .31216 L
.93552 .30209 L
.93641 .29202 L
.93734 .28195 L
.93828 .27188 L
.93925 .26181 L
.94024 .25174 L
.94039 .25029 L
.94125 .24167 L
.94228 .2316 L
.94332 .22153 L
.94437 .21146 L
.94544 .20139 L
.94651 .19132 L
.94759 .18125 L
.94868 .17118 L
.94978 .16111 L
.95032 .15608 L
.95087 .15104 L
.95197 .14097 L
.95307 .1309 L
.95417 .12083 L
.95527 .11076 L
.95636 .1007 L
.95745 .09063 L
.95854 .08056 L
.95961 .07049 L
.96026 .06444 L
.96068 .06042 L
.96175 .05035 L
.9628 .04028 L
.96384 .03021 L
.96488 .02014 L
.9659 .01007 L
.9669 0 L
1 0 L
1 .99688 L
F
0 g
.9669 .99688 m
.9659 .98682 L
.96488 .97675 L
.96384 .96668 L
.9628 .95661 L
.96175 .94654 L
.96068 .93647 L
.96026 .93245 L
.95961 .9264 L
.95854 .91633 L
.95745 .90626 L
.95636 .89619 L
.95527 .88612 L
.95417 .87605 L
.95307 .86598 L
.95197 .85591 L
.95087 .84584 L
.95032 .8408 L
.94978 .83577 L
.94868 .8257 L
.94759 .81563 L
.94651 .80556 L
.94544 .79549 L
.94437 .78542 L
.94332 .77535 L
.94228 .76529 L
.94125 .75522 L
.94039 .74659 L
.94024 .74515 L
.93925 .73508 L
.93828 .72501 L
.93734 .71494 L
.93641 .70487 L
.93552 .6948 L
.93465 .68473 L
.93382 .67466 L
.93301 .66459 L
.93224 .65452 L
.93151 .64445 L
.93081 .63438 L
.93045 .62887 L
.93016 .62431 L
.92955 .61424 L
.92898 .60417 L
.92846 .5941 L
.92799 .58403 L
.92756 .57396 L
.92719 .56389 L
.92686 .55382 L
.92659 .54376 L
Mistroke
.92637 .53369 L
.92621 .52362 L
.9261 .51355 L
.92604 .50348 L
.92604 .49341 L
.9261 .48334 L
.92621 .47327 L
.92637 .4632 L
.92659 .45313 L
.92686 .44306 L
.92719 .43299 L
.92756 .42292 L
.92799 .41285 L
.92846 .40278 L
.92898 .39271 L
.92955 .38264 L
.93016 .37257 L
.93045 .36801 L
.93081 .3625 L
.93151 .35243 L
.93224 .34236 L
.93301 .33229 L
.93382 .32223 L
.93465 .31216 L
.93552 .30209 L
.93641 .29202 L
.93734 .28195 L
.93828 .27188 L
.93925 .26181 L
.94024 .25174 L
.94039 .25029 L
.94125 .24167 L
.94228 .2316 L
.94332 .22153 L
.94437 .21146 L
.94544 .20139 L
.94651 .19132 L
.94759 .18125 L
.94868 .17118 L
.94978 .16111 L
.95032 .15608 L
.95087 .15104 L
.95197 .14097 L
.95307 .1309 L
.95417 .12083 L
.95527 .11076 L
.95636 .1007 L
.95745 .09063 L
.95854 .08056 L
.95961 .07049 L
Mistroke
.96026 .06444 L
.96068 .06042 L
.96175 .05035 L
.9628 .04028 L
.96384 .03021 L
.96488 .02014 L
.9659 .01007 L
.9669 0 L
Mfstroke
0 .1 1 r
.015 w
.5082 .96573 Mdot
.8 0 1 r
.64754 .65421 Mdot
1 0 .3 r
.65574 .5919 Mdot
1 .6 0 r
.57377 .90343 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`006_ooool4o`000003oa0@4?oo
oooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg1Oooool01?nj^[[o410@o`000?mgMgLWooooo`Co
000000?o410@ooooooooool00_ooool4o`000003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@4?l0
003oMgMg:?ooool4o`000004oa0@4?ooooooooooooooo`Ko00001?ooool01?nj^[[o410@o`000?mg
MgLWooooo`Co000000Ko410@ooooooooooooooooojVYZOlQ8B42o`000003oeEEEOo^k^kooooo00?o
oooo00Co^[Zjoa0@4?l0003oMgMg:?ooool4o`000003oa0@4?oooooooooo00Cooooo0_l000000ol@
413oooooooooo`02ooooo`04okZj^_l@413o0000ogMgMbOooooo1?l000001_l@413ooooooooooooo
ooooV9RHoa0@40;o000000?oA4A4onk^k_ooool00oooool01?nj^[[o410@o`000?mgMgLXooooo`Co
000000Ko410@ooooooooooooooooonk^k_m4A4@2o`000003oeEEEOo^k^kooooo00?ooooo00Co^[Zj
oa0@4?l0003oMgMg3oooool001cooooo00?o0000ooooooooool00oooool01_o<c<co<S8bonk^k_o^
k^ko8B4QojVYZ@?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJTXooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool00oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZBWooooo00?o
0000ooooooooool00oooool00onHV9So0000olc<c002ooooo`06oa0@4?ooooooooooooooooo<c<co
<S8b0_o^k^h00olQ8B7oZJVYooooo`0Wooooo`03o`000?oooooooooo00?ooooo00Ko410@ojVYZOoo
ooooooooogMgMolb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY:Oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00;ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJTXoooo
o`03o`000?oooooooooo00?ooooo00Ko410@ohN7QoooooooooooogMgMom4A4@3ooooo`06olc<c?lb
<S;ok^k^onk^k_lQ8B7oZJVY:Oooool00ol0003oooooooooo`03ooooo`06oeEEEOmgMgOooooooooo
oomgMgOoEEEE0oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@kooooo000Looooo`03o`000?oo
oooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S83ooooo`06odA4A?nYZJWooooooooo
oonYZJWo<S8b:?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00KoA4A4
ojVYZOooooooooooojVYZOlb<S8Yooooo`03o`000?oooooooooo00Cooooo00?oV9RHo`000?o<c<`0
1Oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<RSooooo00?o0000ooooooooool02?ooool01_l0
003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYoc8b<_ooool0:?ooool00ol0003ooooooooo
o`03ooooo`Ko00000oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<RSooooo00?o0000oooooooo
ool02?ooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYoc8b<_ooool0:?ooool0
0ol0003oooooooooo`03ooooo`03oa0@4?oooooooooo00;ooooo00Ko0000ooooooooooooooooodA4
A?nYZJT2ooooo`03ojVYZOlb<S;ooooo00gooooo000Looooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0
9_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Wooooo`03o`000?oooooooooo00Gooooo00?oZJVYoa0@4?o<c<`0
1?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0
1oooool00omgMgOo8B4Qooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
9oooool00ol0003oooooooooo`03ooooo`05ofIVI_nYZJWoooooooooool000001?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool01oooool00oo^k^ko
0000ooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09oooool00ol0003o
ooooooooo`03ooooo`03o`000?o^k^kooooo00;ooooo00Go0000ooooooooooooooooo`000004oooo
o`03o`000?oooooooooo00cooooo000Looooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool00_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool09_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Wooooo`03o`000?oooooooooo00Kooooo00?oc<c<oa0@4?o<c<`00oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool01Oooool01?lQ
8B7o0000o`000?nj^[X3ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09oooool0
0ol0003oooooooooo`03ooooo`05onk^k_lQ8B7ok^k^ooooool000001?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool00oooool01_l@413oV9RHoooo
ooooooooMgMgofIVIP?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Wooooo`03
o`000?oooooooooo00?ooooo00Ko0000oeEEEOo^k^koooooogMgMomEEED3ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool03?ooool001cooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0V
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool01oooool00onYZJWo<S8booooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`06
ooooo`03onk^k_mgMgOo<S8b00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0W
ooooo`03o`000?oooooooooo00Cooooo00CoZJVYofIVI_oooooo00001?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool00oooool01Ol0003o8B4Qo`00
0?l0003oIVIV00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Wooooo`03o`00
0?oooooooooo00?ooooo00Ko8B4QofIVI_l0003o0000oeEEEOo^k^h3ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool03?ooool001cooooo00?o0000ooooooooool00oooool01_m4A4Co
ZJVYooooooooooooZJVYodA4A0?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@Xooooo`03o`00
0?oooooooooo00Kooooo00?o0000ooooooooool00oooool01_m4A4CoZJVYooooooooooooZJVYodA4
A2Wooooo00?o0000ooooooooool02?ooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?o
ZJVYodA4A?ooool09oooool00ol0003oooooooooo`08ooooo`06o`000?oooooooooooooooom4A4Co
ZJVY0_ooool00onYZJWoA4A4ooooo`0Xooooo`03o`000?oooooooooo00Gooooo00?oA4A4olc<c?l0
00001?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A2Sooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`06ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4:Oooool00ol0003ooooo
ooooo`03ooooo`03ohN7QomVIVKooooo00Kooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@>oooo
o`006_ooool00ol0003oA4A4o`000005ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<0oooool0
1_o<c<co<S8bonk^k_o^k^ko<S8bolc<c2Kooooo00?o0000odA4A?l000001_ooool00ol0003oA4A4
o`000005ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<9oooool00ol0003oA4A4o`000005oooo
o`06o`000?n7QhOok^k^oooooomgMgOo<S8b0oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c2Ko
oooo00?o0000odA4A?l000001Oooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<P?ooooo00Koc<c<
oc8b<_o^k^kok^k^oc8b<_o<c<`Wooooo`03o`000?m4A4Co000000Oooooo00?ogMgModA4A?l00000
1?ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c2Kooooo00?o0000odA4A?l000001Oooool00ol0
003oooooooooo`06ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<9oooool00ol0003oA4A4o`00
0006ooooo`03oc8b<_mVIVKogMgM00Gooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`>ooooo`00
6_ooool00oo<c<coEEEEo`000006ooooo`04okZj^_l@413o410@olc<c0Gooooo00Co^[Zjoa0@4?l@
413oc<c<9oooool00oo<c<coEEEEo`000006ooooo`03olc<c?mEEEGo000000Kooooo00Co^[Zjoa0@
4?l@413oc<c<:?ooool00oo<c<coEEEEo`000005ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^
1?ooool01?nj^[[o410@oa0@4?o<c<`Wooooo`03olc<c?mEEEGo000000Gooooo00Ko^[ZjodA4A?l0
003o0000odA4A?o^k^h4ooooo`04okZj^_l@413o410@olc<c2Sooooo00?oc<c<oeEEEOl000002?oo
ool00on7QhOo0000ooooo`04ooooo`04okZj^_l@413o410@olc<c2Oooooo00?oc<c<oeEEEOl00000
1Oooool5o`0000Gooooo00Co^[Zjoa0@4?l@413oc<c<:?ooool00oo<c<coEEEEo`000007ooooo`04
ogMgMol@413o0000ob4Q8@Cooooo00Co^[Zjoa0@4?l@413oc<c<3oooool00?oooooo/Oooool00?oo
oooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool001oo
ooooool0001io`0001Wooooo000Oooooo`03o`000?oooooooooo09Kooooo00?o0000oo?clooclo<0
0ooclo<00ol0003oi^KVonKViP04onKViP03o`000?oIfMWofMWI00GofMWI00?o0000olc<c?o<c<`0
1oo<c<`00ol0003o_knookno_`08okno_`03o`000?nc/k?o/k>c00[o/k>c00?o0000ojJVY_nVYZH0
3_nVYZH00ol0003oVIVIoiVIV@0AoiVIV@03o`000?n<S8coS8b<01?oS8b<00?o0000ogmoOomoOgl0
6?moOgl00ol0003oLg=cog=cL`0Mog=cL`03o`000?mVIVKoIVIV02;oIVIV00?o0000oeUIFOmIFET0
2OmIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`2Eooooo`03o`000?oc
lo?olo?c00?olo?c00?o0000onKVi_oVi^H01?oVi^H00ol0003ofMWIomWIf@06omWIf@03o`000?o<
c<coc<c<00Koc<c<00?o0000okno_ono_kl02?no_kl00ol0003o/k>cok>c/`0:ok>c/`03o`000?nV
YZKoYZJV00koYZJV00?o0000oiVIVOnIVIT04OnIVIT00ol0003oS8b<ohb<S00Dohb<S003o`000?mo
OgooOgmo01SoOgmo00?o0000og=cLomcLg<07OmcLg<00ol0003oIVIVofIVIP0RofIVIP03o`000?mI
FEWoFEUI00WoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0UOooool0
0ol0003olo?coo?cl`03oo?cl`03o`000?oVi^Koi^KV00Coi^KV00?o0000omWIfOoIfMT01OoIfMT0
0ol0003oc<c<olc<c006olc<c003o`000?no_koo_kno00Wo_kno00?o0000ok>c/onc/k<02_nc/k<0
0ol0003oYZJVojJVYP0>ojJVYP03o`000?nIVIWoVIVI017oVIVI00?o0000ohb<S?n<S8`04on<S8`0
0ol0003oOgmoogmoO`0HogmoO`03o`000?mcLg?oLg=c01goLg=c00?o0000ofIVI_mVIVH08_mVIVH0
0ol0003oFEUIoeUIF@0:oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo
09Cooooo00?o0000oo?clooclo<00_oclo<2o`0000Koi^KV00?o0000omWIfOoIfMT01OoIfMT00ol0
003oc<c<olc<c006olc<c003o`000?no_koo_kno00Wo_kno00?o0000ok>c/onc/k<02onc/k<00ol0
003oYZJVojJVYP0=ojJVYP03o`000?nIVIWoVIVI017oVIVI00?o0000ohb<S?n<S8`05?n<S8`00ol0
003oOgmoogmoO`0HogmoO`03o`000?mcLg?oLg=c01goLg=c00?o0000ofIVI_mVIVH08_mVIVH00ol0
003oFEUIoeUIF@0:oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo09?o
oooo00?o0000oo?clooclo<00_oclo<00ol0003oi^KVonKViP05onKViP03o`000?oIfMWofMWI00Go
fMWI00?o0000olc<c?o<c<`01_o<c<`00ol0003o_knookno_`09okno_`03o`000?nc/k?o/k>c00_o
/k>c00?o0000ojJVY_nVYZH03OnVYZH00ol0003oVIVIoiVIV@0BoiVIV@03o`000?n<S8coS8b<01Co
S8b<00?o0000ogmoOomoOgl06?moOgl00ol0003oLg=cog=cL`0Mog=cL`03o`000?mVIVKoIVIV02;o
IVIV00?o0000oeUIFOmIFET02_mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`2Booooo`03o`000?oclo?olo?c00?olo?c00?o0000onKVi_oVi^H01?oVi^H00ol0003ofMWI
omWIf@05omWIf@03o`000?o<c<coc<c<00Koc<c<00?o0000okno_ono_kl02Ono_kl00ol0003o/k>c
ok>c/`0;ok>c/`03o`000?nVYZKoYZJV00koYZJV00?o0000oiVIVOnIVIT04OnIVIT00ol0003oS8b<
ohb<S00Dohb<S003o`000?moOgooOgmo01WoOgmo00?o0000og=cLomcLg<07OmcLg<00ol0003oIVIV
ofIVIP0RofIVIP03o`000?mIFEWoFEUI00[oFEUI00?o0000ooooooooool05oooool001oooooo00?o
0000ooooooooool0TOooool00ol0003olo?coo?cl`03oo?cl`03o`000?oVi^Koi^KV00Coi^KV00?o
0000omWIfOoIfMT01OoIfMT00ol0003oc<c<olc<c006olc<c003o`000?no_koo_kno00Wo_kno00?o
0000ok>c/onc/k<02onc/k<00ol0003oYZJVojJVYP0>ojJVYP03o`000?nIVIWoVIVI017oVIVI00?o
0000ohb<S?n<S8`05On<S8`00ol0003oOgmoogmoO`0HogmoO`03o`000?mcLg?oLg=c01koLg=c00?o
0000ofIVI_mVIVH08_mVIVH00ol0003oFEUIoeUIF@0:oeUIF@03o`000?oooooooooo01Oooooo000O
ooooo`03o`000?oooooooooo097ooooo00?o0000oo?clooclo<00ooclo<00ol0003oi^KVonKViP04
onKViP03o`000?oIfMWofMWI00GofMWI00?o0000olc<c?o<c<`01_o<c<`00ol0003o_knookno_`09
okno_`03o`000?nc/k?o/k>c00_o/k>c00?o0000ojJVY_nVYZH03_nVYZH00ol0003oVIVIoiVIV@0A
oiVIV@03o`000?n<S8coS8b<01GoS8b<00?o0000ogmoOomoOgl06?moOgl00ol0003oLg=cog=cL`0N
og=cL`03o`000?mVIVKoIVIV02;oIVIV00?o0000oeUIFOmIFET02_mIFET00ol0003oooooooooo`0G
ooooo`002oooool4o`000006oa0@4?oooooooooooooooonHV9So410@0_l000000om4A4Cok^k^oooo
o`05ooooo`03o`000?oooooooooo093ooooo00?o0000oo?clooclo<00ooclo<00ol0003oi^KVonKV
iP04onKViP03o`000?oIfMWofMWI00GofMWI00?o0000olc<c?o<c<`01_o<c<`00ol0003o_knookno
_`09okno_`03o`000?nc/k?o/k>c00_o/k>c00?o0000ojJVY_nVYZH03_nVYZH00ol0003oVIVIoiVI
V@0AoiVIV@03o`000?n<S8coS8b<01GoS8b<00?o0000ogmoOomoOgl06OmoOgl00ol0003oLg=cog=c
L`0Nog=cL`03o`000?mVIVKoIVIV02;oIVIV00?o0000oeUIFOmIFET02_mIFET00ol0003ooooooooo
o`0Gooooo`003Oooool00ol0003oooooooooo`03ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A4
1_ooool00ol0003oooooooooo`2?ooooo`03o`000?oclo?olo?c00?olo?c00?o0000onKVi_oVi^H0
1?oVi^H00ol0003ofMWIomWIf@05omWIf@03o`000?o<c<coc<c<00Koc<c<00?o0000okno_ono_kl0
2Ono_kl00ol0003o/k>cok>c/`0;ok>c/`03o`000?nVYZKoYZJV00ooYZJV00?o0000oiVIVOnIVIT0
4OnIVIT00ol0003oS8b<ohb<S00Eohb<S003o`000?moOgooOgmo01SoOgmo00?o0000og=cLomcLg<0
7_mcLg<00ol0003oIVIVofIVIP0SofIVIP03o`000?mIFEWoFEUI00[oFEUI00?o0000ooooooooool0
5oooool000gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo08kooooo00?o0000oo?clooclo<00ooclo<00ol0003oi^KVonKViP04onKViP03o`000?oI
fMWofMWI00GofMWI00?o0000olc<c?o<c<`01_o<c<`00ol0003o_knookno_`09okno_`03o`000?nc
/k?o/k>c00_o/k>c00?o0000ojJVY_nVYZH03_nVYZH2o`0001?oVIVI00?o0000ohb<S?n<S8`05On<
S8`00ol0003oOgmoogmoO`0IogmoO`03o`000?mcLg?oLg=c01koLg=c00?o0000ofIVI_mVIVH08omV
IVH00ol0003oFEUIoeUIF@0:oeUIF@03o`000?oooooooooo01Oooooo00000ooooooo0000o`000005
o`0000Gooooo00?o0000ooooooooool01oooool00oo^k^ko0000ooooo`05ooooo`Co0000S?ooool0
0ol0003olo?coo?cl`04oo?cl`03o`000?oVi^Koi^KV00?oi^KV00?o0000omWIfOoIfMT01_oIfMT0
0ol0003oc<c<olc<c006olc<c003o`000?no_koo_kno00So_kno00?o0000ok>c/onc/k<03?nc/k<0
0ol0003oYZJVojJVYP0>ojJVYP03o`000?nIVIWoVIVI01;oVIVI00?o0000ohb<S?n<S8`05On<S8`0
0ol0003oOgmoogmoO`0IogmoO`03o`000?mcLg?oLg=c01koLg=c00?o0000ofIVI_mVIVH08omVIVH0
0ol0003oFEUIoeUIF@0:oeUIF@03o`000?oooooooooo01Oooooo000=ooooo`03o`000?oooooooooo
00?ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH6ooooo`03o`000?oooooooooo08gooooo00?o
0000oo?clooclo<00ooclo<00ol0003oi^KVonKViP03onKViP03o`000?oIfMWofMWI00KofMWI00?o
0000olc<c?o<c<`01_o<c<`00ol0003o_knookno_`08okno_`03o`000?nc/k?o/k>c00co/k>c00?o
0000ojJVY_nVYZH03_nVYZH00ol0003oVIVIoiVIV@0BoiVIV@03o`000?n<S8coS8b<01KoS8b<00?o
0000ogmoOomoOgl06OmoOgl00ol0003oLg=cog=cL`0Nog=cL`03o`000?mVIVKoIVIV02?oIVIV00?o
0000oeUIFOmIFET02_mIFET00ol0003oooooooooo`0Gooooo`003Oooool00ol0003oooooooooo`03
ooooo`05o`000?lQ8B7o0000o`000?mVIVH01oooool00ol0003oooooooooo`2<ooooo`03o`000?oc
lo?olo?c00?olo?c00?o0000onKVi_oVi^H00ooVi^H00ol0003ofMWIomWIf@06omWIf@03o`000?o<
c<coc<c<00Koc<c<00?o0000okno_ono_kl02Ono_kl00ol0003o/k>cok>c/`0;ok>c/`03o`000?nV
YZKoYZJV00ooYZJV00?o0000oiVIVOnIVIT04OnIVIT00ol0003oS8b<ohb<S00Fohb<S003o`000?mo
OgooOgmo01WoOgmo00?o0000og=cLomcLg<07_mcLg<00ol0003oIVIVofIVIP0SofIVIP03o`000?mI
FEWoFEUI00_oFEUI00?o0000ooooooooool05oooool000gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo08_ooooo00?o0000oo?clooclo<00ooclo<0
0ol0003oi^KVonKViP03onKViP03o`000?oIfMWofMWI00GofMWI0_l00008olc<c003o`000?no_koo
_kno00Wo_kno00?o0000ok>c/onc/k<02onc/k<00ol0003oYZJVojJVYP0?ojJVYP03o`000?nIVIWo
VIVI01;oVIVI00?o0000ohb<S?n<S8`05_n<S8`00ol0003oOgmoogmoO`0IogmoO`03o`000?mcLg?o
Lg=c01koLg=c00?o0000ofIVI_mVIVH08omVIVH00ol0003oFEUIoeUIF@0;oeUIF@03o`000?oooooo
oooo01Oooooo000;ooooo`03o`000?m4A4Co000000Gooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`2:ooooo`03o`000?oclo?olo?c00Colo?c00?o0000onKVi_oVi^H00ooVi^H00ol0
003ofMWIomWIf@05omWIf@03o`000?o<c<coc<c<00Koc<c<00?o0000okno_ono_kl02Ono_kl00ol0
003o/k>cok>c/`0;ok>c/`03o`000?nVYZKoYZJV00ooYZJV00?o0000oiVIVOnIVIT04onIVIT00ol0
003oS8b<ohb<S00Fohb<S003o`000?moOgooOgmo01WoOgmo00?o0000og=cLomcLg<07_mcLg<00ol0
003oIVIVofIVIP0SofIVIP03o`000?mIFEWoFEUI00_oFEUI00?o0000ooooooooool05oooool000_o
oooo00?oc<c<oeEEEOl000001Oooool5o`0000Oooooo00?o0000ooooooooool0ROooool00ol0003o
lo?coo?cl`04oo?cl`03o`000?oVi^Koi^KV00?oi^KV00?o0000omWIfOoIfMT01OoIfMT00ol0003o
c<c<olc<c006olc<c003o`000?no_koo_kno00Wo_kno00?o0000ok>c/onc/k<02onc/k<00ol0003o
YZJVojJVYP0@ojJVYP03o`000?nIVIWoVIVI01;oVIVI00?o0000ohb<S?n<S8`05_n<S8`00ol0003o
OgmoogmoO`0IogmoO`03o`000?mcLg?oLg=c01ooLg=c00?o0000ofIVI_mVIVH08omVIVH00ol0003o
FEUIoeUIF@0;oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo08Wooooo
00?o0000oo?clooclo<00ooclo<00ol0003oi^KVonKViP03onKViP03o`000?oIfMWofMWI00GofMWI
00?o0000olc<c?o<c<`01oo<c<`00ol0003o_knookno_`08okno_`03o`000?nc/k?o/k>c00co/k>c
00?o0000ojJVY_nVYZH03onVYZH00ol0003oVIVIoiVIV@0CoiVIV@03o`000?n<S8coS8b<01KoS8b<
00?o0000ogmoOomoOgl06OmoOgl00ol0003oLg=cog=cL`0Nog=cL`03o`000?mVIVKoIVIV02CoIVIV
00?o0000oeUIFOmIFET02omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`28ooooo`03o`000?oclo?olo?c00;olo?c0_l00005onKViP03o`000?oIfMWofMWI00GofMWI00?o
0000olc<c?o<c<`01oo<c<`00ol0003o_knookno_`08okno_`03o`000?nc/k?o/k>c00co/k>c00?o
0000ojJVY_nVYZH03onVYZH00ol0003oVIVIoiVIV@0CoiVIV@03o`000?n<S8coS8b<01KoS8b<00?o
0000ogmoOomoOgl06_moOgl00ol0003oLg=cog=cL`0Nog=cL`03o`000?mVIVKoIVIV02CoIVIV00?o
0000oeUIFOmIFET02omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`28
ooooo`03o`000?oclo?olo?c00;olo?c00?o0000onKVi_oVi^H00ooVi^H00ol0003ofMWIomWIf@05
omWIf@03o`000?o<c<coc<c<00Ooc<c<00?o0000okno_ono_kl02?no_kl00ol0003o/k>cok>c/`0<
ok>c/`03o`000?nVYZKoYZJV00ooYZJV00?o0000oiVIVOnIVIT04onIVIT00ol0003oS8b<ohb<S00G
ohb<S003o`000?moOgooOgmo01[oOgmo00?o0000og=cLomcLg<07_mcLg<00ol0003oIVIVofIVIP0T
ofIVIP03o`000?mIFEWoFEUI00_oFEUI00?o0000ooooooooool05oooool001oooooo00?o0000oooo
ooooool0Qoooool00ol0003olo?coo?cl`02oo?cl`03o`000?oVi^Koi^KV00?oi^KV00?o0000omWI
fOoIfMT01OoIfMT00ol0003oc<c<olc<c007olc<c003o`000?no_koo_kno00So_kno00?o0000ok>c
/onc/k<03?nc/k<00ol0003oYZJVojJVYP0?ojJVYP03o`000?nIVIWoVIVI01CoVIVI00?o0000ohb<
S?n<S8`05on<S8`00ol0003oOgmoogmoO`0JogmoO`03o`000?mcLg?oLg=c01koLg=c00?o0000ofIV
I_mVIVH09?mVIVH00ol0003oFEUIoeUIF@0;oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo08Kooooo00?o0000oo?clooclo<00_oclo<00ol0003oi^KVonKViP03onKViP03
o`000?oIfMWofMWI00GofMWI00?o0000olc<c?o<c<`01oo<c<`00ol0003o_knookno_`09okno_`03
o`000?nc/k?o/k>c00_o/k>c00?o0000ojJVY_nVYZH04?nVYZH00ol0003oVIVIoiVIV@0CoiVIV@03
o`000?n<S8coS8b<01OoS8b<00?o0000ogmoOomoOgl06_moOgl00ol0003oLg=cog=cL`0Oog=cL`03
o`000?mVIVKoIVIV02?oIVIV00?o0000oeUIFOmIFET03?mIFET00ol0003oooooooooo`0Gooooo`00
7oooool3o`0008Gooooo00?o0000oo?clooclo<00_oclo<00ol0003oi^KVonKViP03onKViP;o0000
1_oIfMT00ol0003oc<c<olc<c007olc<c003o`000?no_koo_kno00So_kno0_l0000=ok>c/`03o`00
0?nVYZKoYZJV00ooYZJV0_l0000EoiVIV@03o`000?n<S8coS8b<01OoS8b<00?o0000ogmoOomoOgl0
6omoOgl00ol0003oLg=cog=cL`0Oog=cL`03o`000?mVIVKoIVIV02?oIVIV00?o0000oeUIFOmIFET0
3?mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`24ooooo`03o`000?oc
lo?olo?c00;olo?c00?o0000onKVi_oVi^H00ooVi^H00ol0003ofMWIomWIf@05omWIf@03o`000?o<
c<coc<c<00Ooc<c<00?o0000okno_ono_kl02?no_kl00ol0003o/k>cok>c/`0<ok>c/`03o`000?nV
YZKoYZJV00ooYZJV00?o0000oiVIVOnIVIT05OnIVIT00ol0003oS8b<ohb<S00Gohb<S003o`000?mo
OgooOgmo01_oOgmo00?o0000og=cLomcLg<07omcLg<00ol0003oIVIVofIVIP0SofIVIP03o`000?mI
FEWoFEUI00coFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0Poooool0
0ol0003olo?coo?cl`02oo?cl`03o`000?oVi^Koi^KV00?oi^KV00?o0000omWIfOoIfMT01OoIfMT0
0ol0003oc<c<olc<c006olc<c0;o00002_no_kl00ol0003o/k>cok>c/`0;ok>c/`;o00004OnVYZH0
0ol0003oVIVIoiVIV@0EoiVIV@03o`000?n<S8coS8b<01OoS8b<00?o0000ogmoOomoOgl06omoOgl0
0ol0003oLg=cog=cL`0Oog=cL`03o`000?mVIVKoIVIV02CoIVIV00?o0000oeUIFOmIFET03?mIFET0
0ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`22ooooo`03o`000?oclo?olo?c
00;olo?c00?o0000onKVi_oVi^H00ooVi^H00ol0003ofMWIomWIf@05omWIf@03o`000?o<c<coc<c<
00Koc<c<00?o0000okno_ono_kl02?no_kl2o`0000go/k>c00?o0000ojJVY_nVYZH04?nVYZH00ol0
003oVIVIoiVIV@0DoiVIV@;o00006On<S8`00ol0003oOgmoogmoO`0LogmoO`03o`000?mcLg?oLg=c
01ooLg=c00?o0000ofIVI_mVIVH09?mVIVH00ol0003oFEUIoeUIF@0<oeUIF@03o`000?oooooooooo
01Oooooo000Oooooo`03o`000?oooooooooo087ooooo00?o0000oo?clooclo<00ooclo<00ol0003o
i^KVonKViP02onKViP03o`000?oIfMWofMWI00GofMWI00?o0000olc<c?o<c<`01_o<c<`00ol0003o
_knookno_`08okno_`03o`000?nc/k?o/k>c00go/k>c00?o0000ojJVY_nVYZH04?nVYZH00ol0003o
VIVIoiVIV@0DoiVIV@03o`000?n<S8coS8b<01SoS8b<00?o0000ogmoOomoOgl07?moOgl00ol0003o
Lg=cog=cL`0Oog=cL`03o`000?mVIVKoIVIV02CoIVIV00?o0000oeUIFOmIFET03?mIFET00ol0003o
ooooooooo`0Gooooo`007oooool00ol0003oooooooooo`20ooooo`03o`000?oclo?olo?c00;olo?c
0_l00004onKViP03o`000?oIfMWofMWI00GofMWI00?o0000olc<c?o<c<`01_o<c<`00ol0003o_kno
okno_`08okno_`03o`000?nc/k?o/k>c00go/k>c00?o0000ojJVY_nVYZH04?nVYZH00ol0003oVIVI
oiVIV@0DoiVIV@03o`000?n<S8coS8b<01WoS8b<00?o0000ogmoOomoOgl07?moOgl00ol0003oLg=c
og=cL`0Oog=cL`03o`000?mVIVKoIVIV02CoIVIV00?o0000oeUIFOmIFET03?mIFET00ol0003ooooo
ooooo`0Gooooo`007oooool00ol0003oooooooooo`1oooooo`03o`000?oclo?olo?c00;olo?c00?o
0000onKVi_oVi^H00ooVi^H00ol0003ofMWIomWIf@05omWIf@03o`000?o<c<coc<c<00Koc<c<00?o
0000okno_ono_kl02?no_kl00ol0003o/k>cok>c/`0<ok>c/`;o00004_nVYZH00ol0003oVIVIoiVI
V@0EoiVIV@03o`000?n<S8coS8b<01SoS8b<00?o0000ogmoOomoOgl07?moOgl00ol0003oLg=cog=c
L`0Oog=cL`03o`000?mVIVKoIVIV02GoIVIV00?o0000oeUIFOmIFET03?mIFET00ol0003ooooooooo
o`0Gooooo`007oooool00ol0003oooooooooo`1nooooo`03o`000?oclo?olo?c00;olo?c00?o0000
onKVi_oVi^H00ooVi^H2o`0000GofMWI0_l00007olc<c0;o00002_no_kl00ol0003o/k>cok>c/`0<
ok>c/`03o`000?nVYZKoYZJV017oYZJV00?o0000oiVIVOnIVIT05OnIVIT00ol0003oS8b<ohb<S00H
ohb<S003o`000?moOgooOgmo01goOgmo00?o0000og=cLomcLg<07omcLg<00ol0003oIVIVofIVIP0U
ofIVIP03o`000?mIFEWoFEUI00coFEUI00?o0000ooooooooool05oooool001oooooo00?o0000oooo
ooooool0O_ooool00ol0003olo?coo?cl`02oo?cl`03o`000?oVi^Koi^KV00?oi^KV00?o0000omWI
fOoIfMT00ooIfMT00ol0003oc<c<olc<c006olc<c003o`000?no_koo_kno00[o_kno00?o0000ok>c
/onc/k<02onc/k<00ol0003oYZJVojJVYP0AojJVYP03o`000?nIVIWoVIVI01GoVIVI00?o0000ohb<
S?n<S8`06On<S8`00ol0003oOgmoogmoO`0MogmoO`03o`000?mcLg?oLg=c01ooLg=c00?o0000ofIV
I_mVIVH09OmVIVH00ol0003oFEUIoeUIF@0<oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo07gooooo00?o0000oo?clooclo<00_oclo<00ol0003oi^KVonKViP03onKViP03
o`000?oIfMWofMWI00?ofMWI00?o0000olc<c?o<c<`01_o<c<`00ol0003o_knookno_`09okno_`;o
00003Onc/k<00ol0003oYZJVojJVYP0AojJVYP03o`000?nIVIWoVIVI01KoVIVI00?o0000ohb<S?n<
S8`06?n<S8`00ol0003oOgmoogmoO`0MogmoO`03o`000?mcLg?oLg=c023oLg=c00?o0000ofIVI_mV
IVH09OmVIVH00ol0003oFEUIoeUIF@0<oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`00
0?oooooooooo07cooooo00?o0000oo?clooclo<00_oclo<00ol0003oi^KVonKViP03onKViP03o`00
0?oIfMWofMWI00?ofMWI00?o0000olc<c?o<c<`01_o<c<`00ol0003o_knookno_`09okno_`03o`00
0?nc/k?o/k>c00co/k>c00?o0000ojJVY_nVYZH04OnVYZH00ol0003oVIVIoiVIV@0FoiVIV@03o`00
0?n<S8coS8b<01WoS8b<00?o0000ogmoOomoOgl07OmoOgl00ol0003oLg=cog=cL`0Pog=cL`03o`00
0?mVIVKoIVIV02CoIVIV00?o0000oeUIFOmIFET03OmIFET00ol0003oooooooooo`0Gooooo`007ooo
ool00ol0003oooooooooo`1kooooo`03o`000?oclo?olo?c00;olo?c00?o0000onKVi_oVi^H00_oV
i^H2o`0000GofMWI0_l00007olc<c003o`000?no_koo_kno00Wo_kno00?o0000ok>c/onc/k<03?nc
/k<00ol0003oYZJVojJVYP0@ojJVYP;o00005onIVIT2o`0001_oS8b<00?o0000ogmoOomoOgl07Omo
Ogl00ol0003oLg=cog=cL`0Qog=cL`03o`000?mVIVKoIVIV02CoIVIV00?o0000oeUIFOmIFET03OmI
FET00ol0003oooooooooo`0Gooooo`007oooool3o`0007_ooooo00Go0000oo?clooclo?olo?co`00
0004onKViP03o`000?oIfMWofMWI00CofMWI00?o0000olc<c?o<c<`01_o<c<`2o`0000Wo_kno0_l0
000=ok>c/`;o00004_nVYZH00ol0003oVIVIoiVIV@0FoiVIV@03o`000?n<S8coS8b<01_oS8b<00?o
0000ogmoOomoOgl07OmoOgl00ol0003oLg=cog=cL`0Qog=cL`03o`000?mVIVKoIVIV02CoIVIV00?o
0000oeUIFOmIFET03OmIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1j
ooooo`05o`000?oclo?olo?coo?clol000001?oVi^H00ol0003ofMWIomWIf@04omWIf@03o`000?o<
c<coc<c<00Koc<c<00?o0000okno_ono_kl02?no_kl00ol0003o/k>cok>c/`0<ok>c/`03o`000?nV
YZKoYZJV017oYZJV00?o0000oiVIVOnIVIT05onIVIT00ol0003oS8b<ohb<S00Johb<S003o`000?mo
OgooOgmo01koOgmo00?o0000og=cLomcLg<08?mcLg<00ol0003oIVIVofIVIP0UofIVIP03o`000?mI
FEWoFEUI00goFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0NOooool0
1Ol0003olo?coo?clooclo?o000000Coi^KV00?o0000omWIfOoIfMT01?oIfMT00ol0003oc<c<olc<
c006olc<c003o`000?no_koo_kno00So_kno00?o0000ok>c/onc/k<03?nc/k<00ol0003oYZJVojJV
YP0AojJVYP03o`000?nIVIWoVIVI01OoVIVI00?o0000ohb<S?n<S8`06on<S8`00ol0003oOgmoogmo
O`0MogmoO`03o`000?mcLg?oLg=c027oLg=c00?o0000ofIVI_mVIVH09OmVIVH00ol0003oFEUIoeUI
F@0=oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo07Sooooo00Go0000
oo?clooclo?olo?co`000004onKViP;o00001OoIfMT00ol0003oc<c<olc<c005olc<c0;o00002Ono
_kl2o`0000go/k>c0_l0000CojJVYP03o`000?nIVIWoVIVI01OoVIVI00?o0000ohb<S?n<S8`06on<
S8`00ol0003oOgmoogmoO`0NogmoO`03o`000?mcLg?oLg=c027oLg=c00?o0000ofIVI_mVIVH09OmV
IVH00ol0003oFEUIoeUIF@0=oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooo
oooo07Kooooo0_l00004oo?cl`05o`000?oVi^Koi^KVonKVi_l000001_oIfMT00ol0003oc<c<olc<
c005olc<c003o`000?no_koo_kno00Oo_kno0_l0000=ok>c/`;o00004onVYZH2o`0001SoVIVI0_l0
000Nohb<S003o`000?moOgooOgmo01koOgmo00?o0000og=cLomcLg<08OmcLg<00ol0003oIVIVofIV
IP0UofIVIP03o`000?mIFEWoFEUI00goFEUI00?o0000ooooooooool05oooool001oooooo00?o0000
ooooooooool0MOooool00ol0003olo?coo?cl`02oo?cl`;o00000ooVi^H00ol0003ofMWIomWIf@03
omWIf@;o00001oo<c<`00ol0003o_knookno_`07okno_`03o`000?nc/k?o/k>c00_o/k>c0_l0000C
ojJVYP;o00006OnIVIT00ol0003oS8b<ohb<S00Mohb<S003o`000?moOgooOgmo01koOgmo00?o0000
og=cLomcLg<08OmcLg<00ol0003oIVIVofIVIP0UofIVIP03o`000?mIFEWoFEUI00koFEUI00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool0M?ooool00ol0003olo?coo?cl`02oo?c
l`03o`000?oVi^Koi^KV00;oi^KV00?o0000omWIfOoIfMT00ooIfMT00ol0003oc<c<olc<c005olc<
c0;o00002Ono_kl00ol0003o/k>cok>c/`0;ok>c/`03o`000?nVYZKoYZJV01;oYZJV00?o0000oiVI
VOnIVIT06?nIVIT00ol0003oS8b<ohb<S00Mohb<S003o`000?moOgooOgmo01ooOgmo00?o0000og=c
LomcLg<08OmcLg<00ol0003oIVIVofIVIP0UofIVIP03o`000?mIFEWoFEUI00koFEUI00?o0000oooo
ooooool05oooool001oooooo00?o0000ooooooooool0M?ooool01Ol0003olo?coo?clooclo?o0000
00Goi^KV00?o0000omWIfOoIfMT00_oIfMT00ol0003oc<c<olc<c005olc<c003o`000?no_koo_kno
00So_kno00?o0000ok>c/onc/k<03?nc/k<00ol0003oYZJVojJVYP0AojJVYP;o00006_nIVIT00ol0
003oS8b<ohb<S00Mohb<S003o`000?moOgooOgmo01ooOgmo00?o0000og=cLomcLg<08OmcLg<00ol0
003oIVIVofIVIP0UofIVIP03o`000?mIFEWoFEUI00koFEUI00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool0Loooool01Ol0003olo?coo?clooclo?o000000Goi^KV00?o0000omWI
fOoIfMT00_oIfMT00ol0003oc<c<olc<c005olc<c003o`000?no_koo_kno00Oo_kno0_l0000=ok>c
/`;o00004_nVYZH2o`0001[oVIVI0_l0000Oohb<S003o`000?moOgooOgmo01ooOgmo00?o0000og=c
LomcLg<08_mcLg<00ol0003oIVIVofIVIP0UofIVIP03o`000?mIFEWoFEUI00koFEUI00?o0000oooo
ooooool05oooool001oooooo00?o0000ooooooooool0L_ooool01Ol0003olo?coo?clooclo?o0000
00Goi^KV00?o0000omWIfOoIfMT00_oIfMT00ol0003oc<c<olc<c004olc<c0;o00002?no_kl2o`00
00go/k>c0_l0000BojJVYP;o00006onIVIT00ol0003oS8b<ohb<S00Nohb<S003o`000?moOgooOgmo
023oOgmo00?o0000og=cLomcLg<08OmcLg<00ol0003oIVIVofIVIP0VofIVIP03o`000?mIFEWoFEUI
00koFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0LOooool01Ol0003o
lo?coo?clooclo?o000000Coi^KV0_l00004omWIf@03o`000?o<c<coc<c<00Coc<c<00?o0000okno
_ono_kl01ono_kl00ol0003o/k>cok>c/`0:ok>c/`?o00004_nVYZH2o`0001coVIVI00?o0000ohb<
S?n<S8`07_n<S8`00ol0003oOgmoogmoO`0PogmoO`03o`000?mcLg?oLg=c02;oLg=c00?o0000ofIV
I_mVIVH09_mVIVH00ol0003oFEUIoeUIF@0>oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo073ooooo00Go0000oo?clooclo?olo?co`000004onKViP03o`000?oIfMWofMWI
00?ofMWI00?o0000olc<c?o<c<`01Oo<c<`00ol0003o_knookno_`06okno_`;o00002onc/k<00ol0
003oYZJVojJVYP0BojJVYP03o`000?nIVIWoVIVI01[oVIVI0_l0000Qohb<S003o`000?moOgooOgmo
023oOgmo00?o0000og=cLomcLg<08_mcLg<00ol0003oIVIVofIVIP0VofIVIP03o`000?mIFEWoFEUI
00koFEUI00?o0000ooooooooool05oooool001oooooo0ol0001_ooooo`05o`000?oclo?olo?coo?c
lol000001?oVi^H00ol0003ofMWIomWIf@03omWIf@03o`000?o<c<coc<c<00Coc<c<0_l00007okno
_`;o00002onc/k<2o`0001CoYZJV00?o0000oiVIVOnIVIT06_nIVIT00ol0003oS8b<ohb<S00Qohb<
S003o`000?moOgooOgmo023oOgmo00?o0000og=cLomcLg<08_mcLg<00ol0003oIVIVofIVIP0VofIV
IP03o`000?mIFEWoFEUI00koFEUI00?o0000ooooooooool05oooool001oooooo00?o0000oooooooo
ool0K_ooool01Ol0003olo?coo?clooclo?o000000Coi^KV00?o0000omWIfOoIfMT00ooIfMT00ol0
003oc<c<olc<c003olc<c0;o00002?no_kl00ol0003o/k>cok>c/`0:ok>c/`03o`000?nVYZKoYZJV
01?oYZJV00?o0000oiVIVOnIVIT06_nIVIT00ol0003oS8b<ohb<S00Qohb<S003o`000?moOgooOgmo
023oOgmo00?o0000og=cLomcLg<08omcLg<00ol0003oIVIVofIVIP0VofIVIP03o`000?mIFEWoFEUI
00koFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0KOooool01Ol0003o
lo?coo?clooclo?o000000Coi^KV00?o0000omWIfOoIfMT00ooIfMT00ol0003oc<c<olc<c002olc<
c0;o00002?no_kl2o`0000[o/k>c0ol0000CojJVYP?o00006onIVIT2o`0002?oS8b<00?o0000ogmo
OomoOgl08OmoOgl00ol0003oLg=cog=cL`0Sog=cL`03o`000?mVIVKoIVIV02KoIVIV00?o0000oeUI
FOmIFET03_mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1]ooooo`04
o`000?oclo?olo?co`0000Coi^KV00?o0000omWIfOoIfMT00_oIfMT2o`0000Coc<c<00?o0000okno
_ono_kl01ono_kl00ol0003o/k>cok>c/`09ok>c/`03o`000?nVYZKoYZJV017oYZJV0ol0000MoiVI
V@03o`000?n<S8coS8b<02;oS8b<00?o0000ogmoOomoOgl08_moOgl00ol0003oLg=cog=cL`0Sog=c
L`03o`000?mVIVKoIVIV02KoIVIV00?o0000oeUIFOmIFET03_mIFET00ol0003oooooooooo`0Goooo
o`007oooool00ol0003oooooooooo`1/ooooo`04o`000?oclo?olo?co`0000Coi^KV00?o0000omWI
fOoIfMT00_oIfMT00ol0003oc<c<olc<c003olc<c003o`000?no_koo_kno00Ko_kno0_l0000:ok>c
/`;o00004_nVYZH2o`0001ooVIVI00?o0000ohb<S?n<S8`08_n<S8`00ol0003oOgmoogmoO`0Rogmo
O`03o`000?mcLg?oLg=c02CoLg=c00?o0000ofIVI_mVIVH09_mVIVH00ol0003oFEUIoeUIF@0>oeUI
F@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo06_ooooo00Go0000oo?clooc
lo?olo?co`000003onKViP03o`000?oIfMWofMWI00;ofMWI00?o0000olc<c?o<c<`00oo<c<`00ol0
003o_knookno_`06okno_`03o`000?nc/k?o/k>c00Wo/k>c00?o0000ojJVY_nVYZH04OnVYZH00ol0
003oVIVIoiVIV@0NoiVIV@03o`000?n<S8coS8b<02?oS8b<00?o0000ogmoOomoOgl08_moOgl00ol0
003oLg=cog=cL`0Sog=cL`03o`000?mVIVKoIVIV02KoIVIV00?o0000oeUIFOmIFET03omIFET00ol0
003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1Zooooo`05o`000?oclo?olo?coo?c
lol000000_oVi^H2o`0000?ofMWI0_l00005olc<c0;o00001_no_kl2o`0000_o/k>c00?o0000ojJV
Y_nVYZH04?nVYZH2o`0001ooVIVI0_l0000Uohb<S003o`000?moOgooOgmo02;oOgmo00?o0000og=c
LomcLg<09?mcLg<00ol0003oIVIVofIVIP0VofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oooo
ooooool05oooool001oooooo00?o0000ooooooooool0JOooool01Ol0003olo?coo?clooclo?o0000
00;oi^KV00?o0000omWIfOoIfMT00_oIfMT00ol0003oc<c<olc<c004olc<c003o`000?no_koo_kno
00Go_kno00?o0000ok>c/onc/k<02Onc/k<2o`00017oYZJV0_l0000OoiVIV@;o00009_n<S8`00ol0
003oOgmoogmoO`0SogmoO`03o`000?mcLg?oLg=c02CoLg=c00?o0000ofIVI_mVIVH09_mVIVH00ol0
003oFEUIoeUIF@0?oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo06So
oooo00Go0000oo?clooclo?olo?co`000002onKViP03o`000?oIfMWofMWI00;ofMWI00?o0000olc<
c?o<c<`01?o<c<`00ol0003o_knookno_`05okno_`03o`000?nc/k?o/k>c00So/k>c0_l0000AojJV
YP;o00007onIVIT2o`0002OoS8b<00?o0000ogmoOomoOgl09?moOgl00ol0003oLg=cog=cL`0Tog=c
L`03o`000?mVIVKoIVIV02KoIVIV00?o0000oeUIFOmIFET03omIFET00ol0003oooooooooo`0Goooo
o`007oooool00ol0003oooooooooo`1Xooooo`04o`000?oclo?olo?co`0000?oi^KV00Go0000omWI
fOoIfMWofMWIo`000006olc<c003o`000?no_koo_kno00Co_kno0_l00009ok>c/`;o00004OnVYZH2
o`00023oVIVI00?o0000ohb<S?n<S8`09_n<S8`00ol0003oOgmoogmoO`0TogmoO`03o`000?mcLg?o
Lg=c02CoLg=c00?o0000ofIVI_mVIVH09omVIVH00ol0003oFEUIoeUIF@0?oeUIF@03o`000?oooooo
oooo01Oooooo000Oooooo`03o`000?oooooooooo06Oooooo00Co0000oo?clooclo?o00000ooVi^H0
1?l0003ofMWIomWIfOoIfMT2o`0000Coc<c<0_l00005okno_`;o00002Onc/k<2o`0000ooYZJV1?l0
000PoiVIV@;o0000:?n<S8`00ol0003oOgmoogmoO`0UogmoO`03o`000?mcLg?oLg=c02CoLg=c00?o
0000ofIVI_mVIVH09omVIVH00ol0003oFEUIoeUIF@0?oeUIF@03o`000?oooooooooo01Oooooo000O
ooooo`?o0000I_ooool01?l0003olo?coo?clol00003onKViP05o`000?oIfMWofMWIomWIfOl00000
1?o<c<`2o`0000Go_kno0_l00009ok>c/`;o00003onVYZH2o`00027oVIVI0ol0000Yohb<S003o`00
0?moOgooOgmo02KoOgmo00?o0000og=cLomcLg<09?mcLg<00ol0003oIVIVofIVIP0VofIVIP03o`00
0?mIFEWoFEUI013oFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0IOoo
ool01?l0003olo?coo?clol00003onKViP05o`000?oIfMWofMWIomWIfOl000001?o<c<`00ol0003o
_knookno_`04okno_`03o`000?nc/k?o/k>c00So/k>c00?o0000ojJVY_nVYZH03OnVYZH2o`00023o
VIVI0ol0000[ohb<S003o`000?moOgooOgmo02KoOgmo00?o0000og=cLomcLg<09?mcLg<00ol0003o
IVIVofIVIP0WofIVIP03o`000?mIFEWoFEUI013oFEUI00?o0000ooooooooool05oooool001oooooo
00?o0000ooooooooool0I?ooool01?l0003olo?coo?clol00003onKViP05o`000?oIfMWofMWIomWI
fOl000001?o<c<`00ol0003o_knookno_`04okno_`03o`000?nc/k?o/k>c00Ko/k>c0ol0000=ojJV
YP?o00008?nIVIT2o`0002goS8b<00?o0000ogmoOomoOgl09_moOgl00ol0003oLg=cog=cL`0Uog=c
L`03o`000?mVIVKoIVIV02OoIVIV00?o0000oeUIFOmIFET04?mIFET00ol0003oooooooooo`0Goooo
o`007oooool00ol0003oooooooooo`1Tooooo`03o`000?oclo?o000000?oi^KV00Go0000omWIfOoI
fMWofMWIo`000004olc<c003o`000?no_koo_kno00Co_kno0_l00007ok>c/`03o`000?nVYZKoYZJV
00coYZJV0_l0000PoiVIV@?o0000;_n<S8`00ol0003oOgmoogmoO`0WogmoO`03o`000?mcLg?oLg=c
02GoLg=c00?o0000ofIVI_mVIVH09omVIVH00ol0003oFEUIoeUIF@0@oeUIF@03o`000?oooooooooo
01Oooooo000Oooooo`03o`000?oooooooooo06?ooooo00?o0000oo?clol000000ooVi^H01Ol0003o
fMWIomWIfOoIfMWo000000Coc<c<00?o0000okno_ono_kl00ono_kl2o`0000Oo/k>c0_l0000<ojJV
YP?o00007onIVIT3o`00033oS8b<00?o0000ogmoOomoOgl09omoOgl00ol0003oLg=cog=cL`0Vog=c
L`03o`000?mVIVKoIVIV02OoIVIV00?o0000oeUIFOmIFET04?mIFET00ol0003oooooooooo`0Goooo
o`007oooool00ol0003oooooooooo`1Rooooo`03o`000?oclo?o000000?oi^KV00Go0000omWIfOoI
fMWofMWIo`000004olc<c003o`000?no_koo_kno00?o_kno00?o0000ok>c/onc/k<01Onc/k<2o`00
00_oYZJV0ol0000NoiVIV@Co0000<On<S8`2o`0002[oOgmo00?o0000og=cLomcLg<09OmcLg<00ol0
003oIVIVofIVIP0XofIVIP03o`000?mIFEWoFEUI013oFEUI00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool0H?ooool2o`0000;olo?c00Co0000onKVi_oVi^Ko00000ooIfMT01?l0
003oc<c<olc<c?o<c<`2o`0000Co_kno0_l00006ok>c/`;o00002onVYZH2o`0001goVIVI1?l0000d
ohb<S003o`000?moOgooOgmo02WoOgmo00?o0000og=cLomcLg<09_mcLg<00ol0003oIVIVofIVIP0X
ofIVIP03o`000?mIFEWoFEUI013oFEUI00?o0000ooooooooool05oooool001oooooo00?o0000oooo
ooooool0H?ooool01?l0003olo?coo?clol00002onKViP05o`000?oIfMWofMWIomWIfOl000001?o<
c<`00ol0003o_knookno_`02okno_`03o`000?nc/k?o/k>c00Go/k>c00?o0000ojJVY_nVYZH02OnV
YZH2o`0001coVIVI0ol0000gohb<S003o`000?moOgooOgmo02[oOgmo00?o0000og=cLomcLg<09_mc
Lg<00ol0003oIVIVofIVIP0XofIVIP03o`000?mIFEWoFEUI013oFEUI00?o0000ooooooooool05ooo
ool001oooooo00?o0000ooooooooool0Goooool01?l0003olo?coo?clol00002onKViP05o`000?oI
fMWofMWIomWIfOl000001?o<c<`00ol0003o_knookno_`02okno_`03o`000?nc/k?o/k>c00Co/k>c
0_l0000;ojJVYP03o`000?nIVIWoVIVI01SoVIVI1?l0000hohb<S0;o0000;?moOgl00ol0003oLg=c
og=cL`0Wog=cL`03o`000?mVIVKoIVIV02SoIVIV00?o0000oeUIFOmIFET04?mIFET00ol0003ooooo
ooooo`0Gooooo`007oooool00ol0003oooooooooo`1Oooooo`03o`000?oclo?o000000;oi^KV00Go
0000omWIfOoIfMWofMWIo`000004olc<c003o`000?no_koo_kno00;o_kno00?o0000ok>c/onc/k<0
1?nc/k<00ol0003oYZJVojJVYP09ojJVYP;o00005onIVIT4o`0003_oS8b<00?o0000ogmoOomoOgl0
;?moOgl00ol0003oLg=cog=cL`0Vog=cL`03o`000?mVIVKoIVIV02SoIVIV00?o0000oeUIFOmIFET0
4OmIFET00ol0003oooooooooo`0Gooooo`002oooool4o`000003oa0@4?oooooooooo00;ooooo00Co
^[Zjoa0@4?l0003oMgMg1oooool00ol0003oooooooooo`1Nooooo`03o`000?oclo?o000000;oi^KV
00Go0000omWIfOoIfMWofMWIo`000003olc<c0;o00000ono_kl2o`0000Ko/k>c00?o0000ojJVY_nV
YZH01_nVYZH4o`0001GoVIVI1?l0000lohb<S0?o0000;omoOgl00ol0003oLg=cog=cL`0Vog=cL`03
o`000?mVIVKoIVIV02SoIVIV00?o0000oeUIFOmIFET04OmIFET00ol0003oooooooooo`0Gooooo`00
3Oooool00ol0003oooooooooo`03ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_ooool00ol0
003oooooooooo`1Mooooo`06o`000?oclo?olo?co`000?oVi^Ko00000ooIfMT01Ol0003oc<c<olc<
c?o<c<co000000Co_kno00?o0000ok>c/onc/k<01?nc/k<2o`0000OoYZJV0_l0000FoiVIV@?o0000
?on<S8`00ol0003oOgmoogmoO`0`ogmoO`03o`000?mcLg?oLg=c02KoLg=c00?o0000ofIVI_mVIVH0
:?mVIVH00ol0003oFEUIoeUIF@0AoeUIF@03o`000?oooooooooo01Oooooo000=ooooo`03o`000?oo
oooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S86ooooo`Co0000G?ooool01Ol0003o
lo?co`000?oVi^Ko000000?ofMWI00Go0000olc<c?o<c<coc<c<o`000004okno_`03o`000?nc/k?o
/k>c00?o/k>c0_l00007ojJVYP;o00004OnIVIT7o`00043oS8b<0_l0000bogmoO`03o`000?mcLg?o
Lg=c02OoLg=c00?o0000ofIVI_mVIVH0:?mVIVH00ol0003oFEUIoeUIF@0AoeUIF@03o`000?oooooo
oooo01Oooooo00000ooooooo0000o`000005o`0000Gooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0G?ooool01Ol0
003olo?co`000?oVi^Ko000000?ofMWI00Go0000olc<c?o<c<coc<c<o`000004okno_`03o`000?nc
/k?o/k>c00?o/k>c00?o0000ojJVY_nVYZH01_nVYZH00ol0003oVIVIoiVIV@0?oiVIV@;o0000A_n<
S8`00ol0003oOgmoogmoO`0bogmoO`03o`000?mcLg?oLg=c02OoLg=c00?o0000ofIVI_mVIVH0:?mV
IVH00ol0003oFEUIoeUIF@0AoeUIF@03o`000?oooooooooo01Oooooo000=ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo05_ooooo00?o0000oo?clol000000_oVi^H01?l0003ofMWIomWIfOl00003olc<c004o`000?no
_koo_knookno_`;o00001?nc/k<2o`0000OoYZJV0_l0000?oiVIV@?o0000AOn<S8`3o`0003CoOgmo
00?o0000og=cLomcLg<0:?mcLg<00ol0003oIVIVofIVIP0XofIVIP03o`000?mIFEWoFEUI017oFEUI
00?o0000ooooooooool05oooool000gooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0F_ooool00ol0003olo?co`00
0002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000005ok>c/`03
o`000?nVYZKoYZJV00GoYZJV0_l0000>oiVIV@?o0000A_n<S8`2o`0003OoOgmo00?o0000og=cLomc
Lg<0:?mcLg<00ol0003oIVIVofIVIP0XofIVIP03o`000?mIFEWoFEUI017oFEUI00?o0000oooooooo
ool05oooool000gooooo00?o0000ooooooooool00oooool01_m4A4CoZJVYooooooooooooZJVYodA4
A0Kooooo00?o0000ooooooooool0FOooool00ol0003olo?co`000002onKViP04o`000?oIfMWofMWI
o`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`;o00001_nVYZH2o`0000coVIVI1?l0
0016ohb<S0?o0000>?moOgl00ol0003oLg=cog=cL`0Xog=cL`03o`000?mVIVKoIVIV02WoIVIV00?o
0000oeUIFOmIFET04OmIFET00ol0003oooooooooo`0Gooooo`002oooool00ol0003oA4A4o`000005
ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<1_ooool00ol0003oooooooooo`1Hooooo`03o`00
0?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`2o`0000?o_kno00?o0000ok>c/onc
/k<00_nc/k<00ol0003oYZJVojJVYP04ojJVYP;o00002_nIVIT4o`0004KoS8b<1?l0000jogmoO`03
o`000?mcLg?oLg=c02WoLg=c00?o0000ofIVI_mVIVH0:OmVIVH00ol0003oFEUIoeUIF@0AoeUIF@03
o`000?oooooooooo01Oooooo000;ooooo`03olc<c?mEEEGo000000Kooooo00Co^[Zjoa0@4?l@413o
c<c<1oooool00ol0003oooooooooo`1Hooooo`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoI
fMWo00000_o<c<`01Ol0003o_knookno_ono_koo000000?o/k>c0_l00005ojJVYP;o00002OnIVIT3
o`0004OoS8b<0ol0000nogmoO`03o`000?mcLg?oLg=c02WoLg=c00?o0000ofIVI_mVIVH0:OmVIVH0
0ol0003oFEUIoeUIF@0AoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo
05Oooooo00?o0000oo?clol000000_oVi^H01?l0003ofMWIomWIfOl00002olc<c005o`000?no_koo
_knookno_ol000000onc/k<00ol0003oYZJVojJVYP03ojJVYP;o00002_nIVIT00ol0003oS8b<ohb<
S011ohb<S0Oo0000@?moOgl00ol0003oLg=cog=cL`0Zog=cL`03o`000?mVIVKoIVIV02WoIVIV00?o
0000oeUIFOmIFET04OmIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1F
ooooo`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00003okno_`05
o`000?nc/k?o/k>cok>c/ol000001OnVYZH00ol0003oVIVIoiVIV@08oiVIV@;o0000=On<S8`?o`00
04KoOgmo00?o0000og=cLomcLg<0:_mcLg<00ol0003oIVIVofIVIP0YofIVIP03o`000?mIFEWoFEUI
01;oFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0EOooool01_l0003o
lo?coo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<c<co00000_no_kl2o`0000?o/k>c00?o
0000ojJVY_nVYZH00onVYZH00ol0003oVIVIoiVIV@07oiVIV@;o00006On<S8`No`0005CoOgmo00?o
0000og=cLomcLg<0:omcLg<00ol0003oIVIVofIVIP0YofIVIP03o`000?mIFEWoFEUI01;oFEUI00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool0EOooool01Ol0003olo?co`000?oV
i^Ko000000?ofMWI00Ko0000olc<c?o<c<co0000okno_ol00004ok>c/`03o`000?nVYZKoYZJV00?o
YZJV00?o0000oiVIVOnIVIT01OnIVIT3o`0001?oS8b<2?l0001bogmoO`03o`000?mcLg?oLg=c02_o
Lg=c00?o0000ofIVI_mVIVH0:OmVIVH00ol0003oFEUIoeUIF@0BoeUIF@03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo05Cooooo00?o0000oo?clol000000_oVi^H01?l0003ofMWI
omWIfOl00002olc<c003o`000?no_koo000000Co/k>c00?o0000ojJVY_nVYZH00_nVYZH2o`0000Go
VIVI0ol0000?ohb<S0Oo0000NOmoOgl00ol0003oLg=cog=cL`0/og=cL`03o`000?mVIVKoIVIV02Wo
IVIV00?o0000oeUIFOmIFET04_mIFET00ol0003oooooooooo`0Gooooo`007oooool3o`0005Cooooo
0_l00002onKViP04o`000?oIfMWofMWIo`0000;oc<c<00?o0000okno_ol000001?nc/k<00ol0003o
YZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`03?n<S8`4o`00083o
Ogmo00?o0000og=cLomcLg<0:omcLg<00ol0003oIVIVofIVIP0ZofIVIP03o`000?mIFEWoFEUI01;o
FEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0Doooool01Ol0003olo?c
o`000?oVi^Ko000000;ofMWI00Co0000olc<c?l0003o00000_no_kl00ol0003o/k>cok>c/`02o`00
00CoYZJV00?o0000oiVIVOnIVIT00onIVIT2o`0000coS8b<0ol00023ogmoO`03o`000?mcLg?oLg=c
02coLg=c00?o0000ofIVI_mVIVH0:_mVIVH00ol0003oFEUIoeUIF@0BoeUIF@03o`000?oooooooooo
01Oooooo000Oooooo`03o`000?oooooooooo05?ooooo00Co0000oo?clol0003o00000_oIfMT01?l0
003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>co`0000CoYZJV0_l00005oiVIV@03o`000?n<
S8coS8b<00SoS8b<1?l00026ogmoO`03o`000?mcLg?oLg=c02coLg=c00?o0000ofIVI_mVIVH0:_mV
IVH00ol0003oFEUIoeUIF@0BoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooo
oooo05;ooooo00Co0000oo?clol0003o00000ooIfMT00ol0003oc<c<o`000002okno_`04o`000?nc
/k?o/k>co`0000CoYZJV00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S006ohb<S0?o0000
ROmoOgl00ol0003oLg=cog=cL`0]og=cL`03o`000?mVIVKoIVIV02[oIVIV00?o0000oeUIFOmIFET0
4_mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1Aooooo`05o`000?oc
lo?o0000onKVi_l000000_oIfMT00ol0003oc<c<o`000002okno_`04o`000?nc/k?o/k>co`0000Co
YZJV00?o0000oiVIVOnIVIT00onIVIT2o`0000OoS8b<0_l0002<ogmoO`03o`000?mcLg?oLg=c02co
Lg=c00?o0000ofIVI_mVIVH0:_mVIVH00ol0003oFEUIoeUIF@0CoeUIF@03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo053ooooo00Go0000oo?clol0003oi^KVo`000002omWIf@03
o`000?o<c<co000000;o_kno00Go0000ok>c/onc/k?o/k>co`000002ojJVYP;o00001?nIVIT2o`00
00OoS8b<0_l0002=ogmoO`03o`000?mcLg?oLg=c02goLg=c00?o0000ofIVI_mVIVH0:_mVIVH00ol0
003oFEUIoeUIF@0CoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo053o
oooo00Oo0000oo?clol0003oi^KVo`000?oIfMWo000000;oc<c<00?o0000okno_ol000000onc/k<0
1?l0003oYZJVojJVY_l00005oiVIV@03o`000?n<S8coS8b<00GoS8b<0_l0002?ogmoO`03o`000?mc
Lg?oLg=c02goLg=c00?o0000ofIVI_mVIVH0:_mVIVH00ol0003oFEUIoeUIF@0CoeUIF@03o`000?oo
oooooooo01Oooooo000Oooooo`03o`000?oooooooooo04oooooo00?o0000oo?clooclo<00_l00000
1ooIfMWo0000olc<c?o<c<co0000okno_ol000000onc/k<01?l0003oYZJVojJVY_l00005oiVIV@03
o`000?n<S8coS8b<00CoS8b<0_l0000@ogmoOaCo0000K?moOgl00ol0003oLg=cog=cL`0^og=cL`03
o`000?mVIVKoIVIV02[oIVIV00?o0000oeUIFOmIFET04omIFET00ol0003oooooooooo`0Gooooo`00
7oooool00ol0003oooooooooo`1?ooooo`0;o`000?oclo?o0000onKVi_l0003ofMWIo`000?o<c<co
0000okno_ol000000onc/k<01?l0003oYZJVojJVY_l00005oiVIV@03o`000?n<S8coS8b<00CoS8b<
00?o0000ogmoOomoOgl03OmoOgl3o`0001CoLg=c1ol0001TogmoO`03o`000?mcLg?oLg=c02koLg=c
00?o0000ofIVI_mVIVH0:omVIVH00ol0003oFEUIoeUIF@0CoeUIF@03o`000?oooooooooo01Oooooo
000Oooooo`03o`000?oooooooooo04kooooo00Wo0000oo?clol0003oi^KVo`000?oIfMWo0000olc<
c?l000000_no_kl01?l0003o/k>cok>c/ol00003ojJVYP03o`000?nIVIWoVIVI00?o00001On<S8`2
o`0000WoOgmo1ol0000Nog=cL`Co0000GomoOgl00ol0003oLg=cog=cL`0_og=cL`03o`000?mVIVKo
IVIV02_oIVIV00?o0000oeUIFOmIFET04omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0
003oooooooooo`1>ooooo`04o`000?oclo?o0000o`0000;ofMWI0_l00002okno_`04o`000?nc/k?o
/k>co`0000?oYZJV00Co0000oiVIVOnIVIWo00001_n<S8`2o`0000WoOgmo0_l0000Yog=cL`Co0000
F_moOgl00ol0003oLg=cog=cL`0`og=cL`03o`000?mVIVKoIVIV02_oIVIV00?o0000oeUIFOmIFET0
4omIFET00ol0003oooooooooo`0Gooooo`007oooool3o`0004gooooo00Co0000oo?clol0003o0000
0_oIfMT2o`0000;o_kno00Co0000ok>c/onc/k?o00000onVYZH01?l0003oVIVIoiVIVOl00005ohb<
S0;o00002?moOgl3o`0002ooLg=c1?l0001EogmoO`03o`000?mcLg?oLg=c033oLg=c00?o0000ofIV
I_mVIVH0;?mVIVH00ol0003oFEUIoeUIF@0CoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo04cooooo00Go0000oo?clol0003o0000omWIf@03o`0000;o_kno00Co0000ok>c
/onc/k?o00000_nVYZH2o`0000;oVIVI00?o0000ohb<S?n<S8`00_n<S8`2o`0000OoOgmo0ol0000f
og=cL`Co0000D?moOgl00ol0003oLg=cog=cL`0aog=cL`03o`000?mVIVKoIVIV02coIVIV00?o0000
oeUIFOmIFET04omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1<oooo
o`0:o`000?oclo?o0000o`000?oIfMWo0000olc<c?l0003o_knoo`0000?o/k>c00Co0000ojJVY_nV
YZKo00000onIVIT01Ol0003oS8b<ohb<S?n<S8co000000SoOgmo00?o0000og=cLomcLg<0>omcLg<3
o`0004coOgmo00?o0000og=cLomcLg<0<_mcLg<00ol0003oIVIVofIVIP0/ofIVIP03o`000?mIFEWo
FEUI01?oFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0Boooool02?l0
003olo?co`000?l0003ofMWIo`000?o<c<co00000_no_kl01?l0003o/k>cok>c/ol00002ojJVYP05
o`000?nIVIWoVIVIoiVIVOl000000on<S8`00ol0003oOgmoogmoO`05ogmoO`;o0000@OmcLg<4o`00
04OoOgmo00?o0000og=cLomcLg<0<omcLg<00ol0003oIVIVofIVIP0/ofIVIP03o`000?mIFEWoFEUI
01?oFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0Boooool2o`000008
onKVi_l0003ofMWIo`000?o<c<co0000okno_ol00002ok>c/`04o`000?nVYZKoYZJVo`0000?oVIVI
00Go0000ohb<S?n<S8coS8b<o`000006ogmoO`;o00003_mcLg<@o`0002WoLg=c0ol00013ogmoO`03
o`000?mcLg?oLg=c03CoLg=c00?o0000ofIVI_mVIVH0:omVIVH00ol0003oFEUIoeUIF@0DoeUIF@03
o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04[ooooo0_l000002?oVi^Ko0000
omWIfOl0003oc<c<o`000?no_koo00000_nc/k<01?l0003oYZJVojJVY_l00002oiVIV@;o00000_n<
S8`2o`0000CoOgmo0ol0000;og=cL`Go00004?mVIVH4o`0002SoLg=c0ol0000nogmoO`;o0000=omc
Lg<00ol0003oIVIVofIVIP0[ofIVIP03o`000?mIFEWoFEUI01CoFEUI00?o0000ooooooooool05ooo
ool001oooooo00?o0000ooooooooool0B_ooool2o`00000:onKVi_l0003ofMWIo`000?o<c<co0000
okno_ol0003o/k>co`0000;oYZJV00Co0000oiVIVOnIVIWo00001?n<S8`00ol0003oOgmoogmoO`02
ogmoO`03o`000?mcLg?oLg=c00WoLg=c0ol0000IofIVIP?o0000:?mcLg<2o`0003_oOgmo00?o0000
og=cLomcLg<0=omcLg<00ol0003oIVIVofIVIP0[ofIVIP03o`000?mIFEWoFEUI01CoFEUI00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool0BOooool2o`000008onKVi_l0003ofMWI
o`000?o<c<co0000okno_ol00002ok>c/`03o`000?nVYZKo000000;oVIVI00?o0000ohb<S?n<S8`0
0_n<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00OoLg=c0ol0000OofIVIPCo0000
9_mcLg<3o`0003OoOgmo00?o0000og=cLomcLg<0>?mcLg<00ol0003oIVIVofIVIP0[ofIVIP03o`00
0?mIFEWoFEUI01CoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0BOoo
ool2o`000003onKVi_l0003ofMWI00;o00000_no_kl01Ol0003o/k>co`000?nVYZKo000000;oVIVI
00?o0000ohb<S?n<S8`00_n<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00GoLg=c
0ol0000VofIVIP?o00009_mcLg<3o`0003?oOgmo00?o0000og=cLomcLg<0>?mcLg<00ol0003oIVIV
ofIVIP0/ofIVIP03o`000?mIFEWoFEUI01CoFEUI00?o0000ooooooooool05oooool001oooooo00?o
0000ooooooooool0B?ooool2o`000003onKVi_l0003ofMWI00;o00000_no_kl01Ol0003o/k>co`00
0?nVYZKo000000?oVIVI00?o0000ohb<S?n<S8`00_l00003ogmoO`;o00001_mcLg<2o`0002coIVIV
0ol0000Vog=cL`?o0000;_moOgl2o`0003_oLg=c00?o0000ofIVI_mVIVH0;?mVIVH00ol0003oFEUI
oeUIF@0DoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04Sooooo0ol0
0002omWIf@;o00000_no_kl01Ol0003o/k>co`000?nVYZKo000000;oVIVI00Co0000ohb<S?n<S8co
00001?moOgl00ol0003oLg=cog=cL`04og=cL`;o0000<OmVIVH2o`0002OoLg=c0_l0000[ogmoO`03
o`000?mcLg?oLg=c03[oLg=c00?o0000ofIVI_mVIVH0;OmVIVH00ol0003oFEUIoeUIF@0DoeUIF@03
o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04Oooooo0_l000003?oVi^Ko0000
omWIfOl0003oc<c<o`000?no_koo0000ok>c/ol0003oYZJVo`0000;oVIVI00Co0000ohb<S?n<S8co
00001?moOgl00ol0003oLg=cog=cL`03og=cL`;o0000=OmVIVH2o`0002OoLg=c0ol0000WogmoO`03
o`000?mcLg?oLg=c03_oLg=c00?o0000ofIVI_mVIVH0;OmVIVH00ol0003oFEUIoeUIF@0DoeUIF@03
o`000?oooooooooo01Oooooo000Oooooo`?o0000A_ooool03?l0003olo?co`000?l0003ofMWIo`00
0?o<c<co0000okno_ol0003o/k>co`0000;oYZJV00?o0000oiVIVOl000000_n<S8`00ol0003oOgmo
ogmoO`02ogmoO`03o`000?mcLg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH02_mVIVH@o`0001goIVIV
00?o0000og=cLomcLg<09omcLg<3o`0002;oOgmo0_l0000nog=cL`03o`000?mVIVKoIVIV02goIVIV
00?o0000oeUIFOmIFET05?mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`16ooooo`;o000000Woi^KVo`000?l0003oc<c<o`000?no_koo0000ok>c/ol000000_nVYZH00ol0
003oVIVIo`000002ohb<S0;o00000_moOgl2o`0000CoLg=c0_l0000:ofIVIP?o00004?mIFET7o`00
01OoIVIV0ol0000Yog=cL`Co00006_moOgl4o`00043oLg=c00?o0000ofIVI_mVIVH0;OmVIVH00ol0
003oFEUIoeUIF@0DoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04Ko
oooo0_l000003OoVi^Ko0000o`000?o<c<co0000okno_ol0003o/k>co`000?nVYZKo0000oiVIVOl0
00000_n<S8`01Ol0003oOgmoogmoOomoOgoo000000CoLg=c0_l00008ofIVIPCo00006_mIFET00ol0
003oIVIVofIVIP0GofIVIP;o0000:omcLg<4o`0001GoOgmo00?o0000og=cLomcLg<0@_mcLg<00ol0
003oIVIVofIVIP0]ofIVIP03o`000?mIFEWoFEUI01CoFEUI00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool0AOooool2o`00000=onKVi_l0003o0000olc<c?l0003o_knoo`000?nc
/k?o0000ojJVY_l0003oVIVIo`000002ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<00ol0
003oIVIVofIVIP05ofIVIP?o00007omIFET3o`0001SoIVIV0_l0000]og=cL`Co00003_moOgl3o`00
04CoLg=c00?o0000ofIVI_mVIVH0;OmVIVH00ol0003oFEUIoeUIF@0EoeUIF@03o`000?oooooooooo
01Oooooo000Oooooo`03o`000?oooooooooo04Cooooo00?o0000oo?clol000000_l000002_o<c<co
0000okno_ol0003o/k>co`000?nVYZKo0000oiVIVOl00002ohb<S005o`000?moOgooOgmoogmoOol0
00001?mcLg<00ol0003oIVIVofIVIP04ofIVIP;o00009OmIFET3o`0001OoIVIV00?o0000og=cLomc
Lg<0;_mcLg<>o`0004OoLg=c00?o0000ofIVI_mVIVH0;OmVIVH00ol0003oFEUIoeUIF@0EoeUIF@03
o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04Cooooo00?o0000oo?clol00000
0_l000002_o<c<co0000okno_ol0003o/k>co`000?nVYZKo0000oiVIVOl00002ohb<S005o`000?mo
OgooOgmoogmoOol000000omcLg<00ol0003oIVIVofIVIP03ofIVIP;o0000:_mIFET2o`0001GoIVIV
00?o0000og=cLomcLg<0PomcLg<00ol0003oIVIVofIVIP0]ofIVIP03o`000?mIFEWoFEUI01GoFEUI
00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0A?ooool3o`000009omWIfOl0
003o0000okno_ol0003o/k>co`000?nVYZKo000000;oVIVI00?o0000ohb<S?l000000omoOgl01Ol0
003oLg=cog=cLomcLg?o000000CoIVIV0_l0000^oeUIF@;o00005?mVIVH2o`0008?oLg=c00?o0000
ofIVI_mVIVH0;OmVIVH00ol0003oFEUIoeUIF@0EoeUIF@03o`000?oooooooooo01Oooooo000Ooooo
o`03o`000?oooooooooo04?ooooo00?o0000oo?clol000000_l000003?o<c<co0000okno_ol0003o
/k>co`000?nVYZKo0000oiVIVOl0003oS8b<o`0000?oOgmo00Go0000og=cLomcLg?oLg=co`000004
ofIVIP03o`000?mIFEWoFEUI00_oFEUI4?l0000EoeUIF@03o`000?mVIVKoIVIV01?oIVIV0_l00020
og=cL`03o`000?mVIVKoIVIV02koIVIV00?o0000oeUIFOmIFET05OmIFET00ol0003oooooooooo`0G
ooooo`007oooool00ol0003oooooooooo`13ooooo`?o000000gofMWIo`000?l0003o_knoo`000?nc
/k?o0000ojJVY_l0003oVIVIo`000?n<S8co000000?oOgmo00Go0000og=cLomcLg?oLg=co`000004
ofIVIP03o`000?mIFEWoFEUI00OoFEUI1Ol0000@oda<C0;o00005?mIFET00ol0003oIVIVofIVIP0D
ofIVIP;o0000O_mcLg<00ol0003oIVIVofIVIP0^ofIVIP03o`000?mIFEWoFEUI01GoFEUI00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool0@oooool4o`00000<olc<c?l0003o_kno
o`000?nc/k?o0000ojJVY_l0003oVIVIo`000?n<S8co00000_moOgl01Ol0003oLg=cog=cLomcLg?o
000000CoIVIV00?o0000oeUIFOmIFET01OmIFET3o`0001OoC4a<0_l0000CoeUIF@;o00005_mVIVH0
0ol0003oLg=cog=cL`1kog=cL`03o`000?mVIVKoIVIV02koIVIV00?o0000oeUIFOmIFET05OmIFET0
0ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`12ooooo`;o000000coi^KVo`00
0?l0003o0000okno_ol0003o/k>co`000?nVYZKo0000oiVIVOl00002ohb<S004o`000?moOgooOgmo
o`0000;oLg=c00Co0000ofIVI_mVIVKoIVIV0_l00005oeUIF@?o00007?m<C4`3o`0001;oFEUI00?o
0000ofIVI_mVIVH05?mVIVH00ol0003oLg=cog=cL`1jog=cL`03o`000?mVIVKoIVIV02koIVIV00?o
0000oeUIFOmIFET05OmIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`12
ooooo`Co000000?oc<c<o`000?no_kl00_l000001?nVYZKo0000oiVIVOl00002ohb<S004o`000?mo
OgooOgmoo`0000;oLg=c00Go0000ofIVI_mVIVKoIVIVo`000006oeUIF@03o`000?m<C4coC4a<023o
C4a<0_l0000AoeUIF@03o`000?mVIVKoIVIV01CoIVIV00?o0000og=cLomcLg<0N?mcLg<00ol0003o
IVIVofIVIP0_ofIVIP03o`000?mIFEWoFEUI01GoFEUI00?o0000ooooooooool05oooool001oooooo
0ol00011ooooo`;o000000Ooi^KVo`000?l0003o0000okno_ol0003o/k>c00;o000000GoVIVIo`00
0?n<S8coS8b<o`000002ogmoO`04o`000?mcLg?oLg=co`0000?oIVIV00?o0000oeUIFOmIFET00omI
FET2o`0002GoC4a<00?o0000oeUIFOmIFET03omIFET2o`0001GoIVIV00?o0000og=cLomcLg<0Momc
Lg<00ol0003oIVIVofIVIP0_ofIVIP03o`000?mIFEWoFEUI01GoFEUI00?o0000ooooooooool05ooo
ool001oooooo00?o0000ooooooooool0@Oooool2o`000007onKVi_l0003o0000o`000?no_koo0000
ok>c/`02o`000007oiVIVOl0003oS8b<ohb<S?l0003oOgmoo`000002og=cL`05o`000?mVIVKoIVIV
ofIVI_l000001OmIFET00ol0003oC4a<oda<C00Voda<C003o`000?mIFEWoFEUI013oFEUI00?o0000
ofIVI_mVIVH04_mVIVH00ol0003oLg=cog=cL`1gog=cL`03o`000?mVIVKoIVIV02ooIVIV00?o0000
oeUIFOmIFET05OmIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`11oooo
o`Co000000Coc<c<o`000?l0003o/k>c0_l000001OnIVIWo0000ohb<S?n<S8co000000;oOgmo00Co
0000og=cLomcLg?o00000omVIVH00ol0003oFEUIoeUIF@02oeUIF@03o`000?m<C4coC4a<00WoC4a<
3?l0000Coda<C0;o00004OmIFET00ol0003oIVIVofIVIP0BofIVIP03o`000?mcLg?oLg=c07KoLg=c
00?o0000ofIVI_mVIVH0;omVIVH00ol0003oFEUIoeUIF@0EoeUIF@03o`000?oooooooooo01Oooooo
000Oooooo`03o`000?oooooooooo043ooooo0_l000000ooVi^Ko0000o`000002o`0000;o/k>c0_l0
00001?nIVIWo0000ohb<S?l00002ogmoO`04o`000?mcLg?oLg=co`0000?oIVIV00?o0000oeUIFOmI
FET00_mIFET00ol0003oC4a<oda<C007oda<C0?o00003?lo?cl4o`00017oC4a<00?o0000oeUIFOmI
FET03omIFET00ol0003oIVIVofIVIP0BofIVIP;o0000M_mcLg<00ol0003oIVIVofIVIP0^ofIVIP03
o`000?mIFEWoFEUI01KoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0
@?ooool4o`000004olc<c?l0003o0000ok>c/`;o000000CoVIVIo`000?n<S8co00000_moOgl01?l0
003oLg=cog=cLol00002ofIVIP;o00000omIFET2o`0000KoC4a<1?l0000Coclo?`?o00003om<C4`2
o`00013oFEUI00?o0000ofIVI_mVIVH04omVIVH00ol0003oLg=cog=cL`1bog=cL`03o`000?mVIVKo
IVIV02ooIVIV00?o0000oeUIFOmIFET05_mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0
003oooooooooo`10ooooo`Co000000[oc<c<o`000?l0003o0000ojJVY_l0003oVIVIo`000?n<S8co
00000_moOgl01_l0003oLg=cog=cLol0003oIVIVo`0000CoFEUI00?o0000oda<C?m<C4`01?m<C4`2
o`0001[o?clo00?o0000oda<C?m<C4`03_m<C4`00ol0003oFEUIoeUIF@0>oeUIF@03o`000?mVIVKo
IVIV01?oIVIV00?o0000og=cLomcLg<0LOmcLg<00ol0003oIVIVofIVIP0_ofIVIP03o`000?mIFEWo
FEUI01KoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0?oooool3o`00
0003omWIfOl0003o000000;o000000KoYZJVo`000?nIVIWo0000ohb<S?l00002ogmoO`04o`000?mc
Lg?oLg=co`0000;oIVIV00Go0000oeUIFOmIFEWoFEUIo`000005oda<C0;o00007Olo?cl2o`0000oo
C4a<00?o0000oeUIFOmIFET03_mIFET00ol0003oIVIVofIVIP0CofIVIP03o`000?mcLg?oLg=c073o
Lg=c00?o0000ofIVI_mVIVH0;omVIVH00ol0003oFEUIoeUIF@0FoeUIF@03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo03oooooo1?l000003?o<c<co0000o`000?l0003oYZJVo`00
0?nIVIWo0000ohb<S?l0003oOgmoo`0000;oLg=c00Co0000ofIVI_mVIVKo00000omIFET00ol0003o
C4a<oda<C003oda<C003o`000?lo?coo?clo01oo?clo00?o0000oda<C?m<C4`03Om<C4`00ol0003o
FEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV01CoIVIV00?o0000og=cLomcLg<0K_mcLg<00ol0003o
IVIVofIVIP0`ofIVIP03o`000?mIFEWoFEUI01KoFEUI00?o0000ooooooooool05oooool001oooooo
00?o0000ooooooooool0?_ooool3o`000005omWIfOl0003o0000o`000?nc/k<00_l000001?nIVIWo
0000ohb<S?l00002ogmoO`03o`000?mcLg?o000000;oIVIV00Go0000oeUIFOmIFEWoFEUIo`000004
oda<C0;o00008olo?cl3o`0000goC4a<00?o0000oeUIFOmIFET03OmIFET2o`0001GoIVIV00?o0000
og=cLomcLg<0KOmcLg<00ol0003oIVIVofIVIP0`ofIVIP03o`000?mIFEWoFEUI01KoFEUI00?o0000
ooooooooool05oooool001?ooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h6ooooo`03o`000?oo
oooooooo03kooooo0ol000001OoIfMWo0000o`000?l0003o/k>c00;o000000KoVIVIo`000?n<S8co
0000ogmoOol00002og=cL`04o`000?mVIVKoIVIVo`0000;oFEUI00?o0000oda<C?m<C4`00_m<C4`0
0ol0003o?clooclo?`08oclo?`co00004_lo?cl00ol0003oC4a<oda<C00;oda<C003o`000?mIFEWo
FEUI00koFEUI00?o0000ofIVI_mVIVH04omVIVH00ol0003oLg=cog=cL`1/og=cL`03o`000?mVIVKo
IVIV033oIVIV00?o0000oeUIFOmIFET05_mIFET00ol0003oooooooooo`0Gooooo`004oooool01_l@
413oQhN7ooooooooooooMgMgodA4A0Kooooo00?o0000ooooooooool0?Oooool01?l0003olo?co`00
0?oIfMT3o`000009ok>c/ol0003o0000oiVIVOl0003oS8b<o`000?moOgoo000000;oLg=c00Co0000
ofIVI_mVIVKo00000_mIFET00ol0003oC4a<oda<C002oda<C003o`000?lo?coo?clo00Ko?clo0ol0
000<oc<c<`Co00003olo?cl00ol0003oC4a<oda<C00;oda<C003o`000?mIFEWoFEUI00koFEUI00?o
0000ofIVI_mVIVH04omVIVH00ol0003oLg=cog=cL`1[og=cL`03o`000?mVIVKoIVIV033oIVIV00?o
0000oeUIFOmIFET05_mIFET00ol0003oooooooooo`0Gooooo`006?ooool00ol0003oooooooooo`04
ooooo`Co0000??ooool4o`000005olc<c?l0003o0000o`000?nVYZH00_l000001?n<S8co0000ogmo
Ool00002og=cL`04o`000?mVIVKoIVIVo`0000;oFEUI00?o0000oda<C?m<C4`00_m<C4`00ol0003o
?clooclo?`05oclo?`;o00004olc<c<00ol0003o?clooclo?`0=oclo?`03o`000?m<C4coC4a<00_o
C4a<0_l0000?oeUIF@03o`000?mVIVKoIVIV01?oIVIV00?o0000og=cLomcLg<0J_mcLg<00ol0003o
IVIVofIVIP0`ofIVIP03o`000?mIFEWoFEUI01KoFEUI00?o0000ooooooooool05oooool000[ooooo
1ol00006ooooo`03onk^k_l0003ooooo00Gooooo00?o0000ooooooooool0?Oooool4o`000005olc<
c?l0003o0000o`000?nVYZH00_l000001?n<S8co0000ogmoOol00002og=cL`04o`000?mVIVKoIVIV
o`0000;oFEUI00Go0000oda<C?m<C4coC4a<o`000006oclo?`;o00005_lc<c<2o`0000ko?clo00?o
0000oda<C?m<C4`02om<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV01CoIVIV00?o
0000og=cLomcLg<0JOmcLg<00ol0003oIVIVofIVIP0`ofIVIP03o`000?mIFEWoFEUI01KoFEUI00?o
0000ooooooooool05oooool001?ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH6ooooo`03o`00
0?oooooooooo03gooooo1Ol000000ono_koo0000o`000002o`0000;oS8b<0_l00002og=cL`04o`00
0?mVIVKoIVIVo`0000;oFEUI00Go0000oda<C?m<C4coC4a<o`000006oclo?`03o`000?lc<c?o<c<c
01So<c<c0_l0000=oclo?`03o`000?m<C4coC4a<00_oC4a<00?o0000oeUIFOmIFET03OmIFET00ol0
003oIVIVofIVIP0DofIVIP03o`000?mcLg?oLg=c06SoLg=c00?o0000ofIVI_mVIVH0<?mVIVH00ol0
003oFEUIoeUIF@0FoeUIF@03o`000?oooooooooo01Oooooo000Cooooo`05o`000?lQ8B7o0000o`00
0?mVIVH01oooool00ol0003oooooooooo`0looooo`Co000000Goc<c<o`000?l0003o0000ojJVYP02
o`000004ohb<S?l0003oOgmoo`0000;oLg=c00?o0000ofIVI_l000000omIFET01?l0003oC4a<oda<
C?l00005oclo?`;o00007Olc<c<00ol0003o?clooclo?`0;oclo?`03o`000?m<C4coC4a<00_oC4a<
00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0EofIVIP03o`000?mcLg?oLg=c06KoLg=c
00?o0000ofIVI_mVIVH0<?mVIVH00ol0003oFEUIoeUIF@0GoeUIF@03o`000?oooooooooo01Oooooo
000Cooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0??ooool6o`000006ok>c/ol0
003o0000oiVIVOl0003oS8b<0_l00002og=cL`03o`000?mVIVKo000000;oFEUI0_l00002oda<C003
o`000?lo?coo?clo00?o?clo00?o0000oc<c<olc<c<07_lc<c<00ol0003o?clooclo?`0;oclo?`03
o`000?m<C4coC4a<00_oC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0DofIVIP03
o`000?mcLg?oLg=c06KoLg=c00?o0000ofIVI_mVIVH0<?mVIVH00ol0003oFEUIoeUIF@0GoeUIF@03
o`000?oooooooooo01Oooooo000Cooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
??ooool6o`000006ok>c/ol0003o0000oiVIVOl0003oS8b<0_l00002og=cL`03o`000?mVIVKo0000
00;oFEUI00Go0000oda<C?m<C4coC4a<o`000004oclo?`03o`000?lc<c?o<c<c023o<c<c00?o0000
oclo?olo?cl02_lo?cl00ol0003oC4a<oda<C00;oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000
ofIVI_mVIVH05?mVIVH00ol0003oLg=cog=cL`1Vog=cL`03o`000?mVIVKoIVIV033oIVIV00?o0000
oeUIFOmIFET05omIFET00ol0003oooooooooo`0Gooooo`004oooool5o`0000Oooooo00?o0000oooo
ooooool0>oooool00ol0003olo?co`000005o`000009ojJVY_l0003o0000ohb<S?l0003oOgmoo`00
0?mcLg?o000000;oIVIV00?o0000oeUIFOl000000om<C4`00ol0003o?clooclo?`02oclo?`03o`00
0?lc<c?o<c<c00Ko<c<c3Ol0000?oc<c<`;o00002olo?cl00ol0003oC4a<oda<C00:oda<C003o`00
0?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH05?mVIVH00ol0003oLg=cog=cL`1Uog=cL`03o`00
0?mVIVKoIVIV033oIVIV00?o0000oeUIFOmIFET05omIFET00ol0003oooooooooo`0Gooooo`007ooo
ool00ol0003oooooooooo`0kooooo`Ko000000Co/k>co`000?l0003oVIVI0_l000001?moOgoo0000
og=cLol00002ofIVIP04o`000?mIFEWoFEUIo`0000;oC4a<00?o0000oclo?olo?cl00_lo?cl00ol0
003o<c<coc<c<`05oc<c<`;o00003OlV9RH3o`0000ko<c<c00?o0000oclo?olo?cl02Olo?cl00ol0
003oC4a<oda<C00:oda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH05?mVIVH00ol0
003oLg=cog=cL`1Sog=cL`03o`000?mVIVKoIVIV037oIVIV00?o0000oeUIFOmIFET05omIFET00ol0
003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0kooooo`Oo000000_oYZJVo`000?l0
003oS8b<o`000?moOgoo0000og=cLol0003oIVIVo`000002oeUIF@04o`000?m<C4coC4a<o`0000?o
?clo0_l00006oc<c<`;o00004_lV9RH3o`0000co<c<c00?o0000oclo?olo?cl02Olo?cl00ol0003o
C4a<oda<C00:oda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH05?mVIVH00ol0003o
Lg=cog=cL`1Rog=cL`03o`000?mVIVKoIVIV037oIVIV00?o0000oeUIFOmIFET05omIFET00ol0003o
ooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0kooooo`Oo000000goYZJVo`000?l0003o
S8b<o`000?moOgoo0000og=cLol0003oIVIVo`000?mIFEWo000000?oC4a<00Co0000oclo?olo?coo
00001_lc<c<2o`0001Oo9RHV00?o0000oc<c<olc<c<02_lc<c<00ol0003o?clooclo?`08oclo?`03
o`000?m<C4coC4a<00[oC4a<00?o0000oeUIFOmIFET03_mIFET00ol0003oIVIVofIVIP0CofIVIP03
o`000?mcLg?oLg=c06;oLg=c00?o0000ofIVI_mVIVH0<OmVIVH00ol0003oFEUIoeUIF@0GoeUIF@03
o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03_ooooo00?o0000onKVi_l00000
1Ol000002OnIVIWo0000o`000?moOgoo0000og=cLol0003oIVIVo`000002oeUIF@05o`000?m<C4co
C4a<oda<C?l000000_lo?cl00ol0003o<c<coc<c<`03oc<c<`03o`000?lV9RKo9RHV01So9RHV00?o
0000oc<c<olc<c<02Olc<c<00ol0003o?clooclo?`09oclo?`03o`000?m<C4coC4a<00[oC4a<00?o
0000oeUIFOmIFET03OmIFET00ol0003oIVIVofIVIP0DofIVIP03o`000?mcLg?oLg=c067oLg=c00?o
0000ofIVI_mVIVH0<OmVIVH00ol0003oFEUIoeUIF@0GoeUIF@03o`000?oooooooooo01Oooooo000O
ooooo`03o`000?oooooooooo03[ooooo1ol000001?nVYZKo0000o`000?n<S8`2o`0000;oLg=c00Go
0000ofIVI_l0003oFEUIo`000003oda<C004o`000?lo?coo?cloo`0000Go<c<c00?o0000obHV9_lV
9RH06_lV9RH00ol0003o<c<coc<c<`09oc<c<`03o`000?lo?coo?clo00Wo?clo00?o0000oda<C?m<
C4`02_m<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV01CoIVIV00?o0000og=cLomc
Lg<0GomcLg<00ol0003oIVIVofIVIP0bofIVIP03o`000?mIFEWoFEUI01OoFEUI00?o0000oooooooo
ool05oooool001oooooo0ol0000jooooo`So000000WoVIVIo`000?l0003oOgmoo`000?mcLg?o0000
ofIVI_l000000_mIFET01?l0003oC4a<oda<C?l00002oclo?`03o`000?lc<c?o<c<c00;o<c<c0_l0
000NobHV9P;o00002_lc<c<00ol0003o?clooclo?`09oclo?`03o`000?m<C4coC4a<00[oC4a<00?o
0000oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0EofIVIP03o`000?mcLg?oLg=c05koLg=c00?o
0000ofIVI_mVIVH0<_mVIVH00ol0003oFEUIoeUIF@0GoeUIF@03o`000?oooooooooo01Oooooo000O
ooooo`03o`000?oooooooooo03[ooooo0_l000000ooIfMWo0000o`000003o`000009oiVIVOl0003o
0000ogmoOol0003oLg=co`000?mVIVKo000000;oFEUI00Co0000oda<C?m<C4co00000_lo?cl01Ol0
003o<c<coc<c<olc<c?o000002;o9RHV00?o0000oc<c<olc<c<02?lc<c<00ol0003o?clooclo?`09
oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0E
ofIVIP03o`000?mcLg?oLg=c05koLg=c00?o0000ofIVI_mVIVH0<_mVIVH00ol0003oFEUIoeUIF@0G
oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03Wooooo2?l000002OnI
VIWo0000o`000?moOgoo0000og=cLol0003oIVIVo`000002oeUIF@04o`000?m<C4coC4a<o`0000;o
?clo00Go0000oc<c<olc<c?o<c<co`00000;obHV9PWo00004?lV9RH00ol0003o<c<coc<c<`08oc<c
<`03o`000?lo?coo?clo00So?clo00?o0000oda<C?m<C4`02_m<C4`00ol0003oFEUIoeUIF@0<oeUI
F@03o`000?mVIVKoIVIV01GoIVIV00?o0000og=cLomcLg<0GOmcLg<00ol0003oIVIVofIVIP0bofIV
IP03o`000?mIFEWoFEUI01OoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000oooooooo
ool0>Oooool8o`00000;oiVIVOl0003o0000ogmoOol0003oLg=co`000?mVIVKo0000oeUIFOl00000
0_m<C4`01?l0003o?clooclo?ol00003oc<c<`03o`000?lV9RKo9RHV00Ko9RHV1?l00009oaTI6@?o
00003OlV9RH00ol0003o<c<coc<c<`09oc<c<`03o`000?lo?coo?clo00So?clo00?o0000oda<C?m<
C4`02_m<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV01GoIVIV00?o0000og=cLomc
Lg<0G?mcLg<00ol0003oIVIVofIVIP0bofIVIP03o`000?mIFEWoFEUI01OoFEUI00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool0>Oooool8o`000004oiVIVOl0003o0000ogmoO`;o
00000_mVIVH00ol0003oFEUIo`000002oda<C004o`000?lo?coo?cloo`0000?o<c<c00?o0000obHV
9_lV9RH01?lV9RH2o`00013o6ATI00?o0000obHV9_lV9RH02_lV9RH00ol0003o<c<coc<c<`09oc<c
<`03o`000?lo?coo?clo00So?clo00?o0000oda<C?m<C4`02_m<C4`00ol0003oFEUIoeUIF@0=oeUI
F@03o`000?mVIVKoIVIV01CoIVIV00?o0000og=cLomcLg<0G?mcLg<00ol0003oIVIVofIVIP0bofIV
IP03o`000?mIFEWoFEUI01OoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000oooooooo
ool0>Oooool3o`000003olc<c?l0003o000000;o000000[oVIVIo`000?l0003o0000og=cLol0003o
IVIVo`000?mIFEWo00000_m<C4`01?l0003o?clooclo?ol00004oc<c<`03o`000?lV9RKo9RHV00?o
9RHV00?o0000oaTI6OlI6AT04OlI6AT2o`0000_o9RHV00?o0000oc<c<olc<c<02Olc<c<00ol0003o
?clooclo?`08oclo?`03o`000?m<C4coC4a<00[oC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003o
IVIVofIVIP0EofIVIP03o`000?mcLg?oLg=c05_oLg=c00?o0000ofIVI_mVIVH0<_mVIVH00ol0003o
FEUIoeUIF@0GoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03Sooooo
2?l000000onIVIWo0000ohb<S003o`0000;oIVIV00?o0000oeUIFOl000000_m<C4`01?l0003o?clo
oclo?ol00003oc<c<`03o`000?lV9RKo9RHV00?o9RHV00?o0000oaTI6OlI6AT05?lI6AT00ol0003o
9RHVobHV9P09obHV9P03o`000?lc<c?o<c<c00So<c<c00?o0000oclo?olo?cl02?lo?cl00ol0003o
C4a<oda<C00:oda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH05?mVIVH00ol0003o
Lg=cog=cL`1Jog=cL`03o`000?mVIVKoIVIV03;oIVIV00?o0000oeUIFOmIFET06?mIFET00ol0003o
ooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0hooooo`So000000[oVIVIo`000?l0003o
0000og=cLol0003oIVIVo`000?mIFEWo00000_m<C4`01?l0003o?clooclo?ol00003oc<c<`03o`00
0?lV9RKo9RHV00?o9RHV00?o0000oaTI6OlI6AT05_lI6AT00ol0003o9RHVobHV9P09obHV9P03o`00
0?lc<c?o<c<c00So<c<c00?o0000oclo?olo?cl02?lo?cl00ol0003oC4a<oda<C00:oda<C003o`00
0?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH05OmVIVH00ol0003oLg=cog=cL`1Iog=cL`03o`00
0?mVIVKoIVIV03;oIVIV00?o0000oeUIFOmIFET06?mIFET00ol0003oooooooooo`0Gooooo`007ooo
ool00ol0003oooooooooo`0hooooo`So000000[oVIVIo`000?l0003o0000og=cLol0003oIVIVo`00
0?mIFEWo00000_m<C4`01?l0003o?clooclo?ol00003oc<c<`03o`000?lV9RKo9RHV00;o9RHV00?o
0000oaTI6OlI6AT06?lI6AT00ol0003o9RHVobHV9P08obHV9P03o`000?lc<c?o<c<c00So<c<c00?o
0000oclo?olo?cl02Olo?cl00ol0003oC4a<oda<C009oda<C003o`000?mIFEWoFEUI00coFEUI00?o
0000ofIVI_mVIVH05_mVIVH00ol0003oLg=cog=cL`1Hog=cL`03o`000?mVIVKoIVIV03;oIVIV00?o
0000oeUIFOmIFET06?mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0g
ooooo`03o`000?oclo?o000000;o000000Go_knoo`000?l0003o0000oiVIV@03o`000003og=cLol0
003o000000;oFEUI00?o0000oda<C?l000000_lo?cl01Ol0003o<c<coc<c<olc<c?o000000Co9RHV
00?o0000oaTI6OlI6AT06_lI6AT00ol0003o9RHVobHV9P08obHV9P03o`000?lc<c?o<c<c00Oo<c<c
00?o0000oclo?olo?cl02Olo?cl00ol0003oC4a<oda<C009oda<C003o`000?mIFEWoFEUI00goFEUI
00?o0000ofIVI_mVIVH05OmVIVH00ol0003oLg=cog=cL`1Hog=cL`03o`000?mVIVKoIVIV03;oIVIV
00?o0000oeUIFOmIFET06?mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`0gooooo`So000000CoVIVIo`000?l0003oOgmo0_l000001?mVIVKo0000oeUIFOl00002oda<C004
o`000?lo?coo?cloo`0000;o<c<c00?o0000obHV9_lV9RH00_lV9RH00ol0003o6ATIoaTI6@0LoaTI
6@03o`000?lV9RKo9RHV00So9RHV00?o0000oc<c<olc<c<01olc<c<00ol0003o?clooclo?`09oclo
?`03o`000?m<C4coC4a<00WoC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0FofIV
IP03o`000?mcLg?oLg=c05KoLg=c00?o0000ofIVI_mVIVH0<omVIVH00ol0003oFEUIoeUIF@0HoeUI
F@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03Oooooo2?l000003?nIVIWo
0000o`000?l0003oLg=co`000?mVIVKo0000oeUIFOl0003oC4a<o`0000;o?clo00Co0000oc<c<olc
<c?o00001?lV9RH00ol0003o6ATIoaTI6@07oaTI6@So00003olI6AT00ol0003o9RHVobHV9P08obHV
9P03o`000?lc<c?o<c<c00Oo<c<c00?o0000oclo?olo?cl02?lo?cl00ol0003oC4a<oda<C009oda<
C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH05OmVIVH00ol0003oLg=cog=cL`1Fog=c
L`03o`000?mVIVKoIVIV03?oIVIV00?o0000oeUIFOmIFET06?mIFET00ol0003oooooooooo`0Goooo
o`007oooool3o`0003Oooooo2?l000003?nIVIWo0000o`000?l0003oLg=co`000?mVIVKo0000oeUI
FOl0003oC4a<o`0000;o?clo00Co0000oc<c<olc<c?o00001?lV9RH00ol0003o6ATIoaTI6@06oaTI
6@03o`000?l<30co30`<00Ko30`<0ol0000=oaTI6@03o`000?lV9RKo9RHV00Oo9RHV00?o0000oc<c
<olc<c<01olc<c<00ol0003o?clooclo?`08oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000oeUI
FOmIFET03OmIFET00ol0003oIVIVofIVIP0EofIVIP03o`000?mcLg?oLg=c05KoLg=c00?o0000ofIV
I_mVIVH0<omVIVH00ol0003oFEUIoeUIF@0HoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo03Oooooo2Ol000003On<S8co0000o`000?mcLg?o0000ofIVI_l0003oFEUIo`00
0?m<C4co0000oclo?ol000000_lc<c<00ol0003o9RHVobHV9P02obHV9P03o`000?lI6AWo6ATI00Go
6ATI0_l0000<o``<30;o00002olI6AT00ol0003o9RHVobHV9P08obHV9P03o`000?lc<c?o<c<c00Oo
<c<c00?o0000oclo?olo?cl01olo?cl00ol0003oC4a<oda<C00:oda<C003o`000?mIFEWoFEUI00co
FEUI00?o0000ofIVI_mVIVH05_mVIVH00ol0003oLg=cog=cL`1Eog=cL`03o`000?mVIVKoIVIV03?o
IVIV00?o0000oeUIFOmIFET06?mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`0gooooo`Oo000000coVIVIo`000?l0003o0000og=cLol0003oIVIVo`000?mIFEWo0000oda<
C?l00002oclo?`04o`000?lc<c?o<c<co`0000Co9RHV00?o0000oaTI6OlI6AT01?lI6AT00ol0003o
30`<o``<300>o``<3003o`000?lI6AWo6ATI00Wo6ATI00?o0000obHV9_lV9RH01olV9RH00ol0003o
<c<coc<c<`07oc<c<`03o`000?lo?coo?clo00So?clo00?o0000oda<C?m<C4`02Om<C4`00ol0003o
FEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV01KoIVIV00?o0000og=cLomcLg<0EOmcLg<00ol0003o
IVIVofIVIP0cofIVIP03o`000?mIFEWoFEUI01SoFEUI00?o0000ooooooooool05oooool001oooooo
00?o0000ooooooooool0=oooool7o`000007oiVIVOl0003o0000o`000?mcLg?o0000ofIVIP03o`00
0004oda<C?l0003o?cloo`0000;o<c<c00?o0000obHV9_lV9RH00_lV9RH00ol0003o6ATIoaTI6@03
oaTI6@;o00004Ol<30`00ol0003o6ATIoaTI6@0:oaTI6@03o`000?lV9RKo9RHV00Oo9RHV00?o0000
oc<c<olc<c<01olc<c<00ol0003o?clooclo?`07oclo?`03o`000?m<C4coC4a<00[oC4a<00?o0000
oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0FofIVIP03o`000?mcLg?oLg=c05CoLg=c00?o0000
ofIVI_mVIVH0<omVIVH00ol0003oFEUIoeUIF@0HoeUIF@03o`000?oooooooooo01Oooooo000Ooooo
o`03o`000?oooooooooo03Oooooo1ol000001onIVIWo0000o`000?l0003oLg=co`000?mVIVH00_l0
0002oda<C003o`000?lo?coo000000;o<c<c00Go0000obHV9_lV9RKo9RHVo`000006oaTI6@03o`00
0?l<30co30`<017o30`<00?o0000oaTI6OlI6AT02OlI6AT00ol0003o9RHVobHV9P07obHV9P03o`00
0?lc<c?o<c<c00Oo<c<c00?o0000oclo?olo?cl01olo?cl00ol0003oC4a<oda<C00:oda<C003o`00
0?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH05_mVIVH00ol0003oLg=cog=cL`1Dog=cL`03o`00
0?mVIVKoIVIV03?oIVIV00?o0000oeUIFOmIFET06?mIFET00ol0003oooooooooo`0Gooooo`007ooo
ool00ol0003oooooooooo`0gooooo`Oo000000OoVIVIo`000?l0003o0000og=cLol0003oIVIV00;o
000000CoC4a<o`000?lo?coo00000olc<c<01Ol0003o9RHVobHV9_lV9RKo000000Go6ATI00?o0000
o``<3?l<30`04ol<30`00ol0003o6ATIoaTI6@09oaTI6@03o`000?lV9RKo9RHV00Ko9RHV00?o0000
oc<c<olc<c<01olc<c<00ol0003o?clooclo?`08oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000
oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0FofIVIP03o`000?mcLg?oLg=c05?oLg=c00?o0000
ofIVI_mVIVH0=?mVIVH00ol0003oFEUIoeUIF@0HoeUIF@03o`000?oooooooooo01Oooooo000Ooooo
o`03o`000?oooooooooo03Kooooo2_l000001?moOgoo0000o`000?mVIVH2o`0000;oC4a<00?o0000
oclo?ol000000_lc<c<01Ol0003o9RHVobHV9_lV9RKo000000Go6ATI00?o0000o``<3?l<30`05Ol<
30`00ol0003o6ATIoaTI6@09oaTI6@03o`000?lV9RKo9RHV00Ko9RHV00?o0000oc<c<olc<c<01olc
<c<00ol0003o?clooclo?`07oclo?`03o`000?m<C4coC4a<00[oC4a<00?o0000oeUIFOmIFET03?mI
FET00ol0003oIVIVofIVIP0FofIVIP03o`000?mcLg?oLg=c05;oLg=c00?o0000ofIVI_mVIVH0=?mV
IVH00ol0003oFEUIoeUIF@0HoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooo
oooo03Kooooo2_l000001?moOgoo0000o`000?mVIVH2o`000005oda<C?l0003o?clooclo?ol00000
0_lc<c<01Ol0003o9RHVobHV9_lV9RKo000000Co6ATI00?o0000o``<3?l<30`05ol<30`00ol0003o
6ATIoaTI6@08oaTI6@03o`000?lV9RKo9RHV00Ko9RHV00?o0000oc<c<olc<c<01olc<c<00ol0003o
?clooclo?`08oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003o
IVIVofIVIP0GofIVIP03o`000?mcLg?oLg=c057oLg=c00?o0000ofIVI_mVIVH0=?mVIVH00ol0003o
FEUIoeUIF@0HoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03Kooooo
0_l000000ooIfMWo0000o`000005o`000004ogmoOol0003o0000ofIVIP;o000000GoC4a<o`000?lo
?coo?cloo`000002oc<c<`05o`000?lV9RKo9RHVobHV9_l000000olI6AT00ol0003o30`<o``<300H
o``<3003o`000?lI6AWo6ATI00So6ATI00?o0000obHV9_lV9RH01_lV9RH00ol0003o<c<coc<c<`07
oc<c<`03o`000?lo?coo?clo00So?clo00?o0000oda<C?m<C4`02Om<C4`00ol0003oFEUIoeUIF@0<
oeUIF@03o`000?mVIVKoIVIV01OoIVIV00?o0000og=cLomcLg<0DOmcLg<00ol0003oIVIVofIVIP0d
ofIVIP03o`000?mIFEWoFEUI01SoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000oooo
ooooool0=_ooool8o`00000<ohb<S?l0003o0000o`000?mVIVKo0000oeUIFOl0003oC4a<o`000?lo
?coo00000_lc<c<01Ol0003o9RHVobHV9_lV9RKo000000Co6ATI00?o0000o``<3?l<30`06Ol<30`0
0ol0003o6ATIoaTI6@08oaTI6@03o`000?lV9RKo9RHV00Ko9RHV00?o0000oc<c<olc<c<01olc<c<0
0ol0003o?clooclo?`08oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000oeUIFOmIFET03?mIFET0
0ol0003oIVIVofIVIP0GofIVIP03o`000?mcLg?oLg=c053oLg=c00?o0000ofIVI_mVIVH0=?mVIVH0
0ol0003oFEUIoeUIF@0HoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo
03Kooooo2Ol000003OmoOgoo0000o`000?mVIVKo0000oeUIFOl0003oC4a<o`000?lo?coo0000oc<c
<ol000000olV9RH00ol0003o6ATIoaTI6@02oaTI6@03o`000?l<30co30`<01_o30`<00?o0000oaTI
6OlI6AT01olI6AT00ol0003o9RHVobHV9P07obHV9P03o`000?lc<c?o<c<c00Ko<c<c00?o0000oclo
?olo?cl02?lo?cl00ol0003oC4a<oda<C009oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIV
I_mVIVH05omVIVH00ol0003oLg=cog=cL`1@og=cL`03o`000?mVIVKoIVIV03CoIVIV00?o0000oeUI
FOmIFET06?mIFET00ol0003oooooooooo`0Gooooo`007oooool3o`0003Kooooo2Ol000001_moOgoo
0000o`000?mVIVKo0000oeUIF@;o00000_lo?cl00ol0003o<c<co`000003obHV9P03o`000?lI6AWo
6ATI00;o6ATI00?o0000o``<3?l<30`02?l<30`4o`0000oo30`<00?o0000oaTI6OlI6AT01olI6AT0
0ol0003o9RHVobHV9P07obHV9P03o`000?lc<c?o<c<c00Ko<c<c00?o0000oclo?olo?cl02?lo?cl0
0ol0003oC4a<oda<C009oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH05omVIVH0
0ol0003oLg=cog=cL`1@og=cL`03o`000?mVIVKoIVIV03CoIVIV00?o0000oeUIFOmIFET06?mIFET0
0ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0fooooo`Wo000000KoOgmoo`00
0?l0003oIVIVo`000?mIFET2o`0000;o?clo00?o0000oc<c<ol000000_lV9RH00ol0003o6ATIoaTI
6@02oaTI6@03o`000?l<30co30`<00Ko30`<2_l0000=o``<3003o`000?lI6AWo6ATI00Oo6ATI00?o
0000obHV9_lV9RH01_lV9RH00ol0003o<c<coc<c<`06oc<c<`03o`000?lo?coo?clo00So?clo00?o
0000oda<C?m<C4`02Om<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV01KoIVIV00?o
0000og=cLomcLg<0D?mcLg<00ol0003oIVIVofIVIP0dofIVIP03o`000?mIFEWoFEUI01SoFEUI00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool0=Oooool6o`000003ojJVY_l0003o
000000;o000000_oLg=co`000?l0003oFEUIo`000?m<C4co0000oclo?ol0003o<c<co`000003obHV
9P03o`000?lI6AWo6ATI00;o6ATI00?o0000o``<3?l<30`01Ol<30`<o`0000co30`<00?o0000oaTI
6OlI6AT01olI6AT00ol0003o9RHVobHV9P07obHV9P03o`000?lc<c?o<c<c00Ko<c<c00?o0000oclo
?olo?cl02?lo?cl00ol0003oC4a<oda<C009oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIV
I_mVIVH05omVIVH00ol0003oLg=cog=cL`1>og=cL`03o`000?mVIVKoIVIV03GoIVIV00?o0000oeUI
FOmIFET06?mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0eooooo`Ko
000000?oYZJVo`000?l000000_l000002omcLg?o0000o`000?mIFEWo0000oda<C?l0003o?cloo`00
0?lc<c?o000000?o9RHV00Go0000oaTI6OlI6AWo6ATIo`000007o``<30ko00003?l<30`00ol0003o
6ATIoaTI6@07oaTI6@03o`000?lV9RKo9RHV00Ko9RHV00?o0000oc<c<olc<c<01_lc<c<00ol0003o
?clooclo?`08oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003o
IVIVofIVIP0GofIVIP03o`000?mcLg?oLg=c04koLg=c00?o0000ofIVI_mVIVH0=OmVIVH00ol0003o
FEUIoeUIF@0HoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03Gooooo
1_l000000onVYZKo0000o`000002o`00000;og=cLol0003o0000oeUIFOl0003oC4a<o`000?lo?coo
0000oc<c<ol000000olV9RH01Ol0003o6ATIoaTI6OlI6AWo000000Ko30`<4?l0000;o``<3003o`00
0?lI6AWo6ATI00Oo6ATI00?o0000obHV9_lV9RH01_lV9RH00ol0003o<c<coc<c<`06oc<c<`03o`00
0?lo?coo?clo00So?clo00?o0000oda<C?m<C4`02Om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`00
0?mVIVKoIVIV01OoIVIV00?o0000og=cLomcLg<0C_mcLg<00ol0003oIVIVofIVIP0eofIVIP03o`00
0?mIFEWoFEUI01SoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0=Ooo
ool7o`000005oiVIVOl0003o0000o`000?mcLg<00_l000002?mIFEWo0000oda<C?l0003o?cloo`00
0?lc<c?o00000olV9RH01Ol0003o6ATIoaTI6OlI6AWo000000Ko30`<4?l0000<o``<3003o`000?lI
6AWo6ATI00Ko6ATI00?o0000obHV9_lV9RH01_lV9RH00ol0003o<c<coc<c<`07oc<c<`03o`000?lo
?coo?clo00Oo?clo00?o0000oda<C?m<C4`02Om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mV
IVKoIVIV01OoIVIV00?o0000og=cLomcLg<0C_mcLg<00ol0003oIVIVofIVIP0eofIVIP03o`000?mI
FEWoFEUI01SoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0=Oooool9
o`00000:ogmoOol0003o0000o`000?mIFEWo0000oda<C?l0003o?cloo`0000;o<c<c00Co0000obHV
9_lV9RKo00000olI6AT00ol0003o30`<o``<3004o``<31;o00002ol<30`00ol0003o6ATIoaTI6@06
oaTI6@03o`000?lV9RKo9RHV00Oo9RHV00?o0000oc<c<olc<c<01_lc<c<00ol0003o?clooclo?`07
oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000oeUIFOmIFET03OmIFET00ol0003oIVIVofIVIP0G
ofIVIP03o`000?mcLg?oLg=c04goLg=c00?o0000ofIVI_mVIVH0=OmVIVH00ol0003oFEUIoeUIF@0H
oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03Gooooo2Ol000002_mo
Ogoo0000o`000?l0003oFEUIo`000?m<C4co0000oclo?ol00002oc<c<`04o`000?lV9RKo9RHVo`00
00;o6ATI00?o0000o``<3?l<30`01?l<30`Do`0000_o30`<00?o0000oaTI6OlI6AT01_lI6AT00ol0
003o9RHVobHV9P06obHV9P03o`000?lc<c?o<c<c00Ko<c<c00?o0000oclo?olo?cl01olo?cl00ol0
003oC4a<oda<C009oda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH05omVIVH00ol0
003oLg=cog=cL`1=og=cL`03o`000?mVIVKoIVIV03GoIVIV00?o0000oeUIFOmIFET06?mIFET00ol0
003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0eooooo`Wo000000[oOgmoo`000?l0
003o0000oeUIFOl0003oC4a<o`000?lo?coo00000_lc<c<01?l0003o9RHVobHV9_l00002oaTI6@03
o`000?l<30co30`<00Co30`<5?l0000;o``<3003o`000?lI6AWo6ATI00Ko6ATI00?o0000obHV9_lV
9RH01_lV9RH00ol0003o<c<coc<c<`06oc<c<`03o`000?lo?coo?clo00Oo?clo00?o0000oda<C?m<
C4`02Om<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV01OoIVIV00?o0000og=cLomc
Lg<0COmcLg<00ol0003oIVIVofIVIP0eofIVIP03o`000?mIFEWoFEUI01SoFEUI00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool0=Oooool9o`00000:ogmoOol0003o0000o`000?mI
FEWo0000oda<C?l0003o?cloo`0000;o<c<c00Co0000obHV9_lV9RKo00000_lI6AT00ol0003o30`<
o``<3003o``<31Ko00002_l<30`00ol0003o6ATIoaTI6@06oaTI6@03o`000?lV9RKo9RHV00Ko9RHV
00?o0000oc<c<olc<c<01_lc<c<00ol0003o?clooclo?`07oclo?`03o`000?m<C4coC4a<00WoC4a<
00?o0000oeUIFOmIFET03OmIFET00ol0003oIVIVofIVIP0GofIVIP03o`000?mcLg?oLg=c04goLg=c
00?o0000ofIVI_mVIVH0=OmVIVH00ol0003oFEUIoeUIF@0HoeUIF@03o`000?oooooooooo01Oooooo
000Oooooo`03o`000?oooooooooo03Cooooo2ol000001?mcLg?o0000o`000?mIFET2o`000005oclo
?ol0003o<c<coc<c<ol000000_lV9RH01?l0003o6ATIoaTI6Ol00006o``<31Oo00002_l<30`00ol0
003o6ATIoaTI6@06oaTI6@03o`000?lV9RKo9RHV00Go9RHV00?o0000oc<c<olc<c<01olc<c<00ol0
003o?clooclo?`07oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000oeUIFOmIFET03OmIFET00ol0
003oIVIVofIVIP0GofIVIP03o`000?mcLg?oLg=c04coLg=c00?o0000ofIVI_mVIVH0=OmVIVH00ol0
003oFEUIoeUIF@0HoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03Co
oooo2ol000001?mcLg?o0000o`000?mIFET2o`000005oclo?ol0003o<c<coc<c<ol000000_lV9RH0
1?l0003o6ATIoaTI6Ol00005o``<31So00002_l<30`00ol0003o6ATIoaTI6@06oaTI6@03o`000?lV
9RKo9RHV00Go9RHV00?o0000oc<c<olc<c<01olc<c<00ol0003o?clooclo?`07oclo?`03o`000?m<
C4coC4a<00WoC4a<00?o0000oeUIFOmIFET03OmIFET00ol0003oIVIVofIVIP0GofIVIP03o`000?mc
Lg?oLg=c04coLg=c00?o0000ofIVI_mVIVH0=OmVIVH00ol0003oFEUIoeUIF@0HoeUIF@03o`000?oo
oooooooo01Oooooo000Oooooo`?o0000=?ooool;o`000004og=cLol0003o0000oeUIF@;o000000Go
?cloo`000?lc<c?o<c<co`000002obHV9P04o`000?lI6AWo6ATIo`0000Go30`<6?l0000:o``<3003
o`000?lI6AWo6ATI00Ko6ATI00?o0000obHV9_lV9RH01OlV9RH00ol0003o<c<coc<c<`07oc<c<`03
o`000?lo?coo?clo00Oo?clo00?o0000oda<C?m<C4`02Om<C4`00ol0003oFEUIoeUIF@0=oeUIF@03
o`000?mVIVKoIVIV01OoIVIV00?o0000og=cLomcLg<0C?mcLg<00ol0003oIVIVofIVIP0eofIVIP03
o`000?mIFEWoFEUI01SoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0
=?ooool7o`000003oiVIVOl0003o000000;o000000WoIVIVo`000?l0003oC4a<o`000?lo?coo0000
oc<c<ol000000_lV9RH01Ol0003o6ATIoaTI6OlI6AWo000000Co30`<6_l00009o``<3003o`000?lI
6AWo6ATI00Ko6ATI00?o0000obHV9_lV9RH01_lV9RH00ol0003o<c<coc<c<`06oc<c<`03o`000?lo
?coo?clo00Oo?clo00?o0000oda<C?m<C4`02Om<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mV
IVKoIVIV01OoIVIV00?o0000og=cLomcLg<0BomcLg<00ol0003oIVIVofIVIP0eofIVIP03o`000?mI
FEWoFEUI01WoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0=?ooool7
o`000003oiVIVOl0003o000000;o000000WoIVIVo`000?l0003oC4a<o`000?lo?coo0000oc<c<ol0
00000_lV9RH01Ol0003o6ATIoaTI6OlI6AWo000000Co30`<6_l00009o``<3003o`000?lI6AWo6ATI
00Ko6ATI00?o0000obHV9_lV9RH01_lV9RH00ol0003o<c<coc<c<`06oc<c<`03o`000?lo?coo?clo
00Oo?clo00?o0000oda<C?m<C4`02Om<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV
01OoIVIV00?o0000og=cLomcLg<0BomcLg<00ol0003oIVIVofIVIP0eofIVIP03o`000?mIFEWoFEUI
01WoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0=?ooool7o`000003
oiVIVOl0003o000000;o000000WoIVIVo`000?l0003oC4a<o`000?lo?coo0000oc<c<ol000000_lV
9RH01Ol0003o6ATIoaTI6OlI6AWo000000Co30`<6_l00009o``<3003o`000?lI6AWo6ATI00Ko6ATI
00?o0000obHV9_lV9RH01_lV9RH00ol0003o<c<coc<c<`06oc<c<`03o`000?lo?coo?clo00Oo?clo
00?o0000oda<C?m<C4`02Om<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV01OoIVIV
00?o0000og=cLomcLg<0BomcLg<00ol0003oIVIVofIVIP0eofIVIP03o`000?mIFEWoFEUI01WoFEUI
00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0=?ooool7o`000003oiVIVOl0
003o000000;o000000WoIVIVo`000?l0003oC4a<o`000?lo?coo0000oc<c<ol000000_lV9RH01Ol0
003o6ATIoaTI6OlI6AWo000000Co30`<6_l00009o``<3003o`000?lI6AWo6ATI00Ko6ATI00?o0000
obHV9_lV9RH01_lV9RH00ol0003o<c<coc<c<`06oc<c<`03o`000?lo?coo?clo00Oo?clo00?o0000
oda<C?m<C4`02Om<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV01OoIVIV00?o0000
og=cLomcLg<0BomcLg<00ol0003oIVIVofIVIP0eofIVIP03o`000?mIFEWoFEUI01WoFEUI00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool0=?ooool9o`00000<ogmoOol0003o0000
o`000?mIFEWo0000oda<C?l0003o?cloo`000?lc<c?o00000_lV9RH01?l0003o6ATIoaTI6Ol00004
o``<31co00002Ol<30`00ol0003o6ATIoaTI6@06oaTI6@03o`000?lV9RKo9RHV00Go9RHV00?o0000
oc<c<olc<c<01_lc<c<00ol0003o?clooclo?`08oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000
oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0HofIVIP03o`000?mcLg?oLg=c04[oLg=c00?o0000
ofIVI_mVIVH0=OmVIVH00ol0003oFEUIoeUIF@0IoeUIF@03o`000?oooooooooo01Oooooo000Ooooo
o`03o`000?oooooooooo03Cooooo2Ol000003?moOgoo0000o`000?l0003oFEUIo`000?m<C4co0000
oclo?ol0003o<c<co`0000;o9RHV00Co0000oaTI6OlI6AWo00001?l<30`Lo`0000Wo30`<00?o0000
oaTI6OlI6AT01_lI6AT00ol0003o9RHVobHV9P05obHV9P03o`000?lc<c?o<c<c00Ko<c<c00?o0000
oclo?olo?cl02?lo?cl00ol0003oC4a<oda<C009oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000
ofIVI_mVIVH06?mVIVH00ol0003oLg=cog=cL`1:og=cL`03o`000?mVIVKoIVIV03GoIVIV00?o0000
oeUIFOmIFET06OmIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0doooo
o`Wo000000coOgmoo`000?l0003o0000oeUIFOl0003oC4a<o`000?lo?coo0000oc<c<ol00002obHV
9P04o`000?lI6AWo6ATIo`0000Co30`<7?l00009o``<3003o`000?lI6AWo6ATI00Ko6ATI00?o0000
obHV9_lV9RH01OlV9RH00ol0003o<c<coc<c<`06oc<c<`03o`000?lo?coo?clo00So?clo00?o0000
oda<C?m<C4`02Om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV01SoIVIV00?o0000
og=cLomcLg<0B_mcLg<00ol0003oIVIVofIVIP0eofIVIP03o`000?mIFEWoFEUI01WoFEUI00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool0=?ooool9o`00000<ogmoOol0003o0000
o`000?mIFEWo0000oda<C?l0003o?cloo`000?lc<c?o00000_lV9RH01?l0003o6ATIoaTI6Ol00004
o``<31co00002Ol<30`00ol0003o6ATIoaTI6@06oaTI6@03o`000?lV9RKo9RHV00Go9RHV00?o0000
oc<c<olc<c<01_lc<c<00ol0003o?clooclo?`08oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000
oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0HofIVIP03o`000?mcLg?oLg=c04[oLg=c00?o0000
ofIVI_mVIVH0=OmVIVH00ol0003oFEUIoeUIF@0IoeUIF@03o`000?oooooooooo00_ooooo00Soc<c<
oa0@4?l0003o<S8bolc<c?oooooo8B4Qo`0000Cooooo000Dooooo`04okZj^_l@413o0000ogMgM`Oo
oooo00?o0000ooooooooool0=?ooool9o`00000<ogmoOol0003o0000o`000?mIFEWo0000oda<C?l0
003o?cloo`000?lc<c?o00000_lV9RH01?l0003o6ATIoaTI6Ol00004o``<31co00002Ol<30`00ol0
003o6ATIoaTI6@06oaTI6@03o`000?lV9RKo9RHV00Go9RHV00?o0000oc<c<olc<c<01olc<c<00ol0
003o?clooclo?`07oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000oeUIFOmIFET03OmIFET00ol0
003oIVIVofIVIP0GofIVIP03o`000?mcLg?oLg=c04[oLg=c00?o0000ofIVI_mVIVH0=OmVIVH00ol0
003oFEUIoeUIF@0IoeUIF@03o`000?oooooooooo00_ooooo00Oo8B4QohN7Qooooooo^[Zjoa0@4?o<
c<coIVIV00Gooooo000Cooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_ooool00ol0003ooooo
ooooo`0dooooo`Wo000000coOgmoo`000?l0003o0000oeUIFOl0003oC4a<o`000?lo?coo0000oc<c
<ol00002obHV9P04o`000?lI6AWo6ATIo`0000Co30`<7?l00009o``<3003o`000?lI6AWo6ATI00Ko
6ATI00?o0000obHV9_lV9RH01OlV9RH00ol0003o<c<coc<c<`07oc<c<`03o`000?lo?coo?clo00Oo
?clo00?o0000oda<C?m<C4`02Om<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV01Oo
IVIV00?o0000og=cLomcLg<0B_mcLg<00ol0003oIVIVofIVIP0eofIVIP03o`000?mIFEWoFEUI01Wo
FEUI00?o0000ooooooooool02oooool01ol0003oooooooooooooooooc<c<o`000?mgMgL01Oooool0
01?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S86ooooo`03o`000?oooooooooo03Cooooo2Ol0
00003?moOgoo0000o`000?l0003oFEUIo`000?m<C4co0000oclo?ol0003o<c<co`0000;o9RHV00Co
0000oaTI6OlI6AWo00001?l<30`Lo`0000Wo30`<00?o0000oaTI6OlI6AT01_lI6AT00ol0003o9RHV
obHV9P05obHV9P03o`000?lc<c?o<c<c00Oo<c<c00?o0000oclo?olo?cl01olo?cl00ol0003oC4a<
oda<C009oda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH05omVIVH00ol0003oLg=c
og=cL`1:og=cL`03o`000?mVIVKoIVIV03GoIVIV00?o0000oeUIFOmIFET06OmIFET00ol0003ooooo
ooooo`0;ooooo`03o`000?o^k^kooooo00;ooooo0_mgMgL5ooooo`004oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo1_l0000aooooo`Wo000000coOgmoo`000?l0003o0000
oeUIFOl0003oC4a<o`000?lo?coo0000oc<c<ol00002obHV9P04o`000?lI6AWo6ATIo`0000Co30`<
7?l00009o``<3003o`000?lI6AWo6ATI00Ko6ATI00?o0000obHV9_lV9RH01OlV9RH00ol0003o<c<c
oc<c<`07oc<c<`03o`000?lo?coo?clo00Oo?clo00?o0000oda<C?m<C4`02Om<C4`00ol0003oFEUI
oeUIF@0=oeUIF@03o`000?mVIVKoIVIV01OoIVIV00?o0000og=cLomcLg<0B_mcLg<00ol0003oIVIV
ofIVIP0eofIVIP03o`000?mIFEWoFEUI01WoFEUI00?o0000ooooooooool02oooool00om4A4CoV9RH
ooooo`02ooooo`03odA4A?lb<S;ooooo00Cooooo000Cooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0dooooo`Wo000000coOgmoo`000?l0003o0000
oeUIFOl0003oC4a<o`000?lo?coo0000oc<c<ol00002obHV9P04o`000?lI6AWo6ATIo`0000Co30`<
7?l00009o``<3003o`000?lI6AWo6ATI00Ko6ATI00?o0000obHV9_lV9RH01OlV9RH00ol0003o<c<c
oc<c<`07oc<c<`03o`000?lo?coo?clo00Oo?clo00?o0000oda<C?m<C4`02Om<C4`00ol0003oFEUI
oeUIF@0=oeUIF@03o`000?mVIVKoIVIV01OoIVIV00?o0000og=cLomcLg<0B_mcLg<00ol0003oIVIV
ofIVIP0eofIVIP03o`000?mIFEWoFEUI01WoFEUI00?o0000ooooooooool02oooool02?o<c<co0000
okZj^_oooooo^[ZjodA4A?mEEEGo^[Zj1?ooool001?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo03Cooooo2Ol000003?moOgoo0000o`000?l0003o
FEUIo`000?m<C4co0000oclo?ol0003o<c<co`0000;o9RHV00Co0000oaTI6OlI6AWo00001?l<30`L
o`0000Wo30`<00?o0000oaTI6OlI6AT01_lI6AT00ol0003o9RHVobHV9P05obHV9P03o`000?lc<c?o
<c<c00Oo<c<c00?o0000oclo?olo?cl01olo?cl00ol0003oC4a<oda<C009oda<C003o`000?mIFEWo
FEUI00goFEUI00?o0000ofIVI_mVIVH05omVIVH00ol0003oLg=cog=cL`1:og=cL`03o`000?mVIVKo
IVIV03GoIVIV00?o0000oeUIFOmIFET06OmIFET00ol0003oooooooooo`0<ooooo`07ojVYZOl@413o
0000ob4Q8Oo<c<co^[Zjoc8b<P04ooooo`004oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0Ko
oooo00?o0000ooooooooool0=?ooool9o`00000<ogmoOol0003o0000o`000?mIFEWo0000oda<C?l0
003o?cloo`000?lc<c?o00000_lV9RH01?l0003o6ATIoaTI6Ol00004o``<31co00002Ol<30`00ol0
003o6ATIoaTI6@06oaTI6@03o`000?lV9RKo9RHV00Go9RHV00?o0000oc<c<olc<c<01olc<c<00ol0
003o?clooclo?`07oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000oeUIFOmIFET03OmIFET00ol0
003oIVIVofIVIP0GofIVIP03o`000?mcLg?oLg=c04[oLg=c00?o0000ofIVI_mVIVH0=OmVIVH00ol0
003oFEUIoeUIF@0IoeUIF@03o`000?oooooooooo01Oooooo000Cooooo`06olc<c?lb<S;ok^k^onk^
k_lb<S;oc<c<1_ooool00ol0003oooooooooo`0dooooo`Wo000000coOgmoo`000?l0003o0000oeUI
FOl0003oC4a<o`000?lo?coo0000oc<c<ol00002obHV9P04o`000?lI6AWo6ATIo`0000Co30`<7?l0
0009o``<3003o`000?lI6AWo6ATI00Ko6ATI00?o0000obHV9_lV9RH01OlV9RH00ol0003o<c<coc<c
<`06oc<c<`03o`000?lo?coo?clo00So?clo00?o0000oda<C?m<C4`02Om<C4`00ol0003oFEUIoeUI
F@0<oeUIF@03o`000?mVIVKoIVIV01SoIVIV00?o0000og=cLomcLg<0B_mcLg<00ol0003oIVIVofIV
IP0eofIVIP03o`000?mIFEWoFEUI01WoFEUI00?o0000ooooooooool05oooool001Cooooo00Co^[Zj
oa0@4?l@413oc<c<1oooool00ol0003oooooooooo`0dooooo`Wo000000coOgmoo`000?l0003o0000
oeUIFOl0003oC4a<o`000?lo?coo0000oc<c<ol00002obHV9P04o`000?lI6AWo6ATIo`0000Co30`<
7?l00009o``<3003o`000?lI6AWo6ATI00Ko6ATI00?o0000obHV9_lV9RH01OlV9RH00ol0003o<c<c
oc<c<`06oc<c<`03o`000?lo?coo?clo00So?clo00?o0000oda<C?m<C4`02Om<C4`00ol0003oFEUI
oeUIF@0<oeUIF@03o`000?mVIVKoIVIV01SoIVIV00?o0000og=cLomcLg<0B_mcLg<00ol0003oIVIV
ofIVIP0eofIVIP03o`000?mIFEWoFEUI01WoFEUI00?o0000ooooooooool05oooool001oooooo00?o
0000ooooooooool0=?ooool9o`00000<ogmoOol0003o0000o`000?mIFEWo0000oda<C?l0003o?clo
o`000?lc<c?o00000_lV9RH01?l0003o6ATIoaTI6Ol00004o``<31co00002Ol<30`00ol0003o6ATI
oaTI6@06oaTI6@03o`000?lV9RKo9RHV00Go9RHV00?o0000oc<c<olc<c<01_lc<c<00ol0003o?clo
oclo?`08oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIV
ofIVIP0HofIVIP03o`000?mcLg?oLg=c04[oLg=c00?o0000ofIVI_mVIVH0=OmVIVH00ol0003oFEUI
oeUIF@0IoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03Cooooo2Ol0
00003?moOgoo0000o`000?l0003oFEUIo`000?m<C4co0000oclo?ol0003o<c<co`0000;o9RHV00Co
0000oaTI6OlI6AWo00001?l<30`Lo`0000Wo30`<00?o0000oaTI6OlI6AT01_lI6AT00ol0003o9RHV
obHV9P05obHV9P03o`000?lc<c?o<c<c00Ko<c<c00?o0000oclo?olo?cl02?lo?cl00ol0003oC4a<
oda<C009oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH06?mVIVH00ol0003oLg=c
og=cL`1:og=cL`03o`000?mVIVKoIVIV03GoIVIV00?o0000oeUIFOmIFET06OmIFET00ol0003ooooo
ooooo`0Gooooo`007oooool00ol0003oooooooooo`0dooooo`Oo000000?oVIVIo`000?l000000_l0
00002OmVIVKo0000o`000?m<C4co0000oclo?ol0003o<c<co`000002obHV9P05o`000?lI6AWo6ATI
oaTI6Ol000001?l<30`Jo`0000Wo30`<00?o0000oaTI6OlI6AT01_lI6AT00ol0003o9RHVobHV9P06
obHV9P03o`000?lc<c?o<c<c00Ko<c<c00?o0000oclo?olo?cl01olo?cl00ol0003oC4a<oda<C009
oda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH05omVIVH00ol0003oLg=cog=cL`1;
og=cL`03o`000?mVIVKoIVIV03GoIVIV00?o0000oeUIFOmIFET06OmIFET00ol0003oooooooooo`0G
ooooo`007oooool00ol0003oooooooooo`0dooooo`Oo000000?oVIVIo`000?l000000_l000002OmV
IVKo0000o`000?m<C4co0000oclo?ol0003o<c<co`000002obHV9P05o`000?lI6AWo6ATIoaTI6Ol0
00001?l<30`Jo`0000Wo30`<00?o0000oaTI6OlI6AT01_lI6AT00ol0003o9RHVobHV9P06obHV9P03
o`000?lc<c?o<c<c00Ko<c<c00?o0000oclo?olo?cl01olo?cl00ol0003oC4a<oda<C009oda<C003
o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH05omVIVH00ol0003oLg=cog=cL`1;og=cL`03
o`000?mVIVKoIVIV03GoIVIV00?o0000oeUIFOmIFET06OmIFET00ol0003oooooooooo`0Gooooo`00
7oooool00ol0003oooooooooo`0dooooo`Oo000000?oVIVIo`000?l000000_l000002OmVIVKo0000
o`000?m<C4co0000oclo?ol0003o<c<co`000002obHV9P05o`000?lI6AWo6ATIoaTI6Ol000001?l<
30`Jo`0000Wo30`<00?o0000oaTI6OlI6AT01_lI6AT00ol0003o9RHVobHV9P06obHV9P03o`000?lc
<c?o<c<c00Ko<c<c00?o0000oclo?olo?cl01olo?cl00ol0003oC4a<oda<C009oda<C003o`000?mI
FEWoFEUI00goFEUI00?o0000ofIVI_mVIVH05omVIVH00ol0003oLg=cog=cL`1;og=cL`03o`000?mV
IVKoIVIV03GoIVIV00?o0000oeUIFOmIFET06OmIFET00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`0dooooo`Oo000000?oVIVIo`000?l000000_l000002OmVIVKo0000o`000?m<
C4co0000oclo?ol0003o<c<co`000002obHV9P05o`000?lI6AWo6ATIoaTI6Ol000001?l<30`Jo`00
00Wo30`<00?o0000oaTI6OlI6AT01_lI6AT00ol0003o9RHVobHV9P06obHV9P03o`000?lc<c?o<c<c
00Ko<c<c00?o0000oclo?olo?cl01olo?cl00ol0003oC4a<oda<C009oda<C003o`000?mIFEWoFEUI
00goFEUI00?o0000ofIVI_mVIVH05omVIVH00ol0003oLg=cog=cL`1;og=cL`03o`000?mVIVKoIVIV
03GoIVIV00?o0000oeUIFOmIFET06OmIFET00ol0003oooooooooo`0Gooooo`007oooool3o`0003Co
oooo2ol000001?mcLg?o0000o`000?mIFET2o`000005oclo?ol0003o<c<coc<c<ol000000_lV9RH0
1?l0003o6ATIoaTI6Ol00005o``<31So00002_l<30`00ol0003o6ATIoaTI6@06oaTI6@03o`000?lV
9RKo9RHV00Go9RHV00?o0000oc<c<olc<c<01olc<c<00ol0003o?clooclo?`07oclo?`03o`000?m<
C4coC4a<00WoC4a<00?o0000oeUIFOmIFET03OmIFET00ol0003oIVIVofIVIP0GofIVIP03o`000?mc
Lg?oLg=c04coLg=c00?o0000ofIVI_mVIVH0=OmVIVH00ol0003oFEUIoeUIF@0HoeUIF@03o`000?oo
oooooooo01Oooooo000Oooooo`03o`000?oooooooooo03Cooooo2ol000001?mcLg?o0000o`000?mI
FET2o`000005oclo?ol0003o<c<coc<c<ol000000_lV9RH01?l0003o6ATIoaTI6Ol00005o``<31So
00002_l<30`00ol0003o6ATIoaTI6@06oaTI6@03o`000?lV9RKo9RHV00Go9RHV00?o0000oc<c<olc
<c<01olc<c<00ol0003o?clooclo?`07oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000oeUIFOmI
FET03OmIFET00ol0003oIVIVofIVIP0GofIVIP03o`000?mcLg?oLg=c04coLg=c00?o0000ofIVI_mV
IVH0=OmVIVH00ol0003oFEUIoeUIF@0HoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`00
0?oooooooooo03Cooooo2ol000001?mcLg?o0000o`000?mIFET2o`000005oclo?ol0003o<c<coc<c
<ol000000_lV9RH01?l0003o6ATIoaTI6Ol00005o``<31So00002_l<30`00ol0003o6ATIoaTI6@06
oaTI6@03o`000?lV9RKo9RHV00Go9RHV00?o0000oc<c<olc<c<01olc<c<00ol0003o?clooclo?`07
oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000oeUIFOmIFET03OmIFET00ol0003oIVIVofIVIP0G
ofIVIP03o`000?mcLg?oLg=c04coLg=c00?o0000ofIVI_mVIVH0=OmVIVH00ol0003oFEUIoeUIF@0H
oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03Cooooo2ol000001?mc
Lg?o0000o`000?mIFET2o`000005oclo?ol0003o<c<coc<c<ol000000_lV9RH01?l0003o6ATIoaTI
6Ol00006o``<31Oo00002_l<30`00ol0003o6ATIoaTI6@06oaTI6@03o`000?lV9RKo9RHV00Go9RHV
00?o0000oc<c<olc<c<01olc<c<00ol0003o?clooclo?`07oclo?`03o`000?m<C4coC4a<00WoC4a<
00?o0000oeUIFOmIFET03OmIFET00ol0003oIVIVofIVIP0GofIVIP03o`000?mcLg?oLg=c04coLg=c
00?o0000ofIVI_mVIVH0=OmVIVH00ol0003oFEUIoeUIF@0HoeUIF@03o`000?oooooooooo01Oooooo
000Oooooo`03o`000?oooooooooo03Gooooo2Ol000002_moOgoo0000o`000?l0003oFEUIo`000?m<
C4co0000oclo?ol00002oc<c<`04o`000?lV9RKo9RHVo`0000;o6ATI00?o0000o``<3?l<30`00ol<
30`Fo`0000[o30`<00?o0000oaTI6OlI6AT01_lI6AT00ol0003o9RHVobHV9P06obHV9P03o`000?lc
<c?o<c<c00Ko<c<c00?o0000oclo?olo?cl01olo?cl00ol0003oC4a<oda<C009oda<C003o`000?mI
FEWoFEUI00goFEUI00?o0000ofIVI_mVIVH05omVIVH00ol0003oLg=cog=cL`1=og=cL`03o`000?mV
IVKoIVIV03GoIVIV00?o0000oeUIFOmIFET06?mIFET00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`0eooooo`Wo000000[oOgmoo`000?l0003o0000oeUIFOl0003oC4a<o`000?lo
?coo00000_lc<c<01?l0003o9RHVobHV9_l00002oaTI6@03o`000?l<30co30`<00Co30`<5?l0000;
o``<3003o`000?lI6AWo6ATI00Ko6ATI00?o0000obHV9_lV9RH01_lV9RH00ol0003o<c<coc<c<`06
oc<c<`03o`000?lo?coo?clo00Oo?clo00?o0000oda<C?m<C4`02Om<C4`00ol0003oFEUIoeUIF@0=
oeUIF@03o`000?mVIVKoIVIV01OoIVIV00?o0000og=cLomcLg<0COmcLg<00ol0003oIVIVofIVIP0e
ofIVIP03o`000?mIFEWoFEUI01SoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000oooo
ooooool0=Oooool9o`00000:ogmoOol0003o0000o`000?mIFEWo0000oda<C?l0003o?cloo`0000;o
<c<c00Co0000obHV9_lV9RKo00000_lI6AT00ol0003o30`<o``<3005o``<31?o00002ol<30`00ol0
003o6ATIoaTI6@06oaTI6@03o`000?lV9RKo9RHV00Ko9RHV00?o0000oc<c<olc<c<01_lc<c<00ol0
003o?clooclo?`07oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000oeUIFOmIFET03OmIFET00ol0
003oIVIVofIVIP0GofIVIP03o`000?mcLg?oLg=c04goLg=c00?o0000ofIVI_mVIVH0=OmVIVH00ol0
003oFEUIoeUIF@0HoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03Go
oooo2Ol000002_moOgoo0000o`000?l0003oFEUIo`000?m<C4co0000oclo?ol00002oc<c<`04o`00
0?lV9RKo9RHVo`0000?o6ATI00?o0000o``<3?l<30`01Ol<30`Ao`0000_o30`<00?o0000oaTI6OlI
6AT01_lI6AT00ol0003o9RHVobHV9P07obHV9P03o`000?lc<c?o<c<c00Ko<c<c00?o0000oclo?olo
?cl01olo?cl00ol0003oC4a<oda<C009oda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mV
IVH05_mVIVH00ol0003oLg=cog=cL`1>og=cL`03o`000?mVIVKoIVIV03GoIVIV00?o0000oeUIFOmI
FET06?mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0eooooo`Ko0000
00?oYZJVo`000?l000000_l000002omcLg?o0000o`000?mIFEWo0000oda<C?l0003o?cloo`000?lc
<c?o000000?o9RHV00Go0000oaTI6OlI6AWo6ATIo`000006o``<313o00003?l<30`00ol0003o6ATI
oaTI6@06oaTI6@03o`000?lV9RKo9RHV00Ko9RHV00?o0000oc<c<olc<c<01_lc<c<00ol0003o?clo
oclo?`08oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIV
ofIVIP0GofIVIP03o`000?mcLg?oLg=c04koLg=c00?o0000ofIVI_mVIVH0=OmVIVH00ol0003oFEUI
oeUIF@0HoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03Gooooo1_l0
00000onVYZKo0000o`000002o`00000;og=cLol0003o0000oeUIFOl0003oC4a<o`000?lo?coo0000
oc<c<ol000000olV9RH01Ol0003o6ATIoaTI6OlI6AWo000000Oo30`<3_l0000<o``<3003o`000?lI
6AWo6ATI00Oo6ATI00?o0000obHV9_lV9RH01_lV9RH00ol0003o<c<coc<c<`06oc<c<`03o`000?lo
?coo?clo00So?clo00?o0000oda<C?m<C4`02Om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mV
IVKoIVIV01OoIVIV00?o0000og=cLomcLg<0C_mcLg<00ol0003oIVIVofIVIP0eofIVIP03o`000?mI
FEWoFEUI01SoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0=Oooool6
o`000003ojJVY_l0003o000000;o000000_oLg=co`000?l0003oFEUIo`000?m<C4co0000oclo?ol0
003o<c<co`000003obHV9P05o`000?lI6AWo6ATIoaTI6Ol000002_l<30`9o`0000ko30`<00?o0000
oaTI6OlI6AT01olI6AT00ol0003o9RHVobHV9P06obHV9P03o`000?lc<c?o<c<c00Ko<c<c00?o0000
oclo?olo?cl02?lo?cl00ol0003oC4a<oda<C009oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000
ofIVI_mVIVH05omVIVH00ol0003oLg=cog=cL`1>og=cL`03o`000?mVIVKoIVIV03GoIVIV00?o0000
oeUIFOmIFET06?mIFET00ol0003oooooooooo`0Gooooo`007oooool3o`0003Kooooo2Ol000001_mo
Ogoo0000o`000?mVIVKo0000oeUIF@;o00000_lo?cl00ol0003o<c<co`000003obHV9P05o`000?lI
6AWo6ATIoaTI6Ol000003?l<30`5o`0000ko30`<00?o0000oaTI6OlI6AT01olI6AT00ol0003o9RHV
obHV9P06obHV9P03o`000?lc<c?o<c<c00Ko<c<c00?o0000oclo?olo?cl02?lo?cl00ol0003oC4a<
oda<C009oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH05omVIVH00ol0003oLg=c
og=cL`1@og=cL`03o`000?mVIVKoIVIV03CoIVIV00?o0000oeUIFOmIFET06?mIFET00ol0003ooooo
ooooo`0Gooooo`007oooool00ol0003oooooooooo`0fooooo`Wo000000KoOgmoo`000?l0003oIVIV
o`000?mIFET3o`000004oclo?ol0003o<c<co`0000?o9RHV00?o0000oaTI6OlI6AT00_lI6AT00ol0
003o30`<o``<300Ko``<3003o`000?lI6AWo6ATI00Oo6ATI00?o0000obHV9_lV9RH01olV9RH00ol0
003o<c<coc<c<`06oc<c<`03o`000?lo?coo?clo00So?clo00?o0000oda<C?m<C4`02Om<C4`00ol0
003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV01OoIVIV00?o0000og=cLomcLg<0D?mcLg<00ol0
003oIVIVofIVIP0dofIVIP03o`000?mIFEWoFEUI01SoFEUI00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool0=_ooool9o`00000=ogmoOol0003o0000ofIVI_l0003oFEUIo`000?m<
C4co0000oclo?ol0003o<c<co`000003obHV9P03o`000?lI6AWo6ATI00;o6ATI00?o0000o``<3?l<
30`06ol<30`00ol0003o6ATIoaTI6@07oaTI6@03o`000?lV9RKo9RHV00Oo9RHV00?o0000oc<c<olc
<c<01_lc<c<00ol0003o?clooclo?`08oclo?`03o`000?m<C4coC4a<00WoC4a<00?o0000oeUIFOmI
FET03?mIFET00ol0003oIVIVofIVIP0GofIVIP03o`000?mcLg?oLg=c053oLg=c00?o0000ofIVI_mV
IVH0=?mVIVH00ol0003oFEUIoeUIF@0HoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`00
0?oooooooooo03Kooooo2?l000003?n<S8co0000o`000?l0003oIVIVo`000?mIFEWo0000oda<C?l0
003o?cloo`0000;o<c<c00Go0000obHV9_lV9RKo9RHVo`000004oaTI6@03o`000?l<30co30`<01Wo
30`<00?o0000oaTI6OlI6AT02?lI6AT00ol0003o9RHVobHV9P06obHV9P03o`000?lc<c?o<c<c00Oo
<c<c00?o0000oclo?olo?cl02?lo?cl00ol0003oC4a<oda<C009oda<C003o`000?mIFEWoFEUI00co
FEUI00?o0000ofIVI_mVIVH05omVIVH00ol0003oLg=cog=cL`1@og=cL`03o`000?mVIVKoIVIV03Co
IVIV00?o0000oeUIFOmIFET06?mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`0fooooo`;o000000GofMWIo`000?l0003o0000ojJVYP03o`000004ogmoOol0003o0000ofIV
IP;o000000OoC4a<o`000?lo?coo?cloo`000?lc<c?o000000?o9RHV00?o0000oaTI6OlI6AT00_lI
6AT00ol0003o30`<o``<300Io``<3003o`000?lI6AWo6ATI00Oo6ATI00?o0000obHV9_lV9RH01olV
9RH00ol0003o<c<coc<c<`06oc<c<`03o`000?lo?coo?clo00So?clo00?o0000oda<C?m<C4`02Om<
C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV01OoIVIV00?o0000og=cLomcLg<0DOmc
Lg<00ol0003oIVIVofIVIP0dofIVIP03o`000?mIFEWoFEUI01SoFEUI00?o0000ooooooooool05ooo
ool001oooooo00?o0000ooooooooool0=_ooool:o`000004ogmoOol0003o0000ofIVIP;o000000Go
C4a<o`000?lo?coo?cloo`000002oc<c<`05o`000?lV9RKo9RHVobHV9_l000001?lI6AT00ol0003o
30`<o``<300Go``<3003o`000?lI6AWo6ATI00So6ATI00?o0000obHV9_lV9RH01_lV9RH00ol0003o
<c<coc<c<`07oc<c<`03o`000?lo?coo?clo00So?clo00?o0000oda<C?m<C4`02Om<C4`00ol0003o
FEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV01OoIVIV00?o0000og=cLomcLg<0DOmcLg<00ol0003o
IVIVofIVIP0dofIVIP03o`000?mIFEWoFEUI01SoFEUI00?o0000ooooooooool05oooool001oooooo
00?o0000ooooooooool0=_ooool:o`000004ogmoOol0003o0000ofIVIP;o000000GoC4a<o`000?lo
?coo?cloo`000002oc<c<`05o`000?lV9RKo9RHVobHV9_l000001OlI6AT00ol0003o30`<o``<300E
o``<3003o`000?lI6AWo6ATI00Wo6ATI00?o0000obHV9_lV9RH01_lV9RH00ol0003o<c<coc<c<`07
oc<c<`03o`000?lo?coo?clo00Oo?clo00?o0000oda<C?m<C4`02_m<C4`00ol0003oFEUIoeUIF@0<
oeUIF@03o`000?mVIVKoIVIV01OoIVIV00?o0000og=cLomcLg<0DOmcLg<00ol0003oIVIVofIVIP0d
ofIVIP03o`000?mIFEWoFEUI01SoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000oooo
ooooool0=_ooool:o`000003ogmoOol0003oLg=c00;o000000KoFEUIo`000?m<C4co0000oclo?ol0
0003oc<c<`05o`000?lV9RKo9RHVobHV9_l000001OlI6AT00ol0003o30`<o``<300Co``<3003o`00
0?lI6AWo6ATI00Wo6ATI00?o0000obHV9_lV9RH01olV9RH00ol0003o<c<coc<c<`06oc<c<`03o`00
0?lo?coo?clo00So?clo00?o0000oda<C?m<C4`02_m<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`00
0?mVIVKoIVIV01KoIVIV00?o0000og=cLomcLg<0D_mcLg<00ol0003oIVIVofIVIP0dofIVIP03o`00
0?mIFEWoFEUI01SoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0=ooo
ool7o`000007oiVIVOl0003o0000o`000?mcLg?o0000ofIVIP02o`000005oda<C?l0003o?clooclo
?ol000000_lc<c<01Ol0003o9RHVobHV9_lV9RKo000000Ko6ATI00?o0000o``<3?l<30`04Ol<30`0
0ol0003o6ATIoaTI6@0:oaTI6@03o`000?lV9RKo9RHV00Ko9RHV00?o0000oc<c<olc<c<01olc<c<0
0ol0003o?clooclo?`07oclo?`03o`000?m<C4coC4a<00[oC4a<00?o0000oeUIFOmIFET03?mIFET0
0ol0003oIVIVofIVIP0FofIVIP03o`000?mcLg?oLg=c05CoLg=c00?o0000ofIVI_mVIVH0<omVIVH0
0ol0003oFEUIoeUIF@0HoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo
03Oooooo1ol000003_nIVIWo0000o`000?l0003oLg=co`000?mVIVKo0000oeUIFOl0003oC4a<o`00
0?lo?coo00000_lc<c<00ol0003o9RHVobHV9P02obHV9P03o`000?lI6AWo6ATI00Co6ATI0_l0000?
o``<30;o00003?lI6AT00ol0003o9RHVobHV9P07obHV9P03o`000?lc<c?o<c<c00Oo<c<c00?o0000
oclo?olo?cl01olo?cl00ol0003oC4a<oda<C00:oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000
ofIVI_mVIVH05_mVIVH00ol0003oLg=cog=cL`1Dog=cL`03o`000?mVIVKoIVIV03?oIVIV00?o0000
oeUIFOmIFET06?mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0goooo
o`Oo000000koVIVIo`000?l0003o0000og=cLol0003oIVIVo`000?mIFEWo0000oda<C?l0003o?clo
o`0000;o<c<c00?o0000obHV9_lV9RH00_lV9RH00ol0003o6ATIoaTI6@06oaTI6@03o`000?l<30co
30`<00_o30`<00?o0000oaTI6OlI6AT03?lI6AT00ol0003o9RHVobHV9P06obHV9P03o`000?lc<c?o
<c<c00So<c<c00?o0000oclo?olo?cl01olo?cl00ol0003oC4a<oda<C00:oda<C003o`000?mIFEWo
FEUI00coFEUI00?o0000ofIVI_mVIVH05_mVIVH00ol0003oLg=cog=cL`0Sog=cL`?oo`1<;_mcLg<0
0ol0003oIVIVofIVIP0cofIVIP03o`000?mIFEWoFEUI01SoFEUI00?o0000ooooooooool05oooool0
01oooooo00?o0000ooooooooool0=oooool7o`00000<oiVIVOl0003o0000o`000?mcLg?o0000ofIV
I_l0003oFEUIo`000?m<C4co00000_lo?cl01?l0003o<c<coc<c<ol00004obHV9P03o`000?lI6AWo
6ATI00Ko6ATI0ol00009o``<3003o`000?lI6AWo6ATI00co6ATI00?o0000obHV9_lV9RH01olV9RH0
0ol0003o<c<coc<c<`07oc<c<`03o`000?lo?coo?clo00So?clo00?o0000oda<C?m<C4`02Om<C4`0
0ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV01KoIVIV00?o0000og=cLomcLg<08omcLg<5
ool0C2goLg=c00?o0000ofIVI_mVIVH0<omVIVH00ol0003oFEUIoeUIF@0HoeUIF@03o`000?oooooo
oooo01Oooooo000Oooooo`?o0000=oooool8o`00000>oiVIVOl0003o0000o`000?mcLg?o0000ofIV
I_l0003oFEUIo`000?m<C4co0000oclo?ol00002oc<c<`03o`000?lV9RKo9RHV00;o9RHV00?o0000
oaTI6OlI6AT02OlI6AT9o`0000ko6ATI00?o0000obHV9_lV9RH01olV9RH00ol0003o<c<coc<c<`08
oc<c<`03o`000?lo?coo?clo00Oo?clo00?o0000oda<C?m<C4`02_m<C4`00ol0003oFEUIoeUIF@0<
oeUIF@03o`000?mVIVKoIVIV01KoIVIV00?o0000og=cLomcLg<08omcLg<5ool0C2goLg=c00?o0000
ofIVI_mVIVH0<omVIVH00ol0003oFEUIoeUIF@0HoeUIF@03o`000?oooooooooo01Oooooo000Ooooo
o`03o`000?oooooooooo03Oooooo2?l000003?nIVIWo0000o`000?l0003oLg=co`000?mVIVKo0000
oeUIFOl0003oC4a<o`0000;o?clo00Co0000oc<c<olc<c?o00001?lV9RH2o`0001oo6ATI00?o0000
obHV9_lV9RH02?lV9RH00ol0003o<c<coc<c<`07oc<c<`03o`000?lo?coo?clo00So?clo00?o0000
oda<C?m<C4`02Om<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV01GoIVIV00?o0000
og=cLomcLg<09?mcLg<5ool0C2goLg=c00?o0000ofIVI_mVIVH0<omVIVH00ol0003oFEUIoeUIF@0H
oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03Oooooo2?l000001?nI
VIWo0000o`000?moOgl2o`000006ofIVI_l0003oFEUIo`000?m<C4co00000_lo?cl01Ol0003o<c<c
oc<c<olc<c?o000000Go9RHV00?o0000oaTI6OlI6AT06olI6AT00ol0003o9RHVobHV9P08obHV9P03
o`000?lc<c?o<c<c00So<c<c00?o0000oclo?olo?cl02?lo?cl00ol0003oC4a<oda<C009oda<C003
o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH05OmVIVH00ol0003oLg=cog=cL`0Uog=cL`?o
o`1<;_mcLg<00ol0003oIVIVofIVIP0cofIVIP03o`000?mIFEWoFEUI01SoFEUI00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool0=oooool00ol0003olo?co`000002o`000005okno
_ol0003o0000o`000?nIVIT00ol000000omcLg?o0000o`000002oeUIF@03o`000?m<C4co000000;o
?clo00Go0000oc<c<olc<c?o<c<co`000005obHV9P03o`000?lI6AWo6ATI01Wo6ATI00?o0000obHV
9_lV9RH02?lV9RH00ol0003o<c<coc<c<`08oc<c<`03o`000?lo?coo?clo00So?clo00?o0000oda<
C?m<C4`02Om<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV01GoIVIV00?o0000og=c
LomcLg<0F?mcLg<00ol0003oIVIVofIVIP0bofIVIP03o`000?mIFEWoFEUI01SoFEUI00?o0000oooo
ooooool05oooool001oooooo00?o0000ooooooooool0>?ooool8o`00000:oiVIVOl0003o0000o`00
0?mcLg?o0000ofIVI_l0003oFEUIo`0000;oC4a<00Co0000oclo?olo?coo00000olc<c<00ol0003o
9RHVobHV9P03obHV9P03o`000?lI6AWo6ATI01Ko6ATI0_l0000:obHV9P03o`000?lc<c?o<c<c00So
<c<c00?o0000oclo?olo?cl02?lo?cl00ol0003oC4a<oda<C00:oda<C003o`000?mIFEWoFEUI00co
FEUI00?o0000ofIVI_mVIVH05OmVIVH00ol0003oLg=cog=cL`1Iog=cL`03o`000?mVIVKoIVIV03;o
IVIV00?o0000oeUIFOmIFET06?mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`0hooooo`So000000[oVIVIo`000?l0003o0000og=cLol0003oIVIVo`000?mIFEWo00000_m<
C4`01?l0003o?clooclo?ol00003oc<c<`03o`000?lV9RKo9RHV00?o9RHV0_l0000FoaTI6@03o`00
0?lV9RKo9RHV00[o9RHV00?o0000oc<c<olc<c<02?lc<c<00ol0003o?clooclo?`08oclo?`03o`00
0?m<C4coC4a<00[oC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0EofIVIP03o`00
0?mcLg?oLg=c05WoLg=c00?o0000ofIVI_mVIVH0<_mVIVH00ol0003oFEUIoeUIF@0HoeUIF@03o`00
0?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03Sooooo2?l000000onIVIWo0000ohb<
S003o`0000;oIVIV00?o0000oeUIFOl000000_m<C4`01?l0003o?clooclo?ol00003oc<c<`03o`00
0?lV9RKo9RHV00Co9RHV0_l0000CoaTI6@03o`000?lV9RKo9RHV00[o9RHV00?o0000oc<c<olc<c<0
2?lc<c<00ol0003o?clooclo?`08oclo?`03o`000?m<C4coC4a<00[oC4a<00?o0000oeUIFOmIFET0
3?mIFET00ol0003oIVIVofIVIP0EofIVIP03o`000?mcLg?oLg=c05[oLg=c00?o0000ofIVI_mVIVH0
<_mVIVH00ol0003oFEUIoeUIF@0HoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oo
oooooooo03Wooooo0ol000000oo<c<co0000o`000002o`00000:oiVIVOl0003o0000o`000?mcLg?o
0000ofIVI_l0003oFEUIo`0000;oC4a<00Co0000oclo?olo?coo00000olc<c<00ol0003o9RHVobHV
9P06obHV9P03o`000?lI6AWo6ATI00ko6ATI0_l0000<obHV9P03o`000?lc<c?o<c<c00Wo<c<c00?o
0000oclo?olo?cl02?lo?cl00ol0003oC4a<oda<C00:oda<C003o`000?mIFEWoFEUI00coFEUI00?o
0000ofIVI_mVIVH05OmVIVH00ol0003oLg=cog=cL`1Kog=cL`03o`000?mVIVKoIVIV03;oIVIV00?o
0000oeUIFOmIFET05omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0i
ooooo`So000000CoVIVIo`000?l0003oOgmo0ol000001?mVIVKo0000oeUIFOl00002oda<C004o`00
0?lo?coo?cloo`0000?o<c<c00?o0000obHV9_lV9RH01_lV9RH2o`0000go6ATI00?o0000obHV9_lV
9RH02olV9RH00ol0003o<c<coc<c<`09oc<c<`03o`000?lo?coo?clo00So?clo00?o0000oda<C?m<
C4`02_m<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV01GoIVIV00?o0000og=cLomc
Lg<0G?mcLg<00ol0003oIVIVofIVIP0bofIVIP03o`000?mIFEWoFEUI01OoFEUI00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool0>Oooool8o`00000;oiVIVOl0003o0000ogmoOol0
003oLg=co`000?mVIVKo0000oeUIFOl000000_m<C4`01Ol0003o?clooclo?olo?coo000000?o<c<c
00?o0000obHV9_lV9RH01olV9RH3o`0000Oo6ATI0ol0000>obHV9P03o`000?lc<c?o<c<c00Wo<c<c
00?o0000oclo?olo?cl02?lo?cl00ol0003oC4a<oda<C00:oda<C003o`000?mIFEWoFEUI00coFEUI
00?o0000ofIVI_mVIVH05OmVIVH00ol0003oLg=cog=cL`1Log=cL`03o`000?mVIVKoIVIV03;oIVIV
00?o0000oeUIFOmIFET05omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`0iooooo`So00000_nIVIT01ol0003oOgmoo`000?mcLg?o0000ofIVI_l000000_mIFET00ol0003o
C4a<o`000003oclo?`03o`000?lc<c?o<c<c00;o<c<c00?o0000obHV9_lV9RH02OlV9RH7o`00013o
9RHV00?o0000oc<c<olc<c<02Olc<c<00ol0003o?clooclo?`08oclo?`03o`000?m<C4coC4a<00[o
C4a<00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0EofIVIP03o`000?mcLg?oLg=c05go
Lg=c00?o0000ofIVI_mVIVH0<_mVIVH00ol0003oFEUIoeUIF@0GoeUIF@03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo03[ooooo0_l000000ooIfMWo0000o`000003o`00000;oiVI
VOl0003o0000ogmoOol0003oLg=co`000?mVIVKo0000oeUIFOl000000_m<C4`01Ol0003o?clooclo
?olo?coo000000Co<c<c00?o0000obHV9_lV9RH07_lV9RH00ol0003o<c<coc<c<`09oc<c<`03o`00
0?lo?coo?clo00Wo?clo00?o0000oda<C?m<C4`02_m<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`00
0?mVIVKoIVIV01GoIVIV00?o0000og=cLomcLg<0GOmcLg<00ol0003oIVIVofIVIP0bofIVIP03o`00
0?mIFEWoFEUI01OoFEUI00?o0000ooooooooool05oooool001oooooo0ol0000jooooo`So000000Wo
VIVIo`000?l0003oOgmoo`000?mcLg?o0000ofIVI_l000000_mIFET01?l0003oC4a<oda<C?l00002
oclo?`03o`000?lc<c?o<c<c00?o<c<c0_l0000MobHV9P03o`000?lc<c?o<c<c00Wo<c<c00?o0000
oclo?olo?cl02Olo?cl00ol0003oC4a<oda<C00:oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000
ofIVI_mVIVH05OmVIVH00ol0003oLg=cog=cL`1Nog=cL`03o`000?mVIVKoIVIV03;oIVIV00?o0000
oeUIFOmIFET05omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0joooo
o`So000000WoVIVIo`000?l0003oOgmoo`000?mcLg?o0000ofIVI_l000000_mIFET01?l0003oC4a<
oda<C?l00003oclo?`03o`000?lc<c?o<c<c00Co<c<c00?o0000obHV9_lV9RH06?lV9RH2o`0000_o
<c<c00?o0000oclo?olo?cl02_lo?cl00ol0003oC4a<oda<C009oda<C003o`000?mIFEWoFEUI00go
FEUI00?o0000ofIVI_mVIVH05?mVIVH00ol0003oLg=cog=cL`1Oog=cL`03o`000?mVIVKoIVIV03;o
IVIV00?o0000oeUIFOmIFET05omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`0jooooo`Oo000000CoYZJVo`000?l0003oS8b<0_l00002og=cL`03o`000?mVIVKo000000;o
FEUI00Co0000oda<C?m<C4co00000olo?cl00ol0003o<c<coc<c<`04oc<c<`03o`000?lV9RKo9RHV
01Go9RHV0_l0000<oc<c<`03o`000?lo?coo?clo00[o?clo00?o0000oda<C?m<C4`02_m<C4`00ol0
003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV01CoIVIV00?o0000og=cLomcLg<0HOmcLg<00ol0
003oIVIVofIVIP0aofIVIP03o`000?mIFEWoFEUI01OoFEUI00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool0>oooool00ol0003oi^KVo`000004o`00000:ojJVY_l0003o0000o`00
0?moOgoo0000og=cLol0003oIVIVo`0000;oFEUI00Go0000oda<C?m<C4coC4a<o`000003oclo?`03
o`000?lc<c?o<c<c00Co<c<c0_l0000DobHV9P03o`000?lc<c?o<c<c00co<c<c00?o0000oclo?olo
?cl02Olo?cl00ol0003oC4a<oda<C00:oda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mV
IVH04omVIVH00ol0003oLg=cog=cL`1Rog=cL`03o`000?mVIVKoIVIV037oIVIV00?o0000oeUIFOmI
FET05omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0kooooo`Oo0000
00_oYZJVo`000?l0003oS8b<o`000?moOgoo0000og=cLol0003oIVIVo`000002oeUIF@04o`000?m<
C4coC4a<o`0000Co?clo00?o0000oc<c<olc<c<01Olc<c<3o`0000oo9RHV0_l0000=oc<c<`;o0000
2olo?cl00ol0003oC4a<oda<C00:oda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH0
5?mVIVH00ol0003oLg=cog=cL`1Rog=cL`03o`000?mVIVKoIVIV037oIVIV00?o0000oeUIFOmIFET0
5omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0kooooo`Oo000000_o
YZJVo`000?l0003oS8b<o`000?moOgoo0000og=cLol0003oIVIVo`000002oeUIF@04o`000?m<C4co
C4a<o`0000Go?clo00?o0000oc<c<olc<c<01olc<c<2o`0000[o9RHV0ol0000>oc<c<`03o`000?lo
?coo?clo00_o?clo00?o0000oda<C?m<C4`02_m<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mV
IVKoIVIV01CoIVIV00?o0000og=cLomcLg<0H_mcLg<00ol0003oIVIVofIVIP0aofIVIP03o`000?mI
FEWoFEUI01OoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0>oooool3
o`000004omWIfOl0003o0000ok>c/`;o000000OoVIVIo`000?l0003oOgmoo`000?mcLg?o000000;o
IVIV00Co0000oeUIFOmIFEWo00000_m<C4`00ol0003o?clooclo?`03oclo?`03o`000?lc<c?o<c<c
00So<c<c2_l0000@oc<c<`03o`000?lo?coo?clo00_o?clo00?o0000oda<C?m<C4`02_m<C4`00ol0
003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV01CoIVIV00?o0000og=cLomcLg<0HomcLg<00ol0
003oIVIVofIVIP0aofIVIP03o`000?mIFEWoFEUI01OoFEUI00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool0??ooool6o`00000:ok>c/ol0003o0000o`000?n<S8co0000ogmoOol0
003oLg=co`0000;oIVIV00?o0000oeUIFOl000000om<C4`00ol0003o?clooclo?`03oclo?`03o`00
0?lc<c?o<c<c023o<c<c00?o0000oclo?olo?cl02olo?cl00ol0003oC4a<oda<C00:oda<C003o`00
0?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH05?mVIVH00ol0003oLg=cog=cL`1Uog=cL`03o`00
0?mVIVKoIVIV033oIVIV00?o0000oeUIFOmIFET05omIFET00ol0003oooooooooo`0Gooooo`007ooo
ool00ol0003oooooooooo`0looooo`Ko000000Ko/k>co`000?l0003oVIVIo`000?n<S8`2o`0000;o
Lg=c00?o0000ofIVI_l000000_mIFET2o`0000;oC4a<0_l00004oclo?`;o00007olc<c<00ol0003o
?clooclo?`0:oclo?`;o00003Om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV01Co
IVIV00?o0000og=cLomcLg<0I_mcLg<00ol0003oIVIVofIVIP0`ofIVIP03o`000?mIFEWoFEUI01Oo
FEUI00?o0000ooooooooool05oooool001?ooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h6oooo
o`03o`000?oooooooooo03cooooo1_l000002onc/k?o0000o`000?nIVIWo0000ohb<S?l0003oOgmo
o`000?mcLg?o000000;oIVIV00Co0000oeUIFOmIFEWo00001?m<C4`00ol0003o?clooclo?`03oclo
?`;o00006olc<c<2o`0000co?clo00?o0000oda<C?m<C4`03?m<C4`00ol0003oFEUIoeUIF@0=oeUI
F@03o`000?mVIVKoIVIV01?oIVIV00?o0000og=cLomcLg<0IomcLg<00ol0003oIVIVofIVIP0`ofIV
IP03o`000?mIFEWoFEUI01OoFEUI00?o0000ooooooooool05oooool001?ooooo00Ko410@ohN7Qooo
ooooooooogMgMom4A4@6ooooo`03o`000?oooooooooo03gooooo1_l000001?nc/k?o0000o`000?l0
0002ohb<S0;o00000_mcLg<01?l0003oIVIVofIVI_l00002oeUIF@03o`000?m<C4coC4a<00;oC4a<
00?o0000oclo?olo?cl01?lo?cl00ol0003o<c<coc<c<`0Foc<c<`;o00003Olo?cl00ol0003oC4a<
oda<C00<oda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH04omVIVH00ol0003oLg=c
og=cL`0`og=cL`?oc03o=_mcLg<00ol0003oIVIVofIVIP0`ofIVIP03o`000?mIFEWoFEUI01KoFEUI
00?o0000ooooooooool05oooool001Sooooo00?o0000ooooooooool01?ooool4o`0003cooooo1?l0
00001Oo<c<co0000o`000?l0003oYZJV00;o000000CoS8b<o`000?moOgoo00000_mcLg<01?l0003o
IVIVofIVI_l00002oeUIF@03o`000?m<C4coC4a<00;oC4a<00?o0000oclo?olo?cl01?lo?cl4o`00
017o<c<c0ol0000>oclo?`03o`000?m<C4coC4a<00_oC4a<0_l0000?oeUIF@03o`000?mVIVKoIVIV
01?oIVIV00?o0000og=cLomcLg<0<?mcLg<5ol`0ocGoLg=c00?o0000ofIVI_mVIVH0<?mVIVH00ol0
003oFEUIoeUIF@0FoeUIF@03o`000?oooooooooo01Oooooo000Gooooo`03onk^k_l0003ooooo00Go
oooo00?o0000ooooooooool0?Oooool4o`000005olc<c?l0003o0000o`000?nVYZH00_l000001?n<
S8co0000ogmoOol00002og=cL`04o`000?mVIVKoIVIVo`0000;oFEUI00?o0000oda<C?m<C4`00_m<
C4`2o`0000Wo?clo0ol0000:oc<c<`Co00004?lo?cl2o`0000goC4a<00?o0000oeUIFOmIFET03_mI
FET00ol0003oIVIVofIVIP0CofIVIP03o`000?mcLg?oLg=c033oLg=c1Oo<0?leog=cL`03o`000?mV
IVKoIVIV033oIVIV00?o0000oeUIFOmIFET05_mIFET00ol0003oooooooooo`0Gooooo`004oooool0
1_l@413oV9RHooooooooooooMgMgofIVIPKooooo00?o0000ooooooooool0?Oooool02?l0003olo?c
o`000?oIfMWo0000olc<c?l0003o/k>c0_l000001_nIVIWo0000ohb<S?l0003oOgmoo`0000;oLg=c
00Co0000ofIVI_mVIVKo00000_mIFET00ol0003oC4a<oda<C003oda<C003o`000?lo?coo?clo00Wo
?clo1?l00003oc<c<`?o00004olo?cl00ol0003oC4a<oda<C00<oda<C003o`000?mIFEWoFEUI00go
FEUI0_l0000EofIVIP03o`000?mcLg?oLg=c037oLg=c1Oo<0?leog=cL`03o`000?mVIVKoIVIV033o
IVIV00?o0000oeUIFOmIFET05_mIFET00ol0003oooooooooo`0Gooooo`004oooool01Ol0003o8B4Q
o`000?l0003oIVIV00Oooooo00?o0000ooooooooool0?_ooool4o`000003olc<c?l0003o000000;o
000000CoVIVIo`000?n<S8co00000_moOgl00ol0003oLg=co`000002ofIVIP05o`000?mIFEWoFEUI
oeUIFOl000001Om<C4`00ol0003o?clooclo?`0<oclo?`?o00005Olo?cl00ol0003oC4a<oda<C00<
oda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH05?mVIVH00ol0003oLg=cog=cL`0c
og=cL`?oc03o=_mcLg<00ol0003oIVIVofIVIP0`ofIVIP03o`000?mIFEWoFEUI01KoFEUI00?o0000
ooooooooool05oooool001?ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0noooo
o`?o000000GofMWIo`000?l0003o0000ok>c/`02o`000004oiVIVOl0003oS8b<o`0000;oOgmo00?o
0000og=cLol000000_mVIVH01Ol0003oFEUIoeUIFOmIFEWo000000GoC4a<0_l0000Qoclo?`?o0000
3Om<C4`2o`0000ooFEUI00?o0000ofIVI_mVIVH05?mVIVH00ol0003oLg=cog=cL`1]og=cL`03o`00
0?mVIVKoIVIV033oIVIV00?o0000oeUIFOmIFET05_mIFET00ol0003oooooooooo`0Gooooo`004ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo03kooooo0ol000001OoIfMWo0000o`00
0?l0003o/k>c00;o000000CoVIVIo`000?n<S8co00000_moOgl01?l0003oLg=cog=cLol00002ofIV
IP05o`000?mIFEWoFEUIoeUIFOl000001_m<C4`00ol0003o?clooclo?`0Moclo?`03o`000?m<C4co
C4a<00goC4a<00?o0000oeUIFOmIFET03omIFET00ol0003oIVIVofIVIP0CofIVIP03o`000?mcLg?o
Lg=c06koLg=c00?o0000ofIVI_mVIVH0<?mVIVH00ol0003oFEUIoeUIF@0FoeUIF@03o`000?oooooo
oooo01Oooooo000Cooooo`Go00001oooool00ol0003oooooooooo`0oooooo`?o000000?ofMWIo`00
0?l000000_l000002?nVYZKo0000oiVIVOl0003oS8b<o`000?moOgoo00000omcLg<01?l0003oIVIV
ofIVI_l00003oeUIF@;o00001Om<C4`2o`0001_o?clo0_l0000?oda<C003o`000?mIFEWoFEUI00oo
FEUI00?o0000ofIVI_mVIVH04omVIVH00ol0003oLg=cog=cL`1_og=cL`03o`000?mVIVKoIVIV033o
IVIV00?o0000oeUIFOmIFET05_mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`0oooooo`?o000000GofMWIo`000?l0003o0000ok>c/`02o`000004oiVIVOl0003oS8b<o`00
00;oOgmo00Co0000og=cLomcLg?o00000omVIVH00ol0003oFEUIoeUIF@02oeUIF@03o`000?m<C4co
C4a<00CoC4a<0_l0000Hoclo?`03o`000?m<C4coC4a<00koC4a<00?o0000oeUIFOmIFET03omIFET0
0ol0003oIVIVofIVIP0CofIVIP03o`000?mcLg?oLg=c077oLg=c00?o0000ofIVI_mVIVH0;omVIVH0
0ol0003oFEUIoeUIF@0FoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo
043ooooo1?l000001?o<c<co0000o`000?nc/k<2o`000004oiVIVOl0003oS8b<o`0000;oOgmo00Co
0000og=cLomcLg?o00000omVIVH00ol0003oFEUIoeUIF@02oeUIF@03o`000?m<C4coC4a<00GoC4a<
1?l0000Aoclo?`?o00003om<C4`2o`00013oFEUI0_l0000DofIVIP;o0000M?mcLg<00ol0003oIVIV
ofIVIP0_ofIVIP03o`000?mIFEWoFEUI01KoFEUI00?o0000ooooooooool05oooool001oooooo00?o
0000ooooooooool0@?ooool4o`000006olc<c?l0003o0000ok>c/ol0003oYZJV0_l00002ohb<S006
o`000?moOgooOgmoo`000?mcLg?o00001?mVIVH00ol0003oFEUIoeUIF@02oeUIF@;o00002Om<C4`3
o`0000[o?clo1?l0000Aoda<C003o`000?mIFEWoFEUI00ooFEUI00?o0000ofIVI_mVIVH04omVIVH0
0ol0003oLg=cog=cL`1eog=cL`03o`000?mVIVKoIVIV02koIVIV00?o0000oeUIFOmIFET05_mIFET0
0ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`10ooooo`;o000000?oi^KVo`00
0?l000000_l00002ok>c/`;o000000CoVIVIo`000?n<S8co00000omoOgl00ol0003oLg=co`000004
ofIVIP03o`000?mIFEWoFEUI00?oFEUI00?o0000oda<C?m<C4`02Om<C4`:o`0001CoC4a<00?o0000
oeUIFOmIFET03omIFET00ol0003oIVIVofIVIP0DofIVIP03o`000?mcLg?oLg=c07GoLg=c00?o0000
ofIVI_mVIVH0;_mVIVH00ol0003oFEUIoeUIF@0FoeUIF@03o`000?oooooooooo01Oooooo000Ooooo
o`03o`000?oooooooooo047ooooo1?l000001_o<c<co0000o`000?nc/k?o0000ojJVYP;o00000_n<
S8`01?l0003oOgmoogmoOol00002og=cL`05o`000?mVIVKoIVIVofIVI_l000001_mIFET00ol0003o
C4a<oda<C00Uoda<C003o`000?mIFEWoFEUI00ooFEUI00?o0000ofIVI_mVIVH05?mVIVH00ol0003o
Lg=cog=cL`1fog=cL`03o`000?mVIVKoIVIV02ooIVIV00?o0000oeUIFOmIFET05OmIFET00ol0003o
ooooooooo`0Gooooo`007oooool3o`00047ooooo0_l000001ooVi^Ko0000o`000?l0003o_knoo`00
0?nc/k<00_l000001OnIVIWo0000o`000?n<S8co000000;oOgmo00Co0000og=cLomcLg?o00000omV
IVH2o`0000GoFEUI0ol0000Qoda<C0?o00004?mIFET2o`0001CoIVIV0ol0001iog=cL`03o`000?mV
IVKoIVIV02ooIVIV00?o0000oeUIFOmIFET05OmIFET00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`11ooooo`03o`000?oclo?o000000?o000000So_knoo`000?nc/k?o0000ojJV
Y_l0003oVIVIo`0000;oS8b<00?o0000ogmoOol000000omcLg<00ol0003oIVIVofIVIP02ofIVIP03
o`000?mIFEWoFEUI00GoFEUI0_l0000Moda<C0;o00004_mIFET00ol0003oIVIVofIVIP0CofIVIP03
o`000?mcLg?oLg=c07[oLg=c00?o0000ofIVI_mVIVH0;omVIVH00ol0003oFEUIoeUIF@0EoeUIF@03
o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04;ooooo0_l000003?oVi^Ko0000
o`000?l0003o_knoo`000?nc/k?o0000ojJVY_l0003oVIVIo`0000;oS8b<00?o0000ogmoOol00000
0omcLg<00ol0003oIVIVofIVIP02ofIVIP;o00001omIFET2o`0001SoC4a<0ol0000CoeUIF@03o`00
0?mVIVKoIVIV01?oIVIV00?o0000og=cLomcLg<0O?mcLg<00ol0003oIVIVofIVIP0^ofIVIP03o`00
0?mIFEWoFEUI01GoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0@ooo
ool6o`00000:okno_ol0003o/k>co`000?nVYZKo0000oiVIVOl0003oS8b<o`0000;oOgmo0_l00002
og=cL`;o00001?mVIVH00ol0003oFEUIoeUIF@06oeUIF@Co00004Om<C4`3o`0001?oFEUI0ol0000D
ofIVIP;o0000OomcLg<00ol0003oIVIVofIVIP0^ofIVIP03o`000?mIFEWoFEUI01GoFEUI00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool0@oooool3o`00000=omWIfOl0003o0000
okno_ol0003o/k>co`000?nVYZKo0000oiVIVOl0003oS8b<o`000003ogmoO`03o`000?mcLg?oLg=c
00;oLg=c00?o0000ofIVI_mVIVH00_mVIVH2o`0000[oFEUI0ol0000:oda<C0Co00005OmIFET00ol0
003oIVIVofIVIP0DofIVIP03o`000?mcLg?oLg=c07ooLg=c00?o0000ofIVI_mVIVH0;_mVIVH00ol0
003oFEUIoeUIF@0EoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04?o
oooo00?o0000oo?clol000000_l000000oo<c<co0000o`000002ok>c/`;o00000_nIVIT00ol0003o
S8b<o`000003ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003o
FEUIoeUIF@0:oeUIF@[o00005omIFET2o`0001KoIVIV00?o0000og=cLomcLg<0P?mcLg<00ol0003o
IVIVofIVIP0^ofIVIP03o`000?mIFEWoFEUI01GoFEUI00?o0000ooooooooool05oooool001oooooo
00?o0000ooooooooool0A?ooool3o`000009omWIfOl0003o0000okno_ol0003o/k>co`000?nVYZKo
000000;oVIVI00?o0000ohb<S?l000000omoOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKo
IVIV00?oIVIV00?o0000oeUIFOmIFET0:?mIFET2o`0001OoIVIV00?o0000og=cLomcLg<0P_mcLg<0
0ol0003oIVIVofIVIP0]ofIVIP03o`000?mIFEWoFEUI01GoFEUI00?o0000ooooooooool05oooool0
01oooooo00?o0000ooooooooool0A?ooool00ol0003olo?co`000002o`00000:olc<c?l0003o_kno
o`000?nc/k?o0000ojJVY_l0003oVIVIo`0000;oS8b<00Go0000ogmoOomoOgooOgmoo`000004og=c
L`03o`000?mVIVKoIVIV00?oIVIV0ol0000UoeUIF@;o00005omVIVH2o`0008GoLg=c00?o0000ofIV
I_mVIVH0;OmVIVH00ol0003oFEUIoeUIF@0EoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo04Cooooo00?o0000oo?clol000000_l000002_o<c<co0000okno_ol0003o/k>c
o`000?nVYZKo0000oiVIVOl00003ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<00ol0003o
IVIVofIVIP05ofIVIP03o`000?mIFEWoFEUI023oFEUI0_l0000GofIVIP;o0000<OmcLg<@o`0004Ko
Lg=c00?o0000ofIVI_mVIVH0;OmVIVH00ol0003oFEUIoeUIF@0EoeUIF@03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo04Gooooo0_l000003OoVi^Ko0000o`000?o<c<co0000okno
_ol0003o/k>co`000?nVYZKo0000oiVIVOl000000on<S8`01Ol0003oOgmoogmoOomoOgoo000000Co
Lg=c0_l00006ofIVIP?o00007OmIFET2o`0001SoIVIV00?o0000og=cLomcLg<0;OmcLg<4o`00013o
Ogmo1?l00012og=cL`03o`000?mVIVKoIVIV02goIVIV00?o0000oeUIFOmIFET05OmIFET00ol0003o
ooooooooo`0Gooooo`007oooool00ol0003oooooooooo`15ooooo`;o000000?oi^KVo`000?oIfMT0
0_l000001?no_koo0000ok>c/ol00002ojJVYP03o`000?nIVIWo000000?oS8b<00Go0000ogmoOomo
OgooOgmoo`000005og=cL`03o`000?mVIVKoIVIV00KoIVIV1?l0000FoeUIF@?o00006OmVIVH00ol0
003oLg=cog=cL`0Zog=cL`Co00006?moOgl2o`00047oLg=c00?o0000ofIVI_mVIVH0;OmVIVH00ol0
003oFEUIoeUIF@0DoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04Ko
oooo0_l000002OoVi^Ko0000o`000?o<c<co0000okno_ol0003o/k>co`000002ojJVYP03o`000?nI
VIWo000000?oS8b<00Go0000ogmoOomoOgooOgmoo`000005og=cL`03o`000?mVIVKoIVIV00WoIVIV
0ol0000>oeUIF@Go00006OmVIVH3o`0002WoLg=c1?l0000NogmoO`;o0000?omcLg<00ol0003oIVIV
ofIVIP0]ofIVIP03o`000?mIFEWoFEUI01CoFEUI00?o0000ooooooooool05oooool001oooooo0ol0
0016ooooo`;o000000Ooi^KVo`000?l0003oc<c<o`000?no_koo000000;o/k>c00?o0000ojJVY_l0
00000_nIVIT01?l0003oS8b<ohb<S?l00004ogmoO`03o`000?mcLg?oLg=c00?oLg=c0_l0000<ofIV
IPko00007OmVIVH00ol0003oLg=cog=cL`0Wog=cL`?o00009?moOgl2o`0003goLg=c00?o0000ofIV
I_mVIVH0;OmVIVH00ol0003oFEUIoeUIF@0DoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo04Kooooo00Co0000oo?clol0003oi^KV0_l000001?o<c<co0000okno_ol00002
ok>c/`03o`000?nVYZKo000000;oVIVI00Co0000ohb<S?n<S8co00001?moOgl00ol0003oLg=cog=c
L`04og=cL`;o0000<_mVIVH3o`0002KoLg=c1?l0000YogmoO`;o0000>omcLg<00ol0003oIVIVofIV
IP0]ofIVIP03o`000?mIFEWoFEUI01CoFEUI00?o0000ooooooooool05oooool001oooooo00?o0000
ooooooooool0Aoooool2o`00000<onKVi_l0003ofMWIo`000?o<c<co0000okno_ol0003o/k>co`00
0?nVYZKo00000onIVIT01?l0003oS8b<ohb<S?l00004ogmoO`;o00001_mcLg<2o`0002koIVIV0_l0
000Wog=cL`;o0000;omoOgl00ol0003oLg=cog=cL`0hog=cL`03o`000?mVIVKoIVIV02goIVIV00?o
0000oeUIFOmIFET05?mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`18
ooooo`;o000000?oi^KVo`000?oIfMT00_l00002okno_`05o`000?nc/k?o0000ojJVY_l000000onI
VIT00ol0003oS8b<ohb<S002o`0000CoOgmo00?o0000og=cLomcLg<01OmcLg<2o`0002[oIVIV0_l0
000Wog=cL`;o0000<OmoOgl2o`0003[oLg=c00?o0000ofIVI_mVIVH0;?mVIVH00ol0003oFEUIoeUI
F@0DoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04Sooooo00Go0000
oo?clol0003o0000omWIf@02o`0000?o_kno0_l00002ojJVYP04o`000?nIVIWoVIVIo`0000CoS8b<
00?o0000ogmoOomoOgl00_moOgl00ol0003oLg=cog=cL`06og=cL`?o00009?mVIVH3o`0002KoLg=c
0ol0000eogmoO`03o`000?mcLg?oLg=c03OoLg=c00?o0000ofIVI_mVIVH0;?mVIVH00ol0003oFEUI
oeUIF@0DoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04Wooooo0_l0
00000ooVi^Ko0000omWIf@02o`0000;o_kno00?o0000ok>c/ol000000_nVYZH01?l0003oVIVIoiVI
VOl00004ohb<S003o`000?moOgooOgmo00;oOgmo0_l00009og=cL`?o00007OmVIVH4o`0002GoLg=c
1?l0000iogmoO`03o`000?mcLg?oLg=c03KoLg=c00?o0000ofIVI_mVIVH0;?mVIVH00ol0003oFEUI
oeUIF@0DoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04Wooooo00So
0000oo?clol0003o0000omWIfOl0003oc<c<o`0000;o_kno00?o0000ok>c/ol000000_nVYZH01?l0
003oVIVIoiVIVOl00004ohb<S003o`000?moOgooOgmo00?oOgmo00?o0000og=cLomcLg<02OmcLg<3
o`0001OoIVIV0ol0000Wog=cL`;o0000?_moOgl00ol0003oLg=cog=cL`0fog=cL`03o`000?mVIVKo
IVIV02_oIVIV00?o0000oeUIFOmIFET05?mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0
003oooooooooo`1:ooooo`;o000000Soi^KVo`000?oIfMWo0000olc<c?l0003o_knoo`0000;o/k>c
00Co0000ojJVY_nVYZKo00000_nIVIT2o`0000?oS8b<0_l00004ogmoO`?o00002omcLg<9o`0000Ko
IVIV2?l0000Xog=cL`;o0000@OmoOgl00ol0003oLg=cog=cL`0eog=cL`03o`000?mVIVKoIVIV02_o
IVIV00?o0000oeUIFOmIFET05?mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`1:ooooo`04o`000?oclo?o0000onKViP;o00000_o<c<`00ol0003o_knoo`000002ok>c/`04
o`000?nVYZKoYZJVo`0000?oVIVI00?o0000ohb<S?n<S8`00_n<S8`00ol0003oOgmoogmoO`04ogmo
O`;o00004_mcLg<6o`0002goLg=c0ol00014ogmoO`03o`000?mcLg?oLg=c03CoLg=c00?o0000ofIV
I_mVIVH0:omVIVH00ol0003oFEUIoeUIF@0DoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo04_ooooo00So0000oo?clol0003o0000omWIfOl0003oc<c<o`0000;o_kno00Co
0000ok>c/onc/k?o00000_nVYZH01Ol0003oVIVIoiVIVOnIVIWo000000CoS8b<0_l00006ogmoO`?o
0000?_mcLg<4o`0004SoOgmo0_l0000dog=cL`03o`000?mVIVKoIVIV02coIVIV00?o0000oeUIFOmI
FET04omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1<ooooo`08o`00
0?oclo?o0000o`000?oIfMWo0000olc<c?l00002okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Go
0000oiVIVOnIVIWoVIVIo`000005ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<0
=omcLg<4o`0004koOgmo00?o0000og=cLomcLg<0<OmcLg<00ol0003oIVIVofIVIP0/ofIVIP03o`00
0?mIFEWoFEUI01?oFEUI00?o0000ooooooooool05oooool001oooooo0ol0001<ooooo`04o`000?oc
lo?o0000o`0000;ofMWI0_l00002okno_`04o`000?nc/k?o/k>co`0000?oYZJV00?o0000oiVIVOnI
VIT00_l00005ohb<S003o`000?moOgooOgmo00GoOgmo0ol0000dog=cL`?o0000D_moOgl00ol0003o
Lg=cog=cL`0aog=cL`03o`000?mVIVKoIVIV02coIVIV00?o0000oeUIFOmIFET04omIFET00ol0003o
ooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1=ooooo`;o000000Koi^KVo`000?oIfMWo
0000olc<c?l00002okno_`04o`000?nc/k?o/k>co`0000?oYZJV00Go0000oiVIVOnIVIWoVIVIo`00
0005ohb<S0;o00002?moOgl4o`0002coLg=c1?l0001FogmoO`03o`000?mcLg?oLg=c033oLg=c00?o
0000ofIVI_mVIVH0;?mVIVH00ol0003oFEUIoeUIF@0CoeUIF@03o`000?oooooooooo01Oooooo000O
ooooo`03o`000?oooooooooo04gooooo00Wo0000oo?clol0003oi^KVo`000?oIfMWo0000olc<c?l0
00000_no_kl01?l0003o/k>cok>c/ol00003ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001_n<S8`2
o`0000[oOgmo1?l0000Tog=cL`Co0000FomoOgl00ol0003oLg=cog=cL`0`og=cL`03o`000?mVIVKo
IVIV02_oIVIV00?o0000oeUIFOmIFET04omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0
003oooooooooo`1>ooooo`09o`000?oclo?o0000onKVi_l0003ofMWIo`000?o<c<co000000;o_kno
00Co0000ok>c/onc/k?o00000onVYZH01?l0003oVIVIoiVIVOnIVIT3o`0000GoS8b<0_l0000<ogmo
O`Co00006OmcLg<7o`00063oOgmo00?o0000og=cLomcLg<0;omcLg<00ol0003oIVIVofIVIP0[ofIV
IP03o`000?mIFEWoFEUI01?oFEUI00?o0000ooooooooool05oooool001oooooo00?o0000oooooooo
ool0C_ooool02Ol0003olo?co`000?oVi^Ko0000omWIfOl0003oc<c<o`000002okno_`05o`000?nc
/k?o/k>cok>c/ol000000_nVYZH2o`0000GoVIVI00?o0000ohb<S?n<S8`01?n<S8`00ol0003oOgmo
ogmoO`0=ogmoO`Oo00002_mcLg<8o`0006OoOgmo00?o0000og=cLomcLg<0;omcLg<00ol0003oIVIV
ofIVIP0[ofIVIP03o`000?mIFEWoFEUI01?oFEUI00?o0000ooooooooool05oooool001oooooo00?o
0000ooooooooool0Coooool02Ol0003olo?co`000?oVi^Ko0000omWIfOl0003oc<c<o`000002okno
_`05o`000?nc/k?o/k>cok>c/ol000000onVYZH00ol0003oVIVIoiVIV@03oiVIV@03o`000?n<S8co
S8b<00CoS8b<0_l0000DogmoO`[o0000L?moOgl00ol0003oLg=cog=cL`0_og=cL`03o`000?mVIVKo
IVIV02[oIVIV00?o0000oeUIFOmIFET04omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0
003oooooooooo`1?ooooo`03o`000?oclo?olo?c00;o00000_oIfMT00ol0003oc<c<o`000002okno
_`05o`000?nc/k?o/k>cok>c/ol000000onVYZH00ol0003oVIVIoiVIV@03oiVIV@03o`000?n<S8co
S8b<00GoS8b<0_l0002=ogmoO`03o`000?mcLg?oLg=c02koLg=c00?o0000ofIVI_mVIVH0:_mVIVH0
0ol0003oFEUIoeUIF@0CoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo
053ooooo00Go0000oo?clol0003oi^KVo`000002omWIf@03o`000?o<c<co000000;o_kno0_l00002
ok>c/`04o`000?nVYZKoYZJVojJVYP;o00001?nIVIT2o`0000OoS8b<0ol0002;ogmoO`03o`000?mc
Lg?oLg=c02goLg=c00?o0000ofIVI_mVIVH0:_mVIVH00ol0003oFEUIoeUIF@0CoeUIF@03o`000?oo
oooooooo01Oooooo000Oooooo`03o`000?oooooooooo057ooooo0_l00002onKViP05o`000?oIfMWo
0000olc<c?l000000ono_kl00ol0003o/k>cok>c/`02o`0000CoYZJV00?o0000oiVIVOnIVIT00onI
VIT2o`0000SoS8b<0ol00028ogmoO`03o`000?mcLg?oLg=c02goLg=c00?o0000ofIVI_mVIVH0:_mV
IVH00ol0003oFEUIoeUIF@0CoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooo
oooo05;ooooo0_l000001ooVi^Ko0000omWIfOoIfMWo0000olc<c?l000000ono_kl01Ol0003o/k>c
ok>c/onc/k?o000000CoYZJV00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S008ohb<S0;o
0000QomoOgl00ol0003oLg=cog=cL`0/og=cL`03o`000?mVIVKoIVIV02[oIVIV00?o0000oeUIFOmI
FET04omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1Booooo`05o`00
0?oclo?o0000onKVi_l000000_oIfMT00ol0003oc<c<o`000003okno_`05o`000?nc/k?o/k>cok>c
/ol000001?nVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00WoS8b<0ol00024ogmo
O`03o`000?mcLg?oLg=c02goLg=c00?o0000ofIVI_mVIVH0:_mVIVH00ol0003oFEUIoeUIF@0BoeUI
F@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo05?ooooo00Go0000oo?clol0
003oi^KVo`000002omWIf@04o`000?o<c<co0000o`0000;o_kno0_l00002ok>c/`;o00000onVYZH2
o`0000GoVIVI0ol0000;ohb<S0?o0000P_moOgl00ol0003oLg=cog=cL`0/og=cL`03o`000?mVIVKo
IVIV02[oIVIV00?o0000oeUIFOmIFET04_mIFET00ol0003oooooooooo`0Gooooo`007oooool3o`00
05?ooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000?o_kno
00Go0000ok>c/onc/k?o/k>co`000004ojJVYP03o`000?nIVIWoVIVI00GoVIVI0_l0000<ohb<S0So
0000N_moOgl00ol0003oLg=cog=cL`0/og=cL`03o`000?mVIVKoIVIV02[oIVIV00?o0000oeUIFOmI
FET04_mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1Dooooo`06o`00
0?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00003okno_`05o`000?nc/k?o
/k>cok>c/ol000001?nVYZH2o`0000OoVIVI0_l0000Bohb<S0?o0000N?moOgl00ol0003oLg=cog=c
L`0/og=cL`03o`000?mVIVKoIVIV02WoIVIV00?o0000oeUIFOmIFET04_mIFET00ol0003ooooooooo
o`0Gooooo`007oooool00ol0003oooooooooo`1Eooooo`06o`000?oclo?olo?co`000?oVi^Ko0000
0_oIfMT01?l0003oc<c<olc<c?l00003okno_`04o`000?nc/k?o/k>cok>c/`;o00001?nVYZH00ol0
003oVIVIoiVIV@06oiVIV@?o00004_n<S8`<o`0006goOgmo00?o0000og=cLomcLg<0:omcLg<00ol0
003oIVIVofIVIP0YofIVIP03o`000?mIFEWoFEUI01;oFEUI00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool0EOooool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI00Co0000
olc<c?o<c<co00000ono_kl2o`0000Co/k>c00?o0000ojJVY_nVYZH00_nVYZH2o`0000WoVIVI00?o
0000ohb<S?n<S8`06on<S8`Qo`0004coOgmo00?o0000og=cLomcLg<0:omcLg<00ol0003oIVIVofIV
IP0YofIVIP03o`000?mIFEWoFEUI01;oFEUI00?o0000ooooooooool05oooool001oooooo00?o0000
ooooooooool0E_ooool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<c<co
00001?no_kl00ol0003o/k>cok>c/`02ok>c/`03o`000?nVYZKoYZJV00?oYZJV00?o0000oiVIVOnI
VIT01onIVIT3o`0003_oS8b<2ol00012ogmoO`03o`000?mcLg?oLg=c02[oLg=c00?o0000ofIVI_mV
IVH0:OmVIVH00ol0003oFEUIoeUIF@0BoeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`00
0?oooooooooo05Oooooo00?o0000oo?clol000000_oVi^H01?l0003ofMWIomWIfOl00002olc<c003
o`000?no_koo_kno00;o_kno00?o0000ok>c/onc/k<00_nc/k<00ol0003oYZJVojJVYP03ojJVYP03
o`000?nIVIWoVIVI00WoVIVI0ol00013ohb<S0Co0000?omoOgl00ol0003oLg=cog=cL`0Zog=cL`03
o`000?mVIVKoIVIV02WoIVIV00?o0000oeUIFOmIFET04OmIFET00ol0003oooooooooo`0Gooooo`00
7oooool00ol0003oooooooooo`1Hooooo`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo
00000_o<c<`00ol0003o_knookno_`02okno_`03o`000?nc/k?o/k>c00;o/k>c00?o0000ojJVY_nV
YZH00onVYZH3o`0000_oVIVI00?o0000ohb<S?n<S8`0A?n<S8`4o`0003coOgmo00?o0000og=cLomc
Lg<0:OmcLg<00ol0003oIVIVofIVIP0YofIVIP03o`000?mIFEWoFEUI017oFEUI00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool0F?ooool01_l0003olo?coo?clol0003oi^KVo`00
00;ofMWI00Go0000olc<c?o<c<coc<c<o`000004okno_`03o`000?nc/k?o/k>c00;o/k>c00?o0000
ojJVY_nVYZH01OnVYZH00ol0003oVIVIoiVIV@09oiVIV@?o0000Aon<S8`3o`0003WoOgmo00?o0000
og=cLomcLg<0:OmcLg<00ol0003oIVIVofIVIP0YofIVIP03o`000?mIFEWoFEUI017oFEUI00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool0FOooool01_l0003olo?coo?clol0003o
i^KVo`0000;ofMWI00Go0000olc<c?o<c<coc<c<o`000004okno_`03o`000?nc/k?o/k>c00;o/k>c
0_l00006ojJVYP;o00003?nIVIT4o`0004KoS8b<1?l0000eogmoO`03o`000?mcLg?oLg=c02WoLg=c
00?o0000ofIVI_mVIVH0:OmVIVH00ol0003oFEUIoeUIF@0AoeUIF@03o`000?oooooooooo01Oooooo
000;ooooo`Co000000?o410@ooooooooool00_ooool01?nj^[[o410@o`000?mgMgL7ooooo`03o`00
0?oooooooooo05[ooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@05o`000?o<c<coc<c<
olc<c?l000001?no_kl00ol0003o/k>cok>c/`03ok>c/`03o`000?nVYZKoYZJV00GoYZJV0_l0000>
oiVIV@?o0000Aon<S8`2o`0003CoOgmo00?o0000og=cLomcLg<0:OmcLg<00ol0003oIVIVofIVIP0X
ofIVIP03o`000?mIFEWoFEUI017oFEUI00?o0000ooooooooool05oooool000gooooo00?o0000oooo
ooooool00oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Kooooo00?o0000ooooooooool0Fooo
ool00ol0003olo?co`000002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00?o0000okno_ono_kl0
0_no_kl00ol0003o/k>cok>c/`03ok>c/`03o`000?nVYZKoYZJV00KoYZJV0_l0000?oiVIV@Co0000
AOn<S8`3o`0003;oOgmo00?o0000og=cLomcLg<0:?mcLg<00ol0003oIVIVofIVIP0XofIVIP03o`00
0?mIFEWoFEUI017oFEUI00?o0000ooooooooool05oooool000gooooo00?o0000ooooooooool00ooo
ool01_m4A4CoZJVYooooooooooooZJVYoc8b<PKooooo00?o0000ooooooooool0Foooool00ol0003o
lo?co`000002onKViP05o`000?oIfMWofMWIomWIfOl000000oo<c<`00ol0003o_knookno_`02okno
_`03o`000?nc/k?o/k>c00?o/k>c0_l00008ojJVYP03o`000?nIVIWoVIVI013oVIVI1?l00014ohb<
S0;o0000<?moOgl00ol0003oLg=cog=cL`0Xog=cL`03o`000?mVIVKoIVIV02SoIVIV00?o0000oeUI
FOmIFET04OmIFET00ol0003oooooooooo`0Gooooo`003Oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool4o`0005_ooooo00?o0000oo?clol0
00000_oVi^H01Ol0003ofMWIomWIfOoIfMWo000000?oc<c<00?o0000okno_ono_kl00_no_kl00ol0
003o/k>cok>c/`04ok>c/`;o00001onVYZH3o`0001?oVIVI1?l00012ohb<S003o`000?moOgooOgmo
02koOgmo00?o0000og=cLomcLg<09omcLg<00ol0003oIVIVofIVIP0XofIVIP03o`000?mIFEWoFEUI
017oFEUI00?o0000ooooooooool05oooool000gooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0GOooool00ol0003o
lo?co`000002onKViP05o`000?oIfMWofMWIomWIfOl000000oo<c<`00ol0003o_knookno_`02okno
_`;o00001_nc/k<00ol0003oYZJVojJVYP07ojJVYP;o00005OnIVIT3o`00043oS8b<00?o0000ogmo
OomoOgl0;OmoOgl00ol0003oLg=cog=cL`0Wog=cL`03o`000?mVIVKoIVIV02SoIVIV00?o0000oeUI
FOmIFET04OmIFET00ol0003oooooooooo`0Gooooo`003Oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1Nooooo`03
o`000?oclo?o000000;oi^KV00Go0000omWIfOoIfMWofMWIo`000003olc<c0;o00001?no_kl00ol0
003o/k>cok>c/`04ok>c/`?o00002?nVYZH3o`0001GoVIVI1?l0000mohb<S0;o0000;_moOgl00ol0
003oLg=cog=cL`0Vog=cL`03o`000?mVIVKoIVIV02SoIVIV00?o0000oeUIFOmIFET04OmIFET00ol0
003oooooooooo`0Gooooo`003Oooool00ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooooooo
oonYZJWoA4A41_ooool00ol0003oooooooooo`1Nooooo`04o`000?oclo?olo?co`0000;oi^KV00Go
0000omWIfOoIfMWofMWIo`000004olc<c003o`000?no_koo_kno00;o_kno00?o0000ok>c/onc/k<0
1_nc/k<00ol0003oYZJVojJVYP08ojJVYP;o00005onIVIT4o`0003_oS8b<00?o0000ogmoOomoOgl0
:omoOgl00ol0003oLg=cog=cL`0Vog=cL`03o`000?mVIVKoIVIV02SoIVIV00?o0000oeUIFOmIFET0
4OmIFET00ol0003oooooooooo`0Gooooo`002oooool00ol0003oA4A4o`000005ooooo`06olc<c?lb
<S;ok^k^onk^k_lb<S;oc<c<1_ooool00ol0003oooooooooo`1Oooooo`04o`000?oclo?olo?co`00
00;oi^KV00Go0000omWIfOoIfMWofMWIo`000004olc<c003o`000?no_koo_kno00;o_kno0_l00007
ok>c/`03o`000?nVYZKoYZJV00WoYZJV00?o0000oiVIVOnIVIT06?nIVIT4o`0003SoS8b<00?o0000
ogmoOomoOgl0:_moOgl00ol0003oLg=cog=cL`0Vog=cL`03o`000?mVIVKoIVIV02SoIVIV00?o0000
oeUIFOmIFET04OmIFET00ol0003oooooooooo`0Gooooo`002oooool00oo<c<coEEEEo`000006oooo
o`04okZj^_l@413o410@olc<c0Oooooo00?o0000ooooooooool0H?ooool01?l0003olo?coo?clol0
0002onKViP05o`000?oIfMWofMWIomWIfOl000001?o<c<`00ol0003o_knookno_`03okno_`03o`00
0?nc/k?o/k>c00Go/k>c00?o0000ojJVY_nVYZH02OnVYZH2o`0001coVIVI0ol0000fohb<S003o`00
0?moOgooOgmo02[oOgmo00?o0000og=cLomcLg<09_mcLg<00ol0003oIVIVofIVIP0XofIVIP03o`00
0?mIFEWoFEUI013oFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0HOoo
ool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIomWIf@;o00000oo<c<`2o`0000Co
_kno0ol00005ok>c/`;o00002onVYZH4o`0001_oVIVI1?l0000cohb<S0;o0000:_moOgl00ol0003o
Lg=cog=cL`0Vog=cL`03o`000?mVIVKoIVIV02SoIVIV00?o0000oeUIFOmIFET04?mIFET00ol0003o
ooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1Rooooo`04o`000?oclo?olo?co`0000;o
i^KV0_l00003omWIf@03o`000?o<c<coc<c<00;oc<c<00?o0000okno_ono_kl01?no_kl00ol0003o
/k>cok>c/`04ok>c/`;o00003OnVYZH2o`0001goVIVI1?l0000aohb<S0;o0000:?moOgl00ol0003o
Lg=cog=cL`0Vog=cL`03o`000?mVIVKoIVIV02SoIVIV00?o0000oeUIFOmIFET04?mIFET00ol0003o
ooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1Sooooo`04o`000?oclo?olo?co`0000?o
i^KV00Go0000omWIfOoIfMWofMWIo`000004olc<c003o`000?no_koo_kno00Co_kno00?o0000ok>c
/onc/k<01Onc/k<3o`0000coYZJV0ol0000NoiVIV@?o0000<?n<S8`00ol0003oOgmoogmoO`0Vogmo
O`03o`000?mcLg?oLg=c02KoLg=c00?o0000ofIVI_mVIVH09omVIVH00ol0003oFEUIoeUIF@0@oeUI
F@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo06Cooooo00Co0000oo?clooc
lo?o00000ooVi^H01Ol0003ofMWIomWIfOoIfMWo000000Coc<c<0_l00005okno_`03o`000?nc/k?o
/k>c00Oo/k>c00?o0000ojJVY_nVYZH03?nVYZH3o`0001koVIVI1?l0000]ohb<S003o`000?moOgoo
Ogmo02KoOgmo00?o0000og=cLomcLg<09OmcLg<00ol0003oIVIVofIVIP0WofIVIP03o`000?mIFEWo
FEUI013oFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0I?ooool01Ol0
003olo?coo?clooclo?o000000?oi^KV00?o0000omWIfOoIfMT00_l00005olc<c003o`000?no_koo
_kno00?o_kno00?o0000ok>c/onc/k<01onc/k<2o`0000ooYZJV00?o0000oiVIVOnIVIT07onIVIT0
0ol0003oS8b<ohb<S00[ohb<S003o`000?moOgooOgmo02KoOgmo00?o0000og=cLomcLg<09?mcLg<0
0ol0003oIVIVofIVIP0WofIVIP03o`000?mIFEWoFEUI013oFEUI00?o0000ooooooooool05oooool0
01oooooo0ol0001Uooooo`04o`000?oclo?olo?co`0000?oi^KV00?o0000omWIfOoIfMT00_oIfMT0
0ol0003oc<c<olc<c003olc<c003o`000?no_koo_kno00?o_kno00?o0000ok>c/onc/k<02?nc/k<0
0ol0003oYZJVojJVYP0=ojJVYP?o00007onIVIT3o`0002[oS8b<00?o0000ogmoOomoOgl09_moOgl0
0ol0003oLg=cog=cL`0Tog=cL`03o`000?mVIVKoIVIV02OoIVIV00?o0000oeUIFOmIFET04?mIFET0
0ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1Vooooo`04o`000?oclo?olo?c
o`0000?oi^KV00?o0000omWIfOoIfMT00_oIfMT00ol0003oc<c<olc<c003olc<c003o`000?no_koo
_kno00?o_kno0_l00009ok>c/`;o00004?nVYZH3o`0001ooVIVI0ol0000Xohb<S003o`000?moOgoo
Ogmo02KoOgmo00?o0000og=cLomcLg<09?mcLg<00ol0003oIVIVofIVIP0VofIVIP03o`000?mIFEWo
FEUI013oFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0Ioooool01?l0
003olo?coo?clol00003onKViP03o`000?oIfMWofMWI00;ofMWI00?o0000olc<c?o<c<`00oo<c<`2
o`0000Go_kno0_l00009ok>c/`;o00004OnVYZH2o`00023oVIVI00?o0000ohb<S?n<S8`09_n<S8`0
0ol0003oOgmoogmoO`0UogmoO`03o`000?mcLg?oLg=c02CoLg=c00?o0000ofIVI_mVIVH09omVIVH0
0ol0003oFEUIoeUIF@0?oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo
06Sooooo00Co0000oo?clooclo?o00000ooVi^H00ol0003ofMWIomWIf@02omWIf@03o`000?o<c<co
c<c<00Coc<c<00?o0000okno_ono_kl01?no_kl2o`0000Wo/k>c0_l0000AojJVYP;o00007onIVIT2
o`0002OoS8b<00?o0000ogmoOomoOgl09?moOgl00ol0003oLg=cog=cL`0Tog=cL`03o`000?mVIVKo
IVIV02OoIVIV00?o0000oeUIFOmIFET03omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0
003oooooooooo`1Xooooo`05o`000?oclo?olo?coo?clol000000ooVi^H00ol0003ofMWIomWIf@02
omWIf@03o`000?o<c<coc<c<00Coc<c<00?o0000okno_ono_kl01Ono_kl00ol0003o/k>cok>c/`08
ok>c/`;o00004OnVYZH2o`0001ooVIVI0_l0000Vohb<S003o`000?moOgooOgmo02?oOgmo00?o0000
og=cLomcLg<09OmcLg<00ol0003oIVIVofIVIP0VofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool0JOooool01Ol0003olo?coo?clooclo?o
000000?oi^KV00?o0000omWIfOoIfMT00_oIfMT00ol0003oc<c<olc<c004olc<c003o`000?no_koo
_kno00Go_kno00?o0000ok>c/onc/k<02Onc/k<00ol0003oYZJVojJVYP0@ojJVYP;o00007onIVIT2
o`0002GoS8b<00?o0000ogmoOomoOgl08omoOgl00ol0003oLg=cog=cL`0Tog=cL`03o`000?mVIVKo
IVIV02KoIVIV00?o0000oeUIFOmIFET03omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0
003oooooooooo`1Zooooo`05o`000?oclo?olo?coo?clol000000ooVi^H00ol0003ofMWIomWIf@02
omWIf@;o00001Oo<c<`2o`0000Ko_kno0_l0000:ok>c/`?o00004OnVYZH3o`0001koVIVI0_l0000T
ohb<S003o`000?moOgooOgmo02;oOgmo00?o0000og=cLomcLg<09?mcLg<00ol0003oIVIVofIVIP0V
ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000ooooooooool05oooool001oooooo00?o0000oooo
ooooool0Joooool01Ol0003olo?coo?clooclo?o000000?oi^KV00?o0000omWIfOoIfMT00ooIfMT0
0ol0003oc<c<olc<c004olc<c003o`000?no_koo_kno00Go_kno00?o0000ok>c/onc/k<02_nc/k<2
o`0001;oYZJV0_l0000NoiVIV@03o`000?n<S8coS8b<02;oS8b<00?o0000ogmoOomoOgl08OmoOgl0
0ol0003oLg=cog=cL`0Tog=cL`03o`000?mVIVKoIVIV02KoIVIV00?o0000oeUIFOmIFET03omIFET0
0ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1/ooooo`04o`000?oclo?olo?c
o`0000Coi^KV00?o0000omWIfOoIfMT00ooIfMT00ol0003oc<c<olc<c004olc<c003o`000?no_koo
_kno00Go_kno0_l0000<ok>c/`03o`000?nVYZKoYZJV017oYZJV0_l0000MoiVIV@03o`000?n<S8co
S8b<027oS8b<00?o0000ogmoOomoOgl08_moOgl00ol0003oLg=cog=cL`0Sog=cL`03o`000?mVIVKo
IVIV02KoIVIV00?o0000oeUIFOmIFET03omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0
003oooooooooo`1/ooooo`05o`000?oclo?olo?coo?clol000001?oVi^H00ol0003ofMWIomWIf@03
omWIf@03o`000?o<c<coc<c<00Coc<c<00?o0000okno_ono_kl01_no_kl00ol0003o/k>cok>c/`0:
ok>c/`03o`000?nVYZKoYZJV01;oYZJV00?o0000oiVIVOnIVIT06onIVIT00ol0003oS8b<ohb<S00Q
ohb<S003o`000?moOgooOgmo027oOgmo00?o0000og=cLomcLg<09?mcLg<00ol0003oIVIVofIVIP0V
ofIVIP03o`000?mIFEWoFEUI00koFEUI00?o0000ooooooooool05oooool001oooooo00?o0000oooo
ooooool0KOooool01?l0003olo?coo?clooclo<2o`0000?oi^KV0_l00004omWIf@03o`000?o<c<co
c<c<00?oc<c<0_l00008okno_`03o`000?nc/k?o/k>c00[o/k>c0ol0000BojJVYP?o00006onIVIT2
o`0002;oS8b<00?o0000ogmoOomoOgl08OmoOgl00ol0003oLg=cog=cL`0Sog=cL`03o`000?mVIVKo
IVIV02KoIVIV00?o0000oeUIFOmIFET03_mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0
003oooooooooo`1^ooooo`03o`000?oclo?olo?c00;olo?c00?o0000onKVi_oVi^H00_oVi^H00ol0
003ofMWIomWIf@02omWIf@03o`000?o<c<coc<c<00Coc<c<0_l00007okno_`;o00003Onc/k<2o`00
01?oYZJV00?o0000oiVIVOnIVIT06_nIVIT00ol0003oS8b<ohb<S00Pohb<S003o`000?moOgooOgmo
023oOgmo00?o0000og=cLomcLg<08omcLg<00ol0003oIVIVofIVIP0VofIVIP03o`000?mIFEWoFEUI
00koFEUI00?o0000ooooooooool05oooool001oooooo0ol0001_ooooo`;o00000ooclo<00ol0003o
i^KVonKViP02onKViP03o`000?oIfMWofMWI00;ofMWI0_l00006olc<c003o`000?no_koo_kno00Ko
_kno0_l0000=ok>c/`03o`000?nVYZKoYZJV017oYZJV0_l0000KoiVIV@03o`000?n<S8coS8b<023o
S8b<00?o0000ogmoOomoOgl08?moOgl00ol0003oLg=cog=cL`0Rog=cL`03o`000?mVIVKoIVIV02Ko
IVIV00?o0000oeUIFOmIFET03_mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`1aooooo`05o`000?oclo?olo?coo?clol000001?oVi^H00ol0003ofMWIomWIf@03omWIf@03
o`000?o<c<coc<c<00Coc<c<00?o0000okno_ono_kl01ono_kl2o`0000co/k>c00?o0000ojJVY_nV
YZH04_nVYZH00ol0003oVIVIoiVIV@0IoiVIV@;o00008?n<S8`00ol0003oOgmoogmoO`0PogmoO`03
o`000?mcLg?oLg=c02;oLg=c00?o0000ofIVI_mVIVH09_mVIVH00ol0003oFEUIoeUIF@0>oeUIF@03
o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo077ooooo00?o0000oo?clooclo<0
0_oclo<00ol0003oi^KVonKViP02onKViP03o`000?oIfMWofMWI00?ofMWI00?o0000olc<c?o<c<`0
1?o<c<`00ol0003o_knookno_`08okno_`03o`000?nc/k?o/k>c00[o/k>c0_l0000CojJVYP03o`00
0?nIVIWoVIVI01[oVIVI00?o0000ohb<S?n<S8`07On<S8`00ol0003oOgmoogmoO`0PogmoO`03o`00
0?mcLg?oLg=c02;oLg=c00?o0000ofIVI_mVIVH09_mVIVH00ol0003oFEUIoeUIF@0>oeUIF@03o`00
0?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo07;ooooo00?o0000oo?clooclo<00_oc
lo<00ol0003oi^KVonKViP02onKViP03o`000?oIfMWofMWI00?ofMWI00?o0000olc<c?o<c<`01?o<
c<`2o`0000Wo_kno00?o0000ok>c/onc/k<02onc/k<2o`0001;oYZJV0_l0000KoiVIV@03o`000?n<
S8coS8b<01goS8b<00?o0000ogmoOomoOgl08?moOgl00ol0003oLg=cog=cL`0Qog=cL`03o`000?mV
IVKoIVIV02KoIVIV00?o0000oeUIFOmIFET03_mIFET00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`1cooooo`03o`000?oclo?olo?c00;olo?c00?o0000onKVi_oVi^H00_oVi^H0
0ol0003ofMWIomWIf@03omWIf@03o`000?o<c<coc<c<00Goc<c<00?o0000okno_ono_kl01ono_kl2
o`0000go/k>c00?o0000ojJVY_nVYZH04OnVYZH2o`0001[oVIVI00?o0000ohb<S?n<S8`07On<S8`0
0ol0003oOgmoogmoO`0OogmoO`03o`000?mcLg?oLg=c02;oLg=c00?o0000ofIVI_mVIVH09OmVIVH0
0ol0003oFEUIoeUIF@0>oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo
07Cooooo00?o0000oo?clooclo<00_oclo<00ol0003oi^KVonKViP02onKViP03o`000?oIfMWofMWI
00?ofMWI00?o0000olc<c?o<c<`01Oo<c<`00ol0003o_knookno_`08okno_`03o`000?nc/k?o/k>c
00_o/k>c0_l0000CojJVYP;o00006OnIVIT2o`0001koS8b<00?o0000ogmoOomoOgl07omoOgl00ol0
003oLg=cog=cL`0Qog=cL`03o`000?mVIVKoIVIV02GoIVIV00?o0000oeUIFOmIFET03_mIFET00ol0
003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1eooooo`03o`000?oclo?olo?c00;o
lo?c00Co0000onKVi_oVi^Koi^KV0_l00005omWIf@03o`000?o<c<coc<c<00Goc<c<0_l00009okno
_`;o00003Onc/k<2o`0001?oYZJV00?o0000oiVIVOnIVIT06?nIVIT00ol0003oS8b<ohb<S00Kohb<
S003o`000?moOgooOgmo01ooOgmo00?o0000og=cLomcLg<08OmcLg<00ol0003oIVIVofIVIP0UofIV
IP03o`000?mIFEWoFEUI00koFEUI00?o0000ooooooooool05oooool001oooooo00?o0000oooooooo
ool0M_ooool00ol0003olo?coo?cl`02oo?cl`03o`000?oVi^Koi^KV00;oi^KV00?o0000omWIfOoI
fMT00ooIfMT00ol0003oc<c<olc<c006olc<c003o`000?no_koo_kno00So_kno00?o0000ok>c/onc
/k<03?nc/k<00ol0003oYZJVojJVYP0AojJVYP03o`000?nIVIWoVIVI01SoVIVI00?o0000ohb<S?n<
S8`06_n<S8`00ol0003oOgmoogmoO`0OogmoO`03o`000?mcLg?oLg=c027oLg=c00?o0000ofIVI_mV
IVH09OmVIVH00ol0003oFEUIoeUIF@0>oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`00
0?oooooooooo07Oooooo00Go0000oo?clooclo?olo?co`000005onKViP03o`000?oIfMWofMWI00?o
fMWI00?o0000olc<c?o<c<`01_o<c<`00ol0003o_knookno_`08okno_`03o`000?nc/k?o/k>c00co
/k>c00?o0000ojJVY_nVYZH04OnVYZH00ol0003oVIVIoiVIV@0GoiVIV@03o`000?n<S8coS8b<01_o
S8b<00?o0000ogmoOomoOgl07omoOgl00ol0003oLg=cog=cL`0Qog=cL`03o`000?mVIVKoIVIV02Go
IVIV00?o0000oeUIFOmIFET03OmIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`1hooooo`05o`000?oclo?olo?coo?clol000001OoVi^H00ol0003ofMWIomWIf@03omWIf@03
o`000?o<c<coc<c<00Koc<c<0_l00009okno_`;o00003Onc/k<2o`0001;oYZJV00?o0000oiVIVOnI
VIT05onIVIT00ol0003oS8b<ohb<S00Kohb<S003o`000?moOgooOgmo01koOgmo00?o0000og=cLomc
Lg<08OmcLg<00ol0003oIVIVofIVIP0UofIVIP03o`000?mIFEWoFEUI00goFEUI00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool0NOooool01Ol0003olo?coo?clooclo?o000000Go
i^KV00?o0000omWIfOoIfMT00ooIfMT2o`0000Soc<c<00?o0000okno_ono_kl02?no_kl00ol0003o
/k>cok>c/`0<ok>c/`03o`000?nVYZKoYZJV013oYZJV00?o0000oiVIVOnIVIT04?nIVIT3oonI00Co
VIVI00?o0000ohb<S?n<S8`06_n<S8`00ol0003oOgmoogmoO`0NogmoO`03o`000?mcLg?oLg=c027o
Lg=c00?o0000ofIVI_mVIVH09OmVIVH00ol0003oFEUIoeUIF@0=oeUIF@03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo07[ooooo00Go0000oo?clooclo?olo?co`000005onKViP03
o`000?oIfMWofMWI00CofMWI00?o0000olc<c?o<c<`01_o<c<`00ol0003o_knookno_`08okno_`03
o`000?nc/k?o/k>c00co/k>c00?o0000ojJVY_nVYZH04?nVYZH2o`0000ooVIVI1OooV@04oiVIV@03
o`000?n<S8coS8b<01[oS8b<00?o0000ogmoOomoOgl07OmoOgl00ol0003oLg=cog=cL`0Qog=cL`03
o`000?mVIVKoIVIV02GoIVIV00?o0000oeUIFOmIFET03OmIFET00ol0003oooooooooo`0Gooooo`00
7oooool3o`0007_ooooo00Go0000oo?clooclo?olo?co`000005onKViP03o`000?oIfMWofMWI00Co
fMWI00?o0000olc<c?o<c<`01_o<c<`00ol0003o_knookno_`08okno_`03o`000?nc/k?o/k>c00co
/k>c00?o0000ojJVY_nVYZH04OnVYZH00ol0003oVIVIoiVIV@0<oiVIV@GooiT01OnIVIT00ol0003o
S8b<ohb<S00Johb<S003o`000?moOgooOgmo01goOgmo00?o0000og=cLomcLg<08?mcLg<00ol0003o
IVIVofIVIP0UofIVIP03o`000?mIFEWoFEUI00goFEUI00?o0000ooooooooool05oooool001oooooo
00?o0000ooooooooool0Noooool00ol0003olo?coo?cl`02oo?cl`03o`000?oVi^Koi^KV00?oi^KV
00?o0000omWIfOoIfMT01?oIfMT00ol0003oc<c<olc<c005olc<c0;o00002_no_kl2o`0000go/k>c
00?o0000ojJVY_nVYZH04OnVYZH00ol0003oVIVIoiVIV@0;oiVIV@GooiT01_nIVIT00ol0003oS8b<
ohb<S00Iohb<S003o`000?moOgooOgmo01goOgmo00?o0000og=cLomcLg<08OmcLg<00ol0003oIVIV
ofIVIP0TofIVIP03o`000?mIFEWoFEUI00goFEUI00?o0000ooooooooool05oooool001oooooo00?o
0000ooooooooool0O?ooool00ol0003olo?coo?cl`02oo?cl`03o`000?oVi^Koi^KV00?oi^KV00?o
0000omWIfOoIfMT01?oIfMT00ol0003oc<c<olc<c006olc<c003o`000?no_koo_kno00Wo_kno00?o
0000ok>c/onc/k<02onc/k<00ol0003oYZJVojJVYP0AojJVYP03o`000?nIVIWoVIVI00_oVIVI0ooo
V@07oiVIV@03o`000?n<S8coS8b<01WoS8b<00?o0000ogmoOomoOgl07OmoOgl00ol0003oLg=cog=c
L`0Qog=cL`03o`000?mVIVKoIVIV02CoIVIV00?o0000oeUIFOmIFET03OmIFET00ol0003ooooooooo
o`0Gooooo`007oooool00ol0003oooooooooo`1mooooo`03o`000?oclo?olo?c00;olo?c00?o0000
onKVi_oVi^H00ooVi^H00ol0003ofMWIomWIf@04omWIf@03o`000?o<c<coc<c<00Koc<c<00?o0000
okno_ono_kl02Ono_kl00ol0003o/k>cok>c/`0;ok>c/`03o`000?nVYZKoYZJV017oYZJV00?o0000
oiVIVOnIVIT05OnIVIT00ol0003oS8b<ohb<S00Iohb<S003o`000?moOgooOgmo01goOgmo00?o0000
og=cLomcLg<08?mcLg<00ol0003oIVIVofIVIP0TofIVIP03o`000?mIFEWoFEUI00goFEUI00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool0O_ooool01Ol0003olo?coo?clooclo?o
000000Koi^KV00?o0000omWIfOoIfMT01?oIfMT00ol0003oc<c<olc<c006olc<c003o`000?no_koo
_kno00So_kno00?o0000ok>c/onc/k<03?nc/k<00ol0003oYZJVojJVYP0AojJVYP03o`000?nIVIWo
VIVI01GoVIVI00?o0000ohb<S?n<S8`06?n<S8`00ol0003oOgmoogmoO`0MogmoO`03o`000?mcLg?o
Lg=c023oLg=c00?o0000ofIVI_mVIVH09OmVIVH00ol0003oFEUIoeUIF@0<oeUIF@03o`000?oooooo
oooo01Oooooo000Oooooo`03o`000?oooooooooo07kooooo0_l00003oo?cl`;o00001?oVi^H2o`00
00KofMWI0_l00007olc<c003o`000?no_koo_kno00So_kno0_l0000=ok>c/`;o00004_nVYZH00ol0
003oVIVIoiVIV@0EoiVIV@03o`000?n<S8coS8b<01SoS8b<00?o0000ogmoOomoOgl07OmoOgl00ol0
003oLg=cog=cL`0Oog=cL`03o`000?mVIVKoIVIV02GoIVIV00?o0000oeUIFOmIFET03?mIFET00ol0
003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`20ooooo`03o`000?oclo?olo?c00;o
lo?c00?o0000onKVi_oVi^H00ooVi^H00ol0003ofMWIomWIf@05omWIf@03o`000?o<c<coc<c<00Go
c<c<00?o0000okno_ono_kl02Ono_kl2o`0000go/k>c00?o0000ojJVY_nVYZH04?nVYZH00ol0003o
VIVIoiVIV@0DoiVIV@03o`000?n<S8coS8b<01WoS8b<00?o0000ogmoOomoOgl07?moOgl00ol0003o
Lg=cog=cL`0Oog=cL`03o`000?mVIVKoIVIV02GoIVIV00?o0000oeUIFOmIFET03?mIFET00ol0003o
ooooooooo`0Gooooo`007oooool00ol0003oooooooooo`21ooooo`03o`000?oclo?olo?c00;olo?c
00?o0000onKVi_oVi^H00ooVi^H00ol0003ofMWIomWIf@05omWIf@03o`000?o<c<coc<c<00Goc<c<
0_l0000;okno_`03o`000?nc/k?o/k>c00_o/k>c00?o0000ojJVY_nVYZH04?nVYZH00ol0003oVIVI
oiVIV@0DoiVIV@03o`000?n<S8coS8b<01WoS8b<00?o0000ogmoOomoOgl07?moOgl00ol0003oLg=c
og=cL`0Oog=cL`03o`000?mVIVKoIVIV02CoIVIV00?o0000oeUIFOmIFET03?mIFET00ol0003ooooo
ooooo`0Gooooo`007oooool00ol0003oooooooooo`22ooooo`03o`000?oclo?olo?c00;olo?c00?o
0000onKVi_oVi^H00ooVi^H00ol0003ofMWIomWIf@05omWIf@03o`000?o<c<coc<c<00Koc<c<00?o
0000okno_ono_kl02Ono_kl00ol0003o/k>cok>c/`0;ok>c/`03o`000?nVYZKoYZJV013oYZJV00?o
0000oiVIVOnIVIT05?nIVIT00ol0003oS8b<ohb<S00Hohb<S003o`000?moOgooOgmo01coOgmo00?o
0000og=cLomcLg<07omcLg<00ol0003oIVIVofIVIP0TofIVIP03o`000?mIFEWoFEUI00coFEUI00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool0P_ooool00ol0003olo?coo?cl`02
oo?cl`03o`000?oVi^Koi^KV00Coi^KV00?o0000omWIfOoIfMT01?oIfMT00ol0003oc<c<olc<c007
olc<c003o`000?no_koo_kno00So_kno00?o0000ok>c/onc/k<03?nc/k<00ol0003oYZJVojJVYP0?
ojJVYP03o`000?nIVIWoVIVI01GoVIVI00?o0000ohb<S?n<S8`05on<S8`00ol0003oOgmoogmoO`0L
ogmoO`03o`000?mcLg?oLg=c01ooLg=c00?o0000ofIVI_mVIVH09?mVIVH00ol0003oFEUIoeUIF@0<
oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo08?ooooo00?o0000oo?c
looclo<00_oclo<00ol0003oi^KVonKViP04onKViP03o`000?oIfMWofMWI00CofMWI00?o0000olc<
c?o<c<`01oo<c<`00ol0003o_knookno_`08okno_`;o00003Onc/k<00ol0003oYZJVojJVYP0?ojJV
YP;o00005OnIVIT00ol0003oS8b<ohb<S00Hohb<S003o`000?moOgooOgmo01_oOgmo00?o0000og=c
LomcLg<07omcLg<00ol0003oIVIVofIVIP0TofIVIP03o`000?mIFEWoFEUI00coFEUI00?o0000oooo
ooooool05oooool001oooooo0ol00024ooooo`03o`000?oclo?olo?c00;olo?c00?o0000onKVi_oV
i^H01?oVi^H00ol0003ofMWIomWIf@04omWIf@03o`000?o<c<coc<c<00Ooc<c<00?o0000okno_ono
_kl02Ono_kl00ol0003o/k>cok>c/`0;ok>c/`03o`000?nVYZKoYZJV013oYZJV00?o0000oiVIVOnI
VIT04onIVIT00ol0003oS8b<ohb<S00Gohb<S003o`000?moOgooOgmo01coOgmo00?o0000og=cLomc
Lg<07omcLg<00ol0003oIVIVofIVIP0SofIVIP03o`000?mIFEWoFEUI00coFEUI00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool0QOooool00ol0003olo?coo?cl`02oo?cl`03o`00
0?oVi^Koi^KV00Coi^KV00?o0000omWIfOoIfMT01?oIfMT00ol0003oc<c<olc<c007olc<c003o`00
0?no_koo_kno00Wo_kno00?o0000ok>c/onc/k<02onc/k<2o`00017oYZJV00?o0000oiVIVOnIVIT0
4onIVIT00ol0003oS8b<ohb<S00Gohb<S003o`000?moOgooOgmo01_oOgmo00?o0000og=cLomcLg<0
7omcLg<00ol0003oIVIVofIVIP0SofIVIP03o`000?mIFEWoFEUI00coFEUI00?o0000ooooooooool0
5oooool001oooooo00?o0000ooooooooool0Q_ooool00ol0003olo?coo?cl`02oo?cl`03o`000?oV
i^Koi^KV00?oi^KV00?o0000omWIfOoIfMT01OoIfMT00ol0003oc<c<olc<c007olc<c003o`000?no
_koo_kno00Wo_kno00?o0000ok>c/onc/k<03?nc/k<00ol0003oYZJVojJVYP0>ojJVYP03o`000?nI
VIWoVIVI01CoVIVI00?o0000ohb<S?n<S8`05_n<S8`00ol0003oOgmoogmoO`0KogmoO`03o`000?mc
Lg?oLg=c01ooLg=c00?o0000ofIVI_mVIVH08omVIVH00ol0003oFEUIoeUIF@0<oeUIF@03o`000?oo
oooooooo01Oooooo000Oooooo`03o`000?oooooooooo08Kooooo00?o0000oo?clooclo<00ooclo<0
0ol0003oi^KVonKViP03onKViP03o`000?oIfMWofMWI00GofMWI00?o0000olc<c?o<c<`01oo<c<`0
0ol0003o_knookno_`08okno_`03o`000?nc/k?o/k>c00co/k>c00?o0000ojJVY_nVYZH03onVYZH0
0ol0003oVIVIoiVIV@0DoiVIV@03o`000?n<S8coS8b<01KoS8b<00?o0000ogmoOomoOgl06_moOgl0
0ol0003oLg=cog=cL`0Oog=cL`03o`000?mVIVKoIVIV02?oIVIV00?o0000oeUIFOmIFET03?mIFET0
0ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`27ooooo`03o`000?oclo?olo?c
00?olo?c00?o0000onKVi_oVi^H00ooVi^H00ol0003ofMWIomWIf@05omWIf@03o`000?o<c<coc<c<
00Ooc<c<00?o0000okno_ono_kl02?no_kl00ol0003o/k>cok>c/`0<ok>c/`03o`000?nVYZKoYZJV
00ooYZJV00?o0000oiVIVOnIVIT04onIVIT00ol0003oS8b<ohb<S00Gohb<S003o`000?moOgooOgmo
01[oOgmo00?o0000og=cLomcLg<07_mcLg<00ol0003oIVIVofIVIP0TofIVIP03o`000?mIFEWoFEUI
00_oFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0R?ooool00ol0003o
lo?coo?cl`03oo?cl`03o`000?oVi^Koi^KV00?oi^KV0_l00006omWIf@03o`000?o<c<coc<c<00Oo
c<c<00?o0000okno_ono_kl02?no_kl00ol0003o/k>cok>c/`0<ok>c/`03o`000?nVYZKoYZJV00oo
YZJV00?o0000oiVIVOnIVIT04onIVIT00ol0003oS8b<ohb<S00Fohb<S003o`000?moOgooOgmo01[o
Ogmo00?o0000og=cLomcLg<07_mcLg<00ol0003oIVIVofIVIP0TofIVIP03o`000?mIFEWoFEUI00_o
FEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0R?ooool00ol0003olo?c
oo?cl`03oo?cl`03o`000?oVi^Koi^KV00Coi^KV00?o0000omWIfOoIfMT01?oIfMT00ol0003oc<c<
olc<c007olc<c003o`000?no_koo_kno00Wo_kno00?o0000ok>c/onc/k<02onc/k<00ol0003oYZJV
ojJVYP0?ojJVYP03o`000?nIVIWoVIVI01?oVIVI00?o0000ohb<S?n<S8`05_n<S8`00ol0003oOgmo
ogmoO`0JogmoO`03o`000?mcLg?oLg=c01koLg=c00?o0000ofIVI_mVIVH09?mVIVH00ol0003oFEUI
oeUIF@0;oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo08Wooooo00?o
0000oo?clooclo<00ooclo<00ol0003oi^KVonKViP04onKViP03o`000?oIfMWofMWI00CofMWI00?o
0000olc<c?o<c<`01oo<c<`00ol0003o_knookno_`09okno_`03o`000?nc/k?o/k>c00_o/k>c00?o
0000ojJVY_nVYZH03onVYZH00ol0003oVIVIoiVIV@0CoiVIV@03o`000?n<S8coS8b<01KoS8b<00?o
0000ogmoOomoOgl06OmoOgl00ol0003oLg=cog=cL`0Oog=cL`03o`000?mVIVKoIVIV02?oIVIV00?o
0000oeUIFOmIFET02omIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`2:
ooooo`03o`000?oclo?olo?c00?olo?c00?o0000onKVi_oVi^H00ooVi^H00ol0003ofMWIomWIf@05
omWIf@03o`000?o<c<coc<c<00Ooc<c<00?o0000okno_ono_kl02Ono_kl00ol0003o/k>cok>c/`0;
ok>c/`03o`000?nVYZKoYZJV00ooYZJV00?o0000oiVIVOnIVIT04_nIVIT00ol0003oS8b<ohb<S00F
ohb<S003o`000?moOgooOgmo01[oOgmo00?o0000og=cLomcLg<07_mcLg<00ol0003oIVIVofIVIP0S
ofIVIP03o`000?mIFEWoFEUI00_oFEUI00?o0000ooooooooool05oooool001oooooo00?o0000oooo
ooooool0Roooool00ol0003olo?coo?cl`03oo?cl`03o`000?oVi^Koi^KV00?oi^KV00?o0000omWI
fOoIfMT01OoIfMT2o`0000Soc<c<00?o0000okno_ono_kl02Ono_kl00ol0003o/k>cok>c/`0;ok>c
/`03o`000?nVYZKoYZJV00ooYZJV00?o0000oiVIVOnIVIT04_nIVIT00ol0003oS8b<ohb<S00Fohb<
S003o`000?moOgooOgmo01WoOgmo00?o0000og=cLomcLg<07_mcLg<00ol0003oIVIVofIVIP0SofIV
IP03o`000?mIFEWoFEUI00_oFEUI00?o0000ooooooooool05oooool000_ooooo1?l000001_l@413o
ooooooooooooooooV9RHoa0@40;o000000?oA4A4onk^k_ooool01Oooool00ol0003oooooooooo`2<
ooooo`03o`000?oclo?olo?c00?olo?c00?o0000onKVi_oVi^H00ooVi^H2o`0000OofMWI00?o0000
olc<c?o<c<`01_o<c<`00ol0003o_knookno_`09okno_`04o`000?nc/k?o/k>cok>c/`?o01Wo1onc
/k<00ol0003oYZJVojJVYP0>ojJVYP03o`000?nIVIWoVIVI01;oVIVI00?o0000ohb<S?n<S8`05_n<
S8`00ol0003oOgmoogmoO`0IogmoO`03o`000?mcLg?oLg=c01koLg=c00?o0000ofIVI_mVIVH08omV
IVH00ol0003oFEUIoeUIF@0;oeUIF@03o`000?oooooooooo01Oooooo000=ooooo`03o`000?oooooo
oooo00?ooooo00Ko410@ohN7QoooooooooooogMgMom4A4@6ooooo`03o`000?oooooooooo08gooooo
00?o0000oo?clooclo<00ooclo<00ol0003oi^KVonKViP04onKViP03o`000?oIfMWofMWI00GofMWI
00?o0000olc<c?o<c<`01_o<c<`00ol0003o_knookno_`09okno_`03o`000?nc/k?o01Wo00Co01Wo
1onc/k<00ol0003oYZJVojJVYP0>ojJVYP03o`000?nIVIWoVIVI01;oVIVI00?o0000ohb<S?n<S8`0
5_n<S8`00ol0003oOgmoogmoO`0IogmoO`03o`000?mcLg?oLg=c01koLg=c00?o0000ofIVI_mVIVH0
8omVIVH00ol0003oFEUIoeUIF@0:oeUIF@03o`000?oooooooooo01Oooooo000=ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool01?ooool4o`0008gooooo00?o0000oo?clooclo<00ooc
lo<00ol0003oi^KVonKViP04onKViP03o`000?oIfMWofMWI00GofMWI00?o0000olc<c?o<c<`01_o<
c<`00ol0003o_knookno_`09okno_`03o`000?l06Ooo01Wo00?o01Wo2?nc/k<00ol0003oYZJVojJV
YP0>ojJVYP03o`000?nIVIWoVIVI01;oVIVI00?o0000ohb<S?n<S8`05On<S8`00ol0003oOgmoogmo
O`0IogmoO`03o`000?mcLg?oLg=c01koLg=c00?o0000ofIVI_mVIVH08omVIVH00ol0003oFEUIoeUI
F@0:oeUIF@03o`000?oooooooooo01Oooooo000=ooooo`03o`000?oooooooooo00Oooooo00?ok^k^
o`000?ooool01Oooool00ol0003oooooooooo`2>ooooo`03o`000?oclo?olo?c00Colo?c00?o0000
onKVi_oVi^H00ooVi^H00ol0003ofMWIomWIf@06omWIf@03o`000?o<c<coc<c<00Koc<c<00?o0000
okno_ono_kl02?no_kl00ol0003o01Woo`0Io`03o`0Io`So/k>c00?o0000ojJVY_nVYZH03onVYZH0
0ol0003oVIVIoiVIV@0AoiVIV@03o`000?n<S8coS8b<01GoS8b<00?o0000ogmoOomoOgl06OmoOgl0
0ol0003oLg=cog=cL`0Nog=cL`03o`000?mVIVKoIVIV02?oIVIV00?o0000oeUIFOmIFET02_mIFET0
0ol0003oooooooooo`0Gooooo`003Oooool00ol0003oooooooooo`03ooooo`06oa0@4?nHV9Sooooo
oooooomgMgOoIVIV1_ooool00ol0003oooooooooo`2?ooooo`03o`000?oclo?olo?c00?olo?c00?o
0000onKVi_oVi^H01?oVi^H00ol0003ofMWIomWIf@05omWIf@03o`000?o<c<coc<c<00Ooc<c<00?o
0000okno_ono_kl02?no_kl01?l0003o01Woo`0Iool06Ol:ok>c/`03o`000?nVYZKoYZJV00koYZJV
00?o0000oiVIVOnIVIT04_nIVIT00ol0003oS8b<ohb<S00Dohb<S003o`000?moOgooOgmo01WoOgmo
00?o0000og=cLomcLg<07_mcLg<00ol0003oIVIVofIVIP0SofIVIP03o`000?mIFEWoFEUI00[oFEUI
00?o0000ooooooooool05oooool000gooooo00?o0000ooooooooool00oooool01Ol0003o8B4Qo`00
0?l0003oIVIV00Oooooo00?o0000ooooooooool0T?ooool00ol0003olo?coo?cl`03oo?cl`03o`00
0?oVi^Koi^KV00Coi^KV00?o0000omWIfOoIfMT01OoIfMT00ol0003oc<c<olc<c007olc<c003o`00
0?no_koo_kno00So_kno00?o0000ok>c/onc/k<02onc/k<00ol0003oYZJVojJVYP0>ojJVYP03o`00
0?nIVIWoVIVI017oVIVI00?o0000ohb<S?n<S8`05On<S8`00ol0003oOgmoogmoO`0IogmoO`03o`00
0?mcLg?oLg=c01koLg=c00?o0000ofIVI_mVIVH08_mVIVH00ol0003oFEUIoeUIF@0:oeUIF@03o`00
0?oooooooooo01Oooooo000=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`2Aooooo`03o`000?oclo?olo?c00?olo?c00?o0000onKVi_oVi^H01?oV
i^H00ol0003ofMWIomWIf@05omWIf@03o`000?o<c<coc<c<00Koc<c<00?o0000okno_ono_kl02Ono
_kl00ol0003o/k>cok>c/`0;ok>c/`03o`000?nVYZKoYZJV00koYZJV00?o0000oiVIVOnIVIT04OnI
VIT00ol0003oS8b<ohb<S00Eohb<S003o`000?moOgooOgmo01SoOgmo00?o0000og=cLomcLg<07_mc
Lg<00ol0003oIVIVofIVIP0RofIVIP03o`000?mIFEWoFEUI00[oFEUI00?o0000ooooooooool05ooo
ool000_ooooo00?o0000odA4A?l000001Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo097ooooo00?o0000oo?clooclo<00ooclo<00ol0003oi^KVonKViP04onKViP03o`000?oIfMWo
fMWI00GofMWI00?o0000olc<c?o<c<`01_o<c<`00ol0003o_knookno_`09okno_`03o`000?nc/k?o
/k>c00_o/k>c00?o0000ojJVY_nVYZH03_nVYZH00ol0003oVIVIoiVIV@0AoiVIV@03o`000?n<S8co
S8b<01GoS8b<00?o0000ogmoOomoOgl06?moOgl00ol0003oLg=cog=cL`0Nog=cL`03o`000?mVIVKo
IVIV02;oIVIV00?o0000oeUIFOmIFET02_mIFET00ol0003oooooooooo`0Gooooo`002oooool00oo<
c<coEEEEo`000005ooooo`Go00001oooool00ol0003oooooooooo`2Booooo`03o`000?oclo?olo?c
00?olo?c00?o0000onKVi_oVi^H01?oVi^H00ol0003ofMWIomWIf@05omWIf@03o`000?o<c<coc<c<
00Koc<c<00?o0000okno_ono_kl02Ono_kl00ol0003o/k>cok>c/`0;ok>c/`03o`000?nVYZKoYZJV
00koYZJV00?o0000oiVIVOnIVIT04OnIVIT00ol0003oS8b<ohb<S00Dohb<S003o`000?moOgooOgmo
01WoOgmo00?o0000og=cLomcLg<07OmcLg<00ol0003oIVIVofIVIP0RofIVIP03o`000?mIFEWoFEUI
00[oFEUI00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0Toooool00ol0003o
lo?coo?cl`03oo?cl`03o`000?oVi^Koi^KV00Coi^KV00?o0000omWIfOoIfMT01OoIfMT00ol0003o
c<c<olc<c006olc<c003o`000?no_koo_kno00Wo_kno00?o0000ok>c/onc/k<02onc/k<00ol0003o
YZJVojJVYP0=ojJVYP03o`000?nIVIWoVIVI017oVIVI00?o0000ohb<S?n<S8`05On<S8`00ol0003o
OgmoogmoO`0HogmoO`03o`000?mcLg?oLg=c01goLg=c00?o0000ofIVI_mVIVH08_mVIVH00ol0003o
FEUIoeUIF@0:oeUIF@03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo09Cooooo
00?o0000oo?clooclo<00ooclo<00ol0003oi^KVonKViP04onKViP03o`000?oIfMWofMWI00GofMWI
00?o0000olc<c?o<c<`01_o<c<`00ol0003o_knookno_`09okno_`03o`000?nc/k?o/k>c00_o/k>c
00?o0000ojJVY_nVYZH03OnVYZH00ol0003oVIVIoiVIV@0AoiVIV@03o`000?n<S8coS8b<01CoS8b<
00?o0000ogmoOomoOgl06?moOgl00ol0003oLg=cog=cL`0Mog=cL`03o`000?mVIVKoIVIV02;oIVIV
00?o0000oeUIFOmIFET02_mIFET00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`2Eooooo`03o`000?oclo?olo?c00;olo?c00?o0000onKVi_oVi^H01?oVi^H00ol0003ofMWIomWI
f@05omWIf@03o`000?o<c<coc<c<00Koc<c<00?o0000okno_ono_kl02Ono_kl00ol0003o/k>cok>c
/`0;ok>c/`03o`000?nVYZKoYZJV00goYZJV00?o0000oiVIVOnIVIT04OnIVIT00ol0003oS8b<ohb<
S00Dohb<S003o`000?moOgooOgmo01SoOgmo00?o0000og=cLomcLg<07OmcLg<00ol0003oIVIVofIV
IP0RofIVIP03o`000?mIFEWoFEUI00[oFEUI00?o0000ooooooooool05oooool001oooooo00?o0000
ooooooooool0UOooool00ol0003olo?coo?cl`03oo?cl`03o`000?oVi^Koi^KV00Coi^KV00?o0000
omWIfOoIfMT01OoIfMT00ol0003oc<c<olc<c006olc<c003o`000?no_koo_kno00Wo_kno00?o0000
ok>c/onc/k<02_nc/k<00ol0003oYZJVojJVYP0>ojJVYP03o`000?nIVIWoVIVI017oVIVI00?o0000
ohb<S?n<S8`05?n<S8`00ol0003oOgmoogmoO`0GogmoO`03o`000?mcLg?oLg=c01goLg=c00?o0000
ofIVI_mVIVH08_mVIVH00ol0003oFEUIoeUIF@0:oeUIF@03o`000?oooooooooo01Oooooo000Ooooo
o`03o`000?oooooooooo09Kooooo00?o0000oo?clooclo<00ooclo<00ol0003oi^KVonKViP03onKV
iP03o`000?oIfMWofMWI00KofMWI00?o0000olc<c?o<c<`01_o<c<`00ol0003o_knookno_`08okno
_`03o`000?nc/k?o/k>c00_o/k>c00?o0000ojJVY_nVYZH03OnVYZH00ol0003oVIVIoiVIV@0AoiVI
V@03o`000?n<S8coS8b<01CoS8b<00?o0000ogmoOomoOgl06?moOgl00ol0003oLg=cog=cL`0Mog=c
L`03o`000?mVIVKoIVIV02;oIVIV00?o0000oeUIFOmIFET02OmIFET00ol0003oooooooooo`0Goooo
o`007oooool3o`0009Kooooo00?o0000oo?clooclo<00ooclo<00ol0003oi^KVonKViP04onKViP03
o`000?oIfMWofMWI00GofMWI00?o0000olc<c?o<c<`01oo<c<`00ol0003o_knookno_`08okno_`03
o`000?nc/k?o/k>c00_o/k>c00?o0000ojJVY_nVYZH03OnVYZH00ol0003oVIVIoiVIV@0AoiVIV@03
o`000?n<S8coS8b<01?oS8b<00?o0000ogmoOomoOgl06?moOgl00ol0003oLg=cog=cL`0Mog=cL`03
o`000?mVIVKoIVIV02;oIVIV00?o0000oeUIFOmIFET02OmIFET00ol0003oooooooooo`0Gooooo`00
7oooooooo`0007Wo00006Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oo
oooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oo
oooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oo
oooo/Oooool002?ooooo00GoZJVYoa0@4?l0003o8B4QojVYZ@3oooooohWooooo000Rooooo`07ogMg
MomEEEGok^k^oooooonYZJWo0000ojVYZ@3oooooohSooooo000Rooooo`03o`000?o^k^kooooo00;o
oooo00?o^[Zjoa0@4?ooool0oooooon7ooooo`008_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo0?ooooooQ_ooool002;ooooo00?o8B4QojVYZOooool00_ooool00ooMgMgo410@oooo
o`3oooooohOooooo000Rooooo`07ojVYZOl0003o^[Zjooooooo^k^koIVIVojVYZ@3oooooohSooooo
000Sooooo`03ojVYZOlQ8B7o000000Co0000oooooon7ooooo`00oooooonaooooo`00oooooonaoooo
o`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaoooo
o`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {93.8446, -18.0067, 0.244042, \
0.128422}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.031746 -0.0130761 0.000251772 [
[.18254 .10031 -3 -9 ]
[.18254 .10031 3 0 ]
[.34127 .10031 -6 -9 ]
[.34127 .10031 6 0 ]
[.5 .10031 -6 -9 ]
[.5 .10031 6 0 ]
[.65873 .10031 -6 -9 ]
[.65873 .10031 6 0 ]
[.81746 .10031 -6 -9 ]
[.81746 .10031 6 0 ]
[.97619 .10031 -6 -9 ]
[.97619 .10031 6 0 ]
[1.025 .11281 0 -6 ]
[1.025 .11281 10 6 ]
[.01131 .2387 -24 -4.5 ]
[.01131 .2387 0 4.5 ]
[.01131 .36458 -24 -4.5 ]
[.01131 .36458 0 4.5 ]
[.01131 .49047 -24 -4.5 ]
[.01131 .49047 0 4.5 ]
[.01131 .61635 -24 -4.5 ]
[.01131 .61635 0 4.5 ]
[.02381 .64303 -5.0625 0 ]
[.02381 .64303 5.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .11281 m
.18254 .11906 L
s
[(5)] .18254 .10031 0 1 Mshowa
.34127 .11281 m
.34127 .11906 L
s
[(10)] .34127 .10031 0 1 Mshowa
.5 .11281 m
.5 .11906 L
s
[(15)] .5 .10031 0 1 Mshowa
.65873 .11281 m
.65873 .11906 L
s
[(20)] .65873 .10031 0 1 Mshowa
.81746 .11281 m
.81746 .11906 L
s
[(25)] .81746 .10031 0 1 Mshowa
.97619 .11281 m
.97619 .11906 L
s
[(30)] .97619 .10031 0 1 Mshowa
.125 Mabswid
.05556 .11281 m
.05556 .11656 L
s
.0873 .11281 m
.0873 .11656 L
s
.11905 .11281 m
.11905 .11656 L
s
.15079 .11281 m
.15079 .11656 L
s
.21429 .11281 m
.21429 .11656 L
s
.24603 .11281 m
.24603 .11656 L
s
.27778 .11281 m
.27778 .11656 L
s
.30952 .11281 m
.30952 .11656 L
s
.37302 .11281 m
.37302 .11656 L
s
.40476 .11281 m
.40476 .11656 L
s
.43651 .11281 m
.43651 .11656 L
s
.46825 .11281 m
.46825 .11656 L
s
.53175 .11281 m
.53175 .11656 L
s
.56349 .11281 m
.56349 .11656 L
s
.59524 .11281 m
.59524 .11656 L
s
.62698 .11281 m
.62698 .11656 L
s
.69048 .11281 m
.69048 .11656 L
s
.72222 .11281 m
.72222 .11656 L
s
.75397 .11281 m
.75397 .11656 L
s
.78571 .11281 m
.78571 .11656 L
s
.84921 .11281 m
.84921 .11656 L
s
.88095 .11281 m
.88095 .11656 L
s
.9127 .11281 m
.9127 .11656 L
s
.94444 .11281 m
.94444 .11656 L
s
.25 Mabswid
0 .11281 m
1 .11281 L
s
gsave
1.025 .11281 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .2387 m
.03006 .2387 L
s
[(1000)] .01131 .2387 1 0 Mshowa
.02381 .36458 m
.03006 .36458 L
s
[(1500)] .01131 .36458 1 0 Mshowa
.02381 .49047 m
.03006 .49047 L
s
[(2000)] .01131 .49047 1 0 Mshowa
.02381 .61635 m
.03006 .61635 L
s
[(2500)] .01131 .61635 1 0 Mshowa
.125 Mabswid
.02381 .13799 m
.02756 .13799 L
s
.02381 .16316 m
.02756 .16316 L
s
.02381 .18834 m
.02756 .18834 L
s
.02381 .21352 m
.02756 .21352 L
s
.02381 .26387 m
.02756 .26387 L
s
.02381 .28905 m
.02756 .28905 L
s
.02381 .31423 m
.02756 .31423 L
s
.02381 .3394 m
.02756 .3394 L
s
.02381 .38976 m
.02756 .38976 L
s
.02381 .41494 m
.02756 .41494 L
s
.02381 .44011 m
.02756 .44011 L
s
.02381 .46529 m
.02756 .46529 L
s
.02381 .51565 m
.02756 .51565 L
s
.02381 .54082 m
.02756 .54082 L
s
.02381 .566 m
.02756 .566 L
s
.02381 .59118 m
.02756 .59118 L
s
.02381 .08763 m
.02756 .08763 L
s
.02381 .06246 m
.02756 .06246 L
s
.02381 .03728 m
.02756 .03728 L
s
.02381 .0121 m
.02756 .0121 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
0 .1 1 r
.5 Mabswid
.02381 .01965 m
.02847 .02047 L
.02964 .02072 L
.03089 .02092 L
.03161 .021 L
.03227 .02106 L
.03259 .02108 L
.03293 .02109 L
.03325 .02111 L
.03355 .02112 L
.03382 .02112 L
.03398 .02112 L
.03412 .02113 L
.03425 .02113 L
.03439 .02113 L
.03453 .02113 L
.03465 .02113 L
.03481 .02113 L
.03496 .02113 L
.0351 .02113 L
.03524 .02113 L
.03557 .02112 L
.03587 .02112 L
.03648 .02111 L
.03706 .02111 L
.03735 .0211 L
.03751 .0211 L
.03766 .0211 L
.03775 .0211 L
.03783 .0211 L
.03791 .0211 L
.038 .0211 L
.03815 .0211 L
.03824 .0211 L
.03832 .0211 L
.03846 .0211 L
.03862 .0211 L
.03876 .02111 L
.03889 .02111 L
.03921 .02111 L
.03951 .02112 L
.04011 .02113 L
.04076 .02115 L
.04299 .02123 L
.04359 .02125 L
.04423 .02127 L
.04482 .02129 L
.04511 .0213 L
.04539 .0213 L
.04569 .02131 L
Mistroke
.04585 .02131 L
.04593 .02131 L
.04602 .02131 L
.04617 .02131 L
.04632 .02131 L
.04646 .02131 L
.04659 .02131 L
.04667 .02131 L
.04675 .02131 L
.0469 .02131 L
.04708 .02131 L
.04724 .0213 L
.04759 .0213 L
.04792 .02129 L
.04848 .02127 L
.04909 .02124 L
.05033 .02117 L
.05148 .02107 L
.05255 .02097 L
.05499 .02066 L
.05722 .02029 L
.05951 .01976 L
.06081 .01935 L
.06201 .01886 L
.06448 .01745 L
.06673 .01569 L
.06731 .01526 L
.06763 .01507 L
.06793 .01492 L
.06806 .01487 L
.06819 .01484 L
.06833 .0148 L
.06846 .01478 L
.06861 .01477 L
.06874 .01478 L
.06889 .01479 L
.06904 .01482 L
.0692 .01486 L
.06934 .01491 L
.06966 .01506 L
.07024 .01541 L
.07155 .01634 L
.07266 .017 L
.07327 .01729 L
.07383 .01749 L
.07415 .01758 L
.0745 .01766 L
.07466 .01769 L
.07482 .01771 L
.07497 .01773 L
Mistroke
.07513 .01775 L
.07528 .01776 L
.07542 .01777 L
.07556 .01777 L
.0757 .01777 L
.07585 .01777 L
.076 .01776 L
.07616 .01775 L
.07633 .01774 L
.07664 .0177 L
.07698 .01764 L
.07757 .0175 L
.07821 .01729 L
.07891 .01699 L
.08019 .0163 L
.08135 .0156 L
.08193 .0153 L
.08223 .01516 L
.0824 .0151 L
.08256 .01506 L
.0827 .01502 L
.08284 .015 L
.08299 .01498 L
.08307 .01498 L
.08315 .01497 L
.08329 .01497 L
.08341 .01498 L
.08355 .015 L
.0837 .01503 L
.08387 .01507 L
.08403 .01512 L
.08438 .01526 L
.08502 .01558 L
.08622 .01624 L
.08679 .01652 L
.08739 .01677 L
.08797 .01695 L
.08849 .01707 L
.08864 .0171 L
.08881 .01712 L
.08895 .01714 L
.0891 .01716 L
.08919 .01717 L
.08928 .01717 L
.08936 .01718 L
.08945 .01718 L
.0896 .01718 L
.08969 .01718 L
.08977 .01718 L
.08992 .01718 L
Mistroke
.09007 .01717 L
.09021 .01716 L
.09035 .01715 L
.09068 .01711 L
.09098 .01705 L
.09154 .01691 L
.09214 .01672 L
.09324 .01625 L
.09452 .01562 L
.09485 .01547 L
.09515 .01535 L
.09545 .01525 L
.09572 .01518 L
.09586 .01516 L
.09601 .01513 L
.09615 .01512 L
.09623 .01511 L
.09631 .01511 L
.09647 .01511 L
.09662 .01512 L
.0967 .01513 L
.09678 .01514 L
.09694 .01516 L
.0971 .0152 L
.09728 .01524 L
.09763 .01535 L
.09827 .01561 L
.09953 .01618 L
.10009 .0164 L
.10069 .0166 L
.10098 .01668 L
.10128 .01675 L
.10154 .0168 L
.10183 .01684 L
.102 .01686 L
.10215 .01687 L
.1023 .01688 L
.10246 .01689 L
.1026 .01689 L
.10273 .01689 L
.10287 .01689 L
.10302 .01688 L
.10311 .01688 L
.10319 .01687 L
.10335 .01686 L
.1037 .01681 L
.10403 .01675 L
.10434 .01668 L
.10554 .0163 L
.10667 .01584 L
Mistroke
.10729 .01559 L
.10786 .0154 L
.10817 .01532 L
.10832 .01529 L
.10849 .01526 L
.10858 .01524 L
.10867 .01523 L
.10876 .01522 L
.10885 .01522 L
.109 .01521 L
.10909 .01521 L
.10917 .01521 L
.10932 .01522 L
.10948 .01523 L
.10961 .01525 L
.10975 .01527 L
.11008 .01534 L
.11038 .01543 L
.11264 .01625 L
.11326 .01644 L
.1136 .01652 L
.11392 .01659 L
.11421 .01664 L
.11448 .01667 L
.11463 .01668 L
.11477 .01669 L
.11492 .0167 L
.11501 .0167 L
.11509 .01671 L
.11524 .01671 L
.1154 .0167 L
.11555 .0167 L
.11568 .01669 L
.11584 .01668 L
.116 .01666 L
.11634 .01662 L
.11667 .01656 L
.11703 .01648 L
.11767 .0163 L
.11893 .01587 L
.11949 .01568 L
.1201 .01549 L
.12039 .01541 L
.1207 .01535 L
.12087 .01533 L
.12103 .01531 L
.12118 .01529 L
.12133 .01529 L
.12142 .01529 L
.12149 .01529 L
Mistroke
.12158 .01529 L
.12166 .01529 L
.12181 .0153 L
.1219 .01531 L
.12197 .01531 L
.12231 .01537 L
.12248 .0154 L
.12267 .01544 L
.12394 .01583 L
.1251 .01621 L
.12568 .01636 L
.12598 .01642 L
.12631 .01648 L
.12659 .01652 L
.12674 .01654 L
.1269 .01655 L
.12705 .01656 L
.12719 .01657 L
.12732 .01657 L
.12745 .01658 L
.12761 .01658 L
.12775 .01657 L
.12783 .01657 L
.12792 .01657 L
.12808 .01656 L
.12822 .01654 L
.12838 .01653 L
.12866 .01649 L
.12929 .01638 L
.12998 .01621 L
.13118 .01585 L
.13177 .01567 L
.13232 .01552 L
.13265 .01545 L
.13295 .0154 L
.13312 .01538 L
.13328 .01536 L
.13337 .01535 L
.13345 .01535 L
.13354 .01535 L
.13364 .01534 L
.13378 .01534 L
.13394 .01535 L
.13408 .01536 L
.13421 .01537 L
.13437 .01539 L
.13454 .01541 L
.13484 .01547 L
.13718 .01612 L
.13783 .01627 L
Mistroke
.13818 .01634 L
.13852 .0164 L
.13883 .01643 L
.13901 .01645 L
.13917 .01646 L
.13932 .01647 L
.13946 .01648 L
.13962 .01648 L
.13977 .01648 L
.13991 .01648 L
.14004 .01647 L
.14019 .01646 L
.14034 .01645 L
.14066 .01642 L
.14095 .01639 L
.14151 .01629 L
.14204 .01617 L
.14324 .01585 L
.14389 .01567 L
.14451 .01553 L
.14478 .01548 L
.14506 .01544 L
.14521 .01542 L
.14528 .01541 L
.14537 .01541 L
.14551 .0154 L
.14565 .01539 L
.14573 .01539 L
.14581 .01539 L
.1459 .01539 L
.14599 .0154 L
.14614 .0154 L
.14623 .01541 L
.14631 .01542 L
.1466 .01545 L
.14691 .0155 L
.1475 .01562 L
.14807 .01576 L
.14913 .01604 L
.14973 .01618 L
.15029 .01628 L
.1506 .01633 L
.15076 .01635 L
.15093 .01637 L
.15108 .01638 L
.15124 .01639 L
.15139 .0164 L
.15152 .0164 L
.15166 .0164 L
.15181 .01641 L
Mistroke
.15195 .0164 L
.15208 .0164 L
.1522 .0164 L
.15233 .01639 L
.15259 .01637 L
.15288 .01634 L
.15318 .0163 L
.15374 .0162 L
.15489 .01594 L
.15611 .01564 L
.15647 .01557 L
.15682 .01551 L
.15712 .01547 L
.1573 .01545 L
.15746 .01544 L
.1576 .01544 L
.15774 .01543 L
.1579 .01543 L
.15798 .01544 L
.15806 .01544 L
.15822 .01545 L
.15831 .01545 L
.15839 .01546 L
.1587 .01549 L
.15901 .01554 L
.15933 .0156 L
.15992 .01572 L
.16102 .01599 L
.16165 .01612 L
.16199 .01618 L
.16231 .01624 L
.1626 .01627 L
.16287 .0163 L
.16317 .01633 L
.16333 .01634 L
.16349 .01634 L
.16362 .01635 L
.16377 .01635 L
.16391 .01635 L
.16404 .01634 L
.16419 .01634 L
.16428 .01633 L
.16436 .01633 L
.16466 .01631 L
.16497 .01628 L
.16526 .01624 L
.16589 .01613 L
.16698 .0159 L
.16812 .01565 L
.16869 .01555 L
Mistroke
.16885 .01553 L
.16902 .01551 L
.16917 .0155 L
.16933 .01548 L
.16948 .01548 L
.16963 .01547 L
.16976 .01547 L
.16991 .01547 L
.17004 .01547 L
.17016 .01548 L
.1703 .01549 L
.17044 .0155 L
.17074 .01553 L
.17108 .01558 L
.17175 .0157 L
.17295 .01596 L
.17359 .01609 L
.17419 .01619 L
.17445 .01622 L
.17473 .01625 L
.17487 .01626 L
.17503 .01627 L
.17517 .01628 L
.17531 .01629 L
.1754 .01629 L
.17548 .0163 L
.17556 .0163 L
.17564 .0163 L
.1758 .0163 L
.17594 .0163 L
.17603 .01629 L
.17611 .01629 L
.17629 .01628 L
.17645 .01627 L
.17662 .01626 L
.17692 .01623 L
.1772 .0162 L
.17784 .0161 L
.17893 .01588 L
.18009 .01565 L
.18038 .01561 L
.1807 .01556 L
.18088 .01554 L
.18104 .01553 L
.1812 .01552 L
.18129 .01551 L
.18136 .01551 L
.18151 .0155 L
.18166 .0155 L
.18179 .0155 L
Mistroke
.18193 .0155 L
.18208 .01551 L
.18222 .01551 L
.18238 .01552 L
.18254 .01554 L
.18284 .01557 L
.18317 .01562 L
.18376 .01572 L
.18511 .01599 L
.18576 .0161 L
.18608 .01615 L
.18638 .01619 L
.18664 .01621 L
.18693 .01623 L
.18708 .01624 L
.18722 .01625 L
.18737 .01625 L
.18746 .01626 L
.18753 .01626 L
.18769 .01626 L
.18783 .01626 L
.18796 .01625 L
.1881 .01625 L
.18826 .01624 L
.18842 .01623 L
.18871 .01621 L
.18924 .01615 L
.18981 .01606 L
.19112 .01582 L
.19173 .01571 L
.19231 .01562 L
.19261 .01558 L
.19288 .01555 L
.19304 .01554 L
.19319 .01553 L
.19334 .01553 L
.19343 .01553 L
.19351 .01552 L
.19365 .01552 L
.19377 .01553 L
.19391 .01553 L
.19406 .01554 L
.19422 .01554 L
.19437 .01556 L
.19465 .01558 L
.19528 .01567 L
.19586 .01577 L
.19717 .01601 L
.19773 .01609 L
.19802 .01613 L
Mistroke
.19833 .01616 L
.1986 .01619 L
.19875 .0162 L
.1989 .01621 L
.19904 .01621 L
.19917 .01622 L
.1993 .01622 L
.19942 .01622 L
.19956 .01622 L
.19972 .01622 L
.1998 .01622 L
.19989 .01622 L
.20004 .01621 L
.2002 .0162 L
.20034 .0162 L
.20061 .01618 L
.20123 .01611 L
.20191 .01601 L
.20313 .01579 L
.20373 .0157 L
.20428 .01562 L
.2046 .01559 L
.20475 .01557 L
.20492 .01556 L
.20501 .01556 L
.20509 .01555 L
.20525 .01555 L
.20534 .01555 L
.20544 .01555 L
.20553 .01555 L
.20561 .01555 L
.20576 .01555 L
.20589 .01556 L
.20604 .01556 L
.2062 .01557 L
.20652 .0156 L
.20682 .01564 L
.20802 .01582 L
.20868 .01593 L
.2093 .01603 L
.20988 .01611 L
.21018 .01614 L
.21051 .01616 L
.21078 .01618 L
.21093 .01619 L
.21108 .01619 L
.21121 .01619 L
.21133 .01619 L
.21147 .01619 L
.2116 .01619 L
Mistroke
.21174 .01619 L
.21187 .01618 L
.21201 .01618 L
.21216 .01617 L
.21247 .01615 L
.21275 .01612 L
.21326 .01606 L
.21381 .01599 L
.21497 .0158 L
.21556 .01571 L
.2159 .01566 L
.21621 .01563 L
.21652 .0156 L
.21668 .01559 L
.21685 .01558 L
.217 .01557 L
.21708 .01557 L
.21716 .01557 L
.21731 .01557 L
.21745 .01557 L
.21759 .01557 L
.21773 .01557 L
.21787 .01558 L
.218 .01559 L
.2183 .01561 L
.21859 .01564 L
.21965 .01579 L
.2208 .01597 L
.22136 .01604 L
.22195 .01611 L
.22229 .01614 L
.2226 .01615 L
.22275 .01616 L
.22283 .01616 L
.22291 .01616 L
.22307 .01617 L
.22321 .01617 L
.22337 .01617 L
.22351 .01617 L
.22367 .01616 L
.22375 .01616 L
.22383 .01615 L
.22414 .01614 L
.22442 .01612 L
.22506 .01605 L
.22575 .01596 L
.22699 .01577 L
.22764 .01568 L
.228 .01564 L
.22833 .01562 L
Mistroke
.22848 .01561 L
.22862 .0156 L
.2287 .01559 L
.22878 .01559 L
.22893 .01559 L
.22901 .01559 L
.2291 .01559 L
.22919 .01559 L
.22928 .01559 L
.22943 .01559 L
.22951 .01559 L
.22959 .01559 L
.22986 .01561 L
.23002 .01562 L
.23016 .01563 L
.23076 .01569 L
.23185 .01584 L
.23301 .01601 L
.23362 .01608 L
.23396 .0161 L
.23413 .01612 L
.23429 .01612 L
.23443 .01613 L
.23458 .01614 L
.23472 .01614 L
.23485 .01614 L
.23501 .01615 L
.23515 .01615 L
.23523 .01614 L
.23531 .01614 L
.23546 .01614 L
.23554 .01614 L
.23562 .01613 L
.23577 .01613 L
.23611 .01611 L
.23647 .01608 L
.2368 .01604 L
.23803 .01588 L
.23864 .0158 L
.23929 .01571 L
.23985 .01565 L
.24016 .01563 L
.24031 .01562 L
.24046 .01561 L
.24061 .01561 L
.24074 .0156 L
.24089 .0156 L
.24104 .0156 L
.24118 .0156 L
.24132 .01561 L
Mistroke
.24144 .01561 L
.24157 .01562 L
.24187 .01563 L
.24219 .01566 L
.24276 .01572 L
.24397 .01589 L
.24464 .01597 L
.24527 .01604 L
.24555 .01607 L
.24586 .01609 L
.24603 .0161 L
.24619 .01611 L
.24635 .01612 L
.2465 .01612 L
.24664 .01612 L
.24678 .01613 L
.24691 .01613 L
.24704 .01612 L
.24719 .01612 L
.24735 .01612 L
.24749 .01611 L
.24763 .01611 L
.24791 .01609 L
.24817 .01607 L
.24876 .01601 L
.24984 .01588 L
.25092 .01574 L
.25122 .0157 L
.25153 .01567 L
.2518 .01565 L
.25209 .01563 L
.25226 .01563 L
.25241 .01562 L
.25256 .01562 L
.25271 .01562 L
.25279 .01562 L
.25287 .01562 L
.25303 .01562 L
.25311 .01562 L
.25319 .01562 L
.25338 .01563 L
.25353 .01564 L
.25368 .01565 L
.25396 .01567 L
.25458 .01573 L
.25563 .01586 L
.25677 .016 L
.25709 .01603 L
.25743 .01606 L
.25771 .01608 L
Mistroke
.25788 .01609 L
.25802 .01609 L
.25818 .0161 L
.25832 .0161 L
.25847 .01611 L
.25855 .01611 L
.25863 .01611 L
.25876 .01611 L
.25891 .01611 L
.25906 .0161 L
.2592 .0161 L
.25935 .01609 L
.25951 .01609 L
.2598 .01607 L
.26035 .01602 L
.26158 .01588 L
.26226 .0158 L
.26291 .01572 L
.26349 .01567 L
.26365 .01566 L
.26381 .01565 L
.26397 .01564 L
.26411 .01564 L
.26426 .01563 L
.2644 .01563 L
.26454 .01563 L
.2647 .01563 L
.26484 .01563 L
.26498 .01564 L
.26511 .01564 L
.26525 .01565 L
.26555 .01566 L
.26589 .01569 L
.26649 .01575 L
.2677 .0159 L
.26834 .01597 L
.26869 .016 L
.26902 .01603 L
.26933 .01605 L
.2695 .01606 L
.26967 .01607 L
.26982 .01608 L
.26999 .01608 L
.27013 .01609 L
.27027 .01609 L
.27042 .01609 L
.27057 .01609 L
.27069 .01609 L
.27083 .01609 L
.27099 .01608 L
Mistroke
.27115 .01608 L
.27144 .01606 L
.27177 .01604 L
.27213 .01601 L
.27277 .01595 L
.27398 .01581 L
.27454 .01575 L
.27513 .01569 L
.27547 .01567 L
.27564 .01566 L
.27579 .01565 L
.27594 .01565 L
.27601 .01565 L
.2761 .01564 L
.27624 .01564 L
.27639 .01564 L
.27647 .01564 L
.27656 .01564 L
.27665 .01565 L
.27672 .01565 L
.27687 .01565 L
.27703 .01566 L
.27738 .01568 L
.27771 .0157 L
.27894 .01583 L
.28006 .01595 L
.28068 .01601 L
.28098 .01603 L
.28126 .01605 L
.28156 .01606 L
.28172 .01607 L
.28188 .01607 L
.28196 .01607 L
.28205 .01608 L
.28221 .01608 L
.2823 .01608 L
.28238 .01608 L
.28247 .01607 L
.28256 .01607 L
.28271 .01607 L
.28287 .01606 L
.28319 .01605 L
.28349 .01603 L
.28377 .01601 L
.28603 .01578 L
.28665 .01572 L
.28698 .01569 L
.2873 .01568 L
.28757 .01566 L
.28772 .01566 L
Mistroke
.28786 .01566 L
.28801 .01565 L
.2881 .01565 L
.28818 .01565 L
.28832 .01565 L
.28848 .01566 L
.28856 .01566 L
.28865 .01566 L
.28881 .01567 L
.28917 .01569 L
.28948 .01571 L
.28983 .01574 L
.29105 .01587 L
.2917 .01593 L
.29232 .01599 L
.29288 .01603 L
.29303 .01604 L
.29319 .01605 L
.29334 .01605 L
.29348 .01606 L
.29361 .01606 L
.29376 .01606 L
.2939 .01606 L
.29406 .01606 L
.29419 .01606 L
.29434 .01606 L
.29448 .01606 L
.2946 .01605 L
.29491 .01604 L
.29524 .01602 L
.29584 .01598 L
.29704 .01586 L
.29768 .01579 L
.29836 .01573 L
.29869 .01571 L
.29901 .01569 L
.29929 .01568 L
.29945 .01567 L
.2996 .01567 L
.29974 .01566 L
.29987 .01566 L
.30001 .01566 L
.30016 .01567 L
.30031 .01567 L
.30039 .01567 L
.30047 .01567 L
.30076 .01569 L
.30109 .01571 L
.3014 .01573 L
.30208 .01579 L
Mistroke
.3033 .01591 L
.30388 .01597 L
.3042 .01599 L
.3045 .01601 L
.30478 .01603 L
.30503 .01604 L
.30516 .01604 L
.30531 .01605 L
.30546 .01605 L
.30561 .01605 L
.30569 .01605 L
.30578 .01605 L
.30586 .01605 L
.30594 .01605 L
.30609 .01605 L
.30624 .01605 L
.3064 .01604 L
.30656 .01604 L
.30691 .01602 L
.30749 .01598 L
.30812 .01593 L
.30934 .01581 L
.30999 .01575 L
.31035 .01572 L
.31068 .0157 L
.31097 .01569 L
.31113 .01568 L
.31128 .01568 L
.31143 .01568 L
.31152 .01567 L
.3116 .01567 L
.31169 .01567 L
.31176 .01567 L
.31185 .01567 L
.31194 .01568 L
.31208 .01568 L
.31223 .01568 L
.3125 .01569 L
.31279 .01571 L
.31311 .01573 L
.31441 .01585 L
.31505 .01591 L
.31565 .01596 L
.31619 .016 L
.31649 .01601 L
.31676 .01603 L
.31692 .01603 L
.31706 .01603 L
.31722 .01604 L
.3173 .01604 L
Mistroke
.31739 .01604 L
.31753 .01604 L
.31769 .01604 L
.31784 .01604 L
.31797 .01603 L
.31811 .01603 L
.31826 .01603 L
.31857 .01601 L
.31886 .016 L
.31913 .01598 L
.32038 .01588 L
.32147 .01578 L
.32177 .01575 L
.32208 .01573 L
.32236 .01571 L
.32266 .0157 L
.32283 .01569 L
.32291 .01569 L
.32299 .01569 L
.32315 .01568 L
.32323 .01568 L
.32331 .01568 L
.32346 .01568 L
.3236 .01568 L
.32376 .01569 L
.32391 .01569 L
.32405 .01569 L
.3242 .0157 L
.32448 .01571 L
.3251 .01575 L
.32626 .01585 L
.32733 .01595 L
.32788 .01598 L
.32816 .016 L
.32846 .01601 L
.32862 .01602 L
.32876 .01602 L
.3289 .01603 L
.32904 .01603 L
.3292 .01603 L
.32934 .01603 L
.32942 .01603 L
.32951 .01603 L
.32959 .01603 L
.32968 .01603 L
.32981 .01602 L
.32996 .01602 L
.33023 .01601 L
.33049 .016 L
.33074 .01598 L
Mistroke
.33188 .0159 L
.33316 .01578 L
.33378 .01574 L
.33406 .01572 L
.33436 .01571 L
.33449 .0157 L
.33463 .0157 L
.33476 .0157 L
.33488 .01569 L
.33502 .01569 L
.33517 .01569 L
.33531 .01569 L
.33544 .01569 L
.33557 .0157 L
.33571 .0157 L
.33585 .0157 L
.336 .01571 L
.33632 .01572 L
.3366 .01574 L
.3378 .01583 L
.33846 .01589 L
.33908 .01594 L
.33966 .01598 L
.33999 .016 L
.34029 .01601 L
.34041 .01601 L
.34054 .01601 L
.34069 .01602 L
.34082 .01602 L
.34097 .01602 L
.34112 .01602 L
.34124 .01602 L
.34138 .01602 L
.34154 .01601 L
.3417 .01601 L
.34199 .016 L
.34228 .01599 L
.34254 .01597 L
.34377 .01588 L
.34484 .01579 L
.34543 .01575 L
.34572 .01573 L
.34598 .01572 L
.34628 .01571 L
.34644 .0157 L
.34652 .0157 L
.3466 .0157 L
.34674 .0157 L
.34687 .0157 L
.34702 .0157 L
Mistroke
.34716 .0157 L
.3473 .0157 L
.34743 .01571 L
.34757 .01571 L
.34773 .01571 L
.34826 .01574 L
.34894 .01579 L
.34957 .01584 L
.35014 .01588 L
.35076 .01593 L
.35132 .01597 L
.35164 .01598 L
.35193 .016 L
.3521 .016 L
.35227 .016 L
.35243 .01601 L
.35258 .01601 L
.35272 .01601 L
.35287 .01601 L
.35295 .01601 L
.35303 .01601 L
.35318 .01601 L
.35332 .01601 L
.35345 .016 L
.35374 .01599 L
.35403 .01598 L
.35434 .01596 L
.35541 .01589 L
.35664 .01579 L
.35698 .01577 L
.35734 .01575 L
.35765 .01573 L
.35782 .01572 L
.35798 .01572 L
.35813 .01571 L
.35821 .01571 L
.35829 .01571 L
.35844 .01571 L
.35858 .01571 L
.35873 .01571 L
.35887 .01571 L
.359 .01571 L
.35914 .01571 L
.35929 .01572 L
.35946 .01572 L
.3598 .01573 L
.36041 .01577 L
.36172 .01587 L
.36237 .01592 L
.36297 .01596 L
Mistroke
.36351 .01598 L
.36378 .01599 L
.36393 .016 L
.36408 .016 L
.36423 .016 L
.36438 .016 L
.36452 .016 L
.36466 .016 L
.36482 .016 L
.36491 .016 L
.36499 .016 L
.36514 .016 L
.36529 .01599 L
.36556 .01598 L
.36586 .01597 L
.36647 .01594 L
.36755 .01586 L
.3682 .01581 L
.36882 .01576 L
.36938 .01574 L
.36954 .01573 L
.3697 .01572 L
.36985 .01572 L
.36999 .01572 L
.37013 .01572 L
.37027 .01571 L
.37041 .01571 L
.37057 .01571 L
.3707 .01572 L
.37085 .01572 L
.37098 .01572 L
.37111 .01572 L
.37141 .01573 L
.37174 .01575 L
.37234 .01578 L
.37354 .01587 L
.37418 .01592 L
.37453 .01594 L
.37486 .01596 L
.37517 .01597 L
.37533 .01598 L
.37551 .01598 L
.37567 .01599 L
.37581 .01599 L
.37596 .01599 L
.3761 .01599 L
.37624 .01599 L
.37639 .01599 L
.37651 .01599 L
.37665 .01599 L
Mistroke
.3768 .01599 L
.37697 .01599 L
.37726 .01598 L
.37758 .01596 L
.37794 .01595 L
.37858 .01591 L
.37979 .01582 L
.38034 .01578 L
.38093 .01575 L
.38126 .01574 L
.38141 .01573 L
.38157 .01573 L
.38173 .01572 L
.38187 .01572 L
.38202 .01572 L
.3821 .01572 L
.38218 .01572 L
.38234 .01572 L
.38242 .01572 L
.3825 .01572 L
.38266 .01572 L
.3828 .01573 L
.38313 .01574 L
.38348 .01575 L
.38413 .01579 L
.38471 .01583 L
.38583 .01591 L
.38644 .01594 L
.38673 .01596 L
.38701 .01597 L
.38734 .01598 L
.38751 .01598 L
.3876 .01598 L
.38769 .01599 L
.38784 .01599 L
.38798 .01599 L
.38807 .01599 L
.38815 .01599 L
.38831 .01599 L
.38845 .01598 L
.38861 .01598 L
.38888 .01597 L
.38918 .01596 L
.38951 .01595 L
.39081 .01587 L
.39145 .01583 L
.39205 .01579 L
.39235 .01577 L
.39263 .01576 L
.3929 .01575 L
Mistroke
.39316 .01574 L
.39329 .01573 L
.39344 .01573 L
.39359 .01573 L
.39374 .01573 L
.3939 .01573 L
.39399 .01573 L
.39407 .01573 L
.39422 .01573 L
.39437 .01573 L
.39451 .01573 L
.39464 .01574 L
.39493 .01575 L
.39522 .01576 L
.39553 .01577 L
.39661 .01584 L
.39777 .01592 L
.39809 .01593 L
.39843 .01595 L
.39875 .01596 L
.39904 .01597 L
.39919 .01597 L
.39935 .01598 L
.39944 .01598 L
.39952 .01598 L
.3996 .01598 L
.39969 .01598 L
.39977 .01598 L
.39986 .01598 L
.40001 .01598 L
.40017 .01598 L
.40031 .01598 L
.40046 .01597 L
.4006 .01597 L
.40086 .01596 L
.40146 .01593 L
.4027 .01586 L
.40337 .01582 L
.404 .01578 L
.40456 .01575 L
.40472 .01575 L
.40487 .01574 L
.40501 .01574 L
.40516 .01574 L
.40531 .01573 L
.4054 .01573 L
.40547 .01573 L
.40561 .01573 L
.40577 .01573 L
.40585 .01573 L
Mistroke
.40593 .01573 L
.40603 .01573 L
.40611 .01574 L
.40626 .01574 L
.40643 .01574 L
.40672 .01575 L
.40703 .01577 L
.4076 .01579 L
.40866 .01586 L
.40925 .0159 L
.4099 .01593 L
.41021 .01595 L
.4105 .01596 L
.41077 .01597 L
.41092 .01597 L
.41106 .01597 L
.4112 .01597 L
.41133 .01597 L
.41148 .01597 L
.41157 .01597 L
.41164 .01597 L
.41179 .01597 L
.41195 .01597 L
.41203 .01597 L
.41211 .01597 L
.41227 .01597 L
.41262 .01595 L
.41296 .01594 L
.4136 .01591 L
.41476 .01584 L
.4154 .0158 L
.416 .01577 L
.41627 .01576 L
.41651 .01575 L
.41665 .01575 L
.4168 .01574 L
.41694 .01574 L
.41706 .01574 L
.41722 .01574 L
.41736 .01574 L
.41749 .01574 L
.41763 .01574 L
.41778 .01574 L
.41786 .01574 L
.41794 .01574 L
.41823 .01575 L
.41853 .01576 L
.41886 .01577 L
.41946 .0158 L
.42058 .01587 L
Mistroke
.42122 .01591 L
.42157 .01593 L
.42189 .01594 L
.42219 .01595 L
.42247 .01596 L
.42262 .01596 L
.42277 .01596 L
.42293 .01597 L
.42302 .01597 L
.4231 .01597 L
.42326 .01597 L
.42334 .01597 L
.42342 .01597 L
.42357 .01597 L
.42371 .01597 L
.42388 .01596 L
.42403 .01596 L
.42437 .01595 L
.42499 .01592 L
.42557 .01589 L
.42675 .01582 L
.42726 .0158 L
.42781 .01577 L
.42813 .01576 L
.42826 .01575 L
.42841 .01575 L
.42854 .01575 L
.42869 .01575 L
.42883 .01574 L
.42897 .01574 L
.42913 .01574 L
.42922 .01574 L
.42931 .01574 L
.42946 .01574 L
.42954 .01575 L
.42962 .01575 L
.42992 .01575 L
.43021 .01576 L
.43077 .01578 L
.43128 .01581 L
.43243 .01588 L
.433 .01591 L
.43332 .01592 L
.43361 .01594 L
.43389 .01595 L
.43419 .01595 L
.43432 .01596 L
.43446 .01596 L
.43458 .01596 L
.43471 .01596 L
Mistroke
.4348 .01596 L
.43488 .01596 L
.43504 .01596 L
.4352 .01596 L
.43534 .01596 L
.43549 .01596 L
.43566 .01596 L
.43601 .01595 L
.43631 .01594 L
.43663 .01592 L
.43721 .0159 L
.43846 .01583 L
.43907 .01579 L
.43963 .01577 L
.43993 .01576 L
.44021 .01575 L
.44037 .01575 L
.44052 .01575 L
.44067 .01575 L
.44075 .01575 L
.44084 .01575 L
.44093 .01575 L
.44102 .01575 L
.44117 .01575 L
.44126 .01575 L
.44134 .01575 L
.44153 .01575 L
.44184 .01576 L
.44217 .01577 L
.44458 .0159 L
.44524 .01593 L
.44558 .01594 L
.44577 .01595 L
.44594 .01595 L
.44609 .01595 L
.44625 .01595 L
.44634 .01596 L
.44642 .01596 L
.4465 .01596 L
.44659 .01596 L
.44673 .01596 L
.44687 .01596 L
.44703 .01596 L
.44711 .01596 L
.44719 .01595 L
.44747 .01595 L
.44763 .01595 L
.44777 .01594 L
.44832 .01592 L
.44955 .01586 L
Mistroke
.45017 .01583 L
.45084 .01579 L
.4514 .01577 L
.45172 .01576 L
.45187 .01576 L
.45203 .01576 L
.45218 .01575 L
.45232 .01575 L
.45246 .01575 L
.45261 .01575 L
.45275 .01575 L
.45289 .01575 L
.45301 .01575 L
.45314 .01576 L
.45345 .01576 L
.45377 .01577 L
.45434 .0158 L
.45555 .01586 L
.45622 .01589 L
.45685 .01592 L
.45714 .01593 L
.45745 .01594 L
.45761 .01594 L
.45778 .01595 L
.45794 .01595 L
.45809 .01595 L
.45824 .01595 L
.45838 .01595 L
.4585 .01595 L
.45864 .01595 L
.45879 .01595 L
.45894 .01595 L
.45909 .01595 L
.45923 .01594 L
.45951 .01594 L
.45977 .01593 L
.46037 .01591 L
.46144 .01585 L
.46253 .0158 L
.46285 .01579 L
.46315 .01578 L
.46342 .01577 L
.46371 .01576 L
.46386 .01576 L
.46395 .01576 L
.46403 .01576 L
.46417 .01576 L
.46433 .01576 L
.46441 .01576 L
.4645 .01576 L
Mistroke
.46459 .01576 L
.46468 .01576 L
.46483 .01576 L
.465 .01576 L
.46532 .01577 L
.46563 .01578 L
.4662 .0158 L
.46727 .01586 L
.46841 .01591 L
.46875 .01592 L
.46906 .01593 L
.46935 .01594 L
.46951 .01594 L
.46966 .01594 L
.46982 .01595 L
.46996 .01595 L
.47009 .01595 L
.47023 .01595 L
.47039 .01595 L
.47046 .01595 L
.47055 .01595 L
.4707 .01594 L
.47084 .01594 L
.47115 .01594 L
.47144 .01593 L
.472 .01591 L
.47324 .01585 L
.47387 .01582 L
.47447 .01579 L
.47479 .01578 L
.47509 .01577 L
.47525 .01577 L
.47542 .01577 L
.47559 .01576 L
.47569 .01576 L
.47577 .01576 L
.47592 .01576 L
.47601 .01576 L
.47609 .01576 L
.47623 .01576 L
.47638 .01576 L
.47652 .01576 L
.47665 .01577 L
.47694 .01577 L
.47725 .01578 L
.47754 .01579 L
.47818 .01582 L
.47926 .01587 L
.47985 .01589 L
.4804 .01592 L
Mistroke
.4807 .01593 L
.48097 .01593 L
.48127 .01594 L
.48143 .01594 L
.48151 .01594 L
.48159 .01594 L
.48173 .01594 L
.48187 .01594 L
.482 .01594 L
.48212 .01594 L
.48227 .01594 L
.4824 .01594 L
.48254 .01594 L
.4827 .01594 L
.483 .01593 L
.48331 .01592 L
.48389 .0159 L
.4852 .01584 L
.48579 .01581 L
.48642 .01579 L
.48678 .01578 L
.48711 .01577 L
.48727 .01577 L
.48735 .01577 L
.48744 .01577 L
.48752 .01577 L
.4876 .01576 L
.48775 .01576 L
.48783 .01576 L
.48791 .01576 L
.48807 .01577 L
.48822 .01577 L
.48836 .01577 L
.48867 .01577 L
.48901 .01578 L
.48956 .0158 L
.49018 .01583 L
.49131 .01588 L
.49193 .01591 L
.49251 .01592 L
.49281 .01593 L
.49298 .01593 L
.49314 .01594 L
.49322 .01594 L
.49331 .01594 L
.4934 .01594 L
.49349 .01594 L
.49365 .01594 L
.49374 .01594 L
.49382 .01594 L
Mistroke
.49398 .01594 L
.49413 .01594 L
.49426 .01593 L
.4944 .01593 L
.49473 .01593 L
.49503 .01592 L
.4973 .01582 L
.49792 .0158 L
.49826 .01579 L
.49858 .01578 L
.49885 .01577 L
.499 .01577 L
.49914 .01577 L
.49929 .01577 L
.49938 .01577 L
.49945 .01577 L
.4996 .01577 L
.49975 .01577 L
.49983 .01577 L
.49991 .01577 L
.50006 .01577 L
.50022 .01577 L
.50039 .01578 L
.50098 .01579 L
.50169 .01582 L
.50234 .01585 L
.50351 .0159 L
.50383 .01591 L
.50417 .01592 L
.50446 .01593 L
.50462 .01593 L
.50478 .01593 L
.50486 .01593 L
.50494 .01593 L
.50509 .01593 L
.50518 .01593 L
.50527 .01594 L
.50535 .01594 L
.50543 .01594 L
.50559 .01593 L
.50567 .01593 L
.50575 .01593 L
.5059 .01593 L
.50605 .01593 L
.50635 .01592 L
.50662 .01592 L
.50725 .0159 L
.50833 .01585 L
.50949 .01581 L
.50981 .01579 L
Mistroke
.51015 .01579 L
.51044 .01578 L
.51061 .01578 L
.51076 .01577 L
.51092 .01577 L
.51106 .01577 L
.51119 .01577 L
.51134 .01577 L
.51149 .01577 L
.51158 .01577 L
.51166 .01577 L
.51181 .01578 L
.51196 .01578 L
.51223 .01578 L
.51252 .01579 L
.51303 .01581 L
.5142 .01586 L
.51534 .0159 L
.51567 .01591 L
.51599 .01592 L
.51627 .01592 L
.51642 .01593 L
.51657 .01593 L
.5167 .01593 L
.51684 .01593 L
.51699 .01593 L
.51713 .01593 L
.51727 .01593 L
.51742 .01593 L
.51757 .01593 L
.51772 .01593 L
.51799 .01592 L
.51823 .01592 L
.51878 .0159 L
.52 .01585 L
.52067 .01583 L
.52129 .0158 L
.52183 .01579 L
.52212 .01578 L
.52226 .01578 L
.5224 .01578 L
.52255 .01578 L
.52269 .01578 L
.52285 .01578 L
.52294 .01578 L
.52302 .01578 L
.52317 .01578 L
.5233 .01578 L
.52345 .01578 L
.52361 .01578 L
Mistroke
.5239 .01579 L
.52416 .01579 L
.52476 .01581 L
.52582 .01585 L
.52644 .01588 L
.52709 .0159 L
.52764 .01591 L
.52796 .01592 L
.52811 .01592 L
.52825 .01592 L
.52839 .01593 L
.52855 .01593 L
.52869 .01593 L
.52883 .01593 L
.52898 .01593 L
.52911 .01593 L
.52923 .01593 L
.52936 .01592 L
.52951 .01592 L
.52967 .01592 L
.52999 .01591 L
.53056 .0159 L
.53187 .01585 L
.53307 .01581 L
.53335 .0158 L
.53365 .01579 L
.5338 .01579 L
.53397 .01578 L
.53413 .01578 L
.53428 .01578 L
.53441 .01578 L
.53456 .01578 L
.53471 .01578 L
.53479 .01578 L
.53487 .01578 L
.53501 .01578 L
.53513 .01578 L
.53528 .01578 L
.53542 .01578 L
.53573 .01579 L
.53605 .0158 L
.53663 .01582 L
.53794 .01587 L
.53853 .01589 L
.53908 .0159 L
.53939 .01591 L
.53955 .01591 L
.53972 .01592 L
.53988 .01592 L
.54002 .01592 L
Mistroke
.54017 .01592 L
.5403 .01592 L
.54043 .01592 L
.54057 .01592 L
.54072 .01592 L
.54086 .01592 L
.54099 .01592 L
.5411 .01592 L
.54137 .01592 L
.54165 .01591 L
.54195 .01591 L
.54251 .01589 L
.54375 .01584 L
.54435 .01582 L
.5449 .0158 L
.54518 .0158 L
.54548 .01579 L
.54579 .01579 L
.54587 .01578 L
.54595 .01578 L
.54611 .01578 L
.5462 .01578 L
.54628 .01578 L
.54637 .01578 L
.54647 .01578 L
.54655 .01578 L
.54663 .01578 L
.54671 .01578 L
.5468 .01578 L
.54697 .01579 L
.54714 .01579 L
.54744 .01579 L
.54799 .01581 L
.5486 .01583 L
.54984 .01587 L
.55039 .01589 L
.55068 .0159 L
.55098 .01591 L
.55125 .01591 L
.55139 .01591 L
.55154 .01592 L
.55168 .01592 L
.55181 .01592 L
.55194 .01592 L
.55206 .01592 L
.55219 .01592 L
.55234 .01592 L
.55248 .01592 L
.55261 .01592 L
.55276 .01592 L
Mistroke
.55293 .01592 L
.55323 .01591 L
.55354 .01591 L
.55387 .0159 L
.55447 .01588 L
.55563 .01584 L
.55613 .01582 L
.55669 .0158 L
.55698 .0158 L
.5573 .01579 L
.55747 .01579 L
.55763 .01579 L
.55778 .01579 L
.55793 .01579 L
.55801 .01578 L
.5581 .01578 L
.55818 .01578 L
.55827 .01578 L
.55842 .01579 L
.5585 .01579 L
.55858 .01579 L
.55874 .01579 L
.55892 .01579 L
.55928 .0158 L
.55989 .01581 L
.56054 .01583 L
.56171 .01588 L
.56231 .01589 L
.56264 .0159 L
.56295 .01591 L
.56328 .01591 L
.56345 .01592 L
.56354 .01592 L
.56364 .01592 L
.56373 .01592 L
.56382 .01592 L
.56389 .01592 L
.56398 .01592 L
.56406 .01592 L
.56414 .01592 L
.56429 .01592 L
.56443 .01592 L
.56458 .01591 L
.56474 .01591 L
.56489 .01591 L
.56545 .0159 L
.56606 .01588 L
.56672 .01586 L
.56795 .01582 L
.56829 .01581 L
Mistroke
.56864 .0158 L
.56895 .0158 L
.56912 .01579 L
.56928 .01579 L
.56944 .01579 L
.56952 .01579 L
.5696 .01579 L
.56974 .01579 L
.56989 .01579 L
.56997 .01579 L
.57006 .01579 L
.57015 .01579 L
.57023 .01579 L
.57038 .01579 L
.57054 .01579 L
.57083 .0158 L
.5711 .0158 L
.57171 .01582 L
.5728 .01585 L
.57396 .01589 L
.57456 .0159 L
.57473 .01591 L
.57491 .01591 L
.57506 .01591 L
.57523 .01591 L
.57538 .01591 L
.57553 .01591 L
.57568 .01592 L
.57577 .01592 L
.57584 .01591 L
.57598 .01591 L
.57613 .01591 L
.57627 .01591 L
.5764 .01591 L
.57671 .01591 L
.577 .0159 L
.57765 .01588 L
.57897 .01584 L
.57957 .01582 L
.58013 .01581 L
.58045 .0158 L
.58061 .0158 L
.58079 .0158 L
.58095 .01579 L
.5811 .01579 L
.58125 .01579 L
.58139 .01579 L
.58153 .01579 L
.58168 .01579 L
.58182 .01579 L
Mistroke
.58195 .01579 L
.58211 .01579 L
.58227 .01579 L
.58257 .0158 L
.58289 .01581 L
.58322 .01581 L
.58382 .01583 L
.58498 .01587 L
.58549 .01588 L
.58605 .0159 L
.58631 .0159 L
.5866 .01591 L
.58676 .01591 L
.5869 .01591 L
.58704 .01591 L
.58718 .01591 L
.58733 .01591 L
.58748 .01591 L
.58762 .01591 L
.58776 .01591 L
.58792 .01591 L
.58809 .01591 L
.5884 .0159 L
.58868 .0159 L
.58899 .01589 L
.58955 .01588 L
.5906 .01585 L
.59115 .01583 L
.59173 .01581 L
.59207 .01581 L
.59238 .0158 L
.59267 .0158 L
.59282 .01579 L
.59291 .01579 L
.59298 .01579 L
.59307 .01579 L
.59316 .01579 L
.59323 .01579 L
.59332 .01579 L
.59346 .01579 L
.59362 .01579 L
.59371 .01579 L
.59379 .01579 L
.59397 .0158 L
.5943 .0158 L
.5946 .01581 L
.59492 .01581 L
.59552 .01583 L
.59674 .01587 L
.59734 .01588 L
Mistroke
.59789 .0159 L
.5982 .0159 L
.59836 .0159 L
.59853 .01591 L
.59862 .01591 L
.5987 .01591 L
.59886 .01591 L
.59895 .01591 L
.59904 .01591 L
.59913 .01591 L
.59922 .01591 L
.59936 .01591 L
.59949 .01591 L
.59964 .01591 L
.5998 .01591 L
.60012 .0159 L
.60042 .0159 L
.60162 .01587 L
.6029 .01583 L
.60352 .01581 L
.60382 .01581 L
.6041 .0158 L
.60436 .0158 L
.60449 .0158 L
.60463 .0158 L
.60477 .0158 L
.60492 .0158 L
.60507 .0158 L
.6052 .0158 L
.60535 .0158 L
.60548 .0158 L
.60564 .0158 L
.60579 .0158 L
.60605 .0158 L
.60633 .01581 L
.60697 .01582 L
.60756 .01584 L
.60864 .01587 L
.60923 .01589 L
.6098 .0159 L
.61009 .0159 L
.61026 .0159 L
.61041 .01591 L
.61054 .01591 L
.61069 .01591 L
.61083 .01591 L
.61097 .01591 L
.61112 .01591 L
.61125 .01591 L
.61137 .01591 L
Mistroke
.6115 .0159 L
.6118 .0159 L
.61207 .0159 L
.61271 .01588 L
.61328 .01587 L
.61457 .01583 L
.61515 .01582 L
.61547 .01581 L
.61577 .0158 L
.61603 .0158 L
.61617 .0158 L
.6163 .0158 L
.61645 .0158 L
.6166 .0158 L
.61675 .0158 L
.61689 .0158 L
.61703 .0158 L
.61718 .0158 L
.61733 .0158 L
.61746 .0158 L
.61777 .01581 L
.6181 .01581 L
.61872 .01583 L
.6194 .01584 L
.61998 .01586 L
.62061 .01588 L
.62117 .01589 L
.62147 .0159 L
.62176 .0159 L
.62193 .0159 L
.62209 .0159 L
.62217 .0159 L
.62226 .0159 L
.62236 .0159 L
.62245 .0159 L
.62261 .0159 L
.6227 .0159 L
.62278 .0159 L
.62293 .0159 L
.62308 .0159 L
.62323 .0159 L
.62338 .0159 L
.62366 .0159 L
.62428 .01589 L
.62552 .01585 L
.62612 .01584 L
.62668 .01582 L
.62719 .01581 L
.62745 .01581 L
.62759 .01581 L
Mistroke
.62773 .0158 L
.62786 .0158 L
.62801 .0158 L
.62816 .0158 L
.62832 .0158 L
.62845 .0158 L
.6286 .0158 L
.62874 .0158 L
.62887 .0158 L
.62901 .0158 L
.62917 .0158 L
.62945 .01581 L
.62975 .01581 L
.63008 .01582 L
.63122 .01585 L
.6319 .01587 L
.63254 .01588 L
.63312 .01589 L
.63344 .0159 L
.6336 .0159 L
.63375 .0159 L
.63389 .0159 L
.63397 .0159 L
.63405 .0159 L
.63419 .0159 L
.63434 .0159 L
.63448 .0159 L
.63462 .0159 L
.63476 .0159 L
.63488 .0159 L
.63518 .0159 L
.63551 .01589 L
.63609 .01588 L
.63729 .01585 L
.63793 .01583 L
.63861 .01582 L
.63895 .01581 L
.63926 .01581 L
.63954 .01581 L
.6397 .0158 L
.63985 .0158 L
.64 .0158 L
.64014 .0158 L
.64027 .0158 L
.64041 .0158 L
.64056 .0158 L
.64064 .0158 L
.64072 .0158 L
.64101 .01581 L
.64134 .01581 L
Mistroke
.64164 .01582 L
.64232 .01583 L
.64354 .01586 L
.64412 .01588 L
.64444 .01588 L
.64474 .01589 L
.64501 .01589 L
.64526 .0159 L
.6454 .0159 L
.64554 .0159 L
.64569 .0159 L
.64584 .0159 L
.64593 .0159 L
.64601 .0159 L
.6461 .0159 L
.64617 .0159 L
.64632 .0159 L
.64647 .0159 L
.64655 .0159 L
.64664 .0159 L
.64679 .0159 L
.64714 .01589 L
.64746 .01589 L
.64777 .01588 L
.64835 .01587 L
.64951 .01584 L
.65014 .01582 L
.65045 .01582 L
.65074 .01581 L
.65101 .01581 L
.6513 .01581 L
.65145 .01581 L
.6516 .0158 L
.65175 .0158 L
.65183 .0158 L
.65191 .0158 L
.65204 .0158 L
.65217 .0158 L
.6523 .01581 L
.65245 .01581 L
.65269 .01581 L
.65296 .01581 L
.65355 .01582 L
.65418 .01584 L
.6553 .01586 L
.65588 .01588 L
.6565 .01589 L
.65686 .01589 L
.65703 .01589 L
.65718 .0159 L
Mistroke
.65734 .0159 L
.65742 .0159 L
.65751 .0159 L
.65765 .0159 L
.65774 .0159 L
.65781 .0159 L
.65797 .0159 L
.65804 .0159 L
.65813 .0159 L
.65828 .0159 L
.65842 .0159 L
.65873 .01589 L
.65907 .01589 L
.65969 .01588 L
.66027 .01586 L
.66135 .01584 L
.66194 .01582 L
.6625 .01581 L
.6628 .01581 L
.66297 .01581 L
.66312 .01581 L
.66325 .01581 L
.66339 .01581 L
.66354 .01581 L
.66368 .01581 L
.66382 .01581 L
.66396 .01581 L
.66408 .01581 L
.66421 .01581 L
.66451 .01581 L
.66478 .01581 L
.66542 .01583 L
.66599 .01584 L
.66728 .01587 L
.66787 .01588 L
.66819 .01589 L
.66849 .01589 L
.66874 .01589 L
.66887 .01589 L
.66902 .01589 L
.66917 .0159 L
.66932 .0159 L
.66947 .0159 L
.6696 .0159 L
.66974 .0159 L
.6699 .01589 L
.67004 .01589 L
.67018 .01589 L
.67049 .01589 L
.67082 .01589 L
Mistroke
.67144 .01587 L
.67211 .01586 L
.67333 .01583 L
.67393 .01582 L
.67419 .01582 L
.67448 .01581 L
.67463 .01581 L
.67479 .01581 L
.67488 .01581 L
.67496 .01581 L
.67511 .01581 L
.6752 .01581 L
.67528 .01581 L
.67537 .01581 L
.67547 .01581 L
.67556 .01581 L
.67564 .01581 L
.6758 .01581 L
.67595 .01581 L
.6761 .01581 L
.67638 .01581 L
.67668 .01582 L
.67701 .01582 L
.67832 .01585 L
.67897 .01587 L
.67956 .01588 L
.6801 .01589 L
.68038 .01589 L
.68053 .01589 L
.68068 .01589 L
.68083 .01589 L
.68098 .01589 L
.68113 .01589 L
.68122 .01589 L
.6813 .01589 L
.68145 .01589 L
.68159 .01589 L
.68174 .01589 L
.68189 .01589 L
.68216 .01589 L
.68246 .01589 L
.68306 .01588 L
.68415 .01585 L
.6848 .01584 L
.68542 .01583 L
.68598 .01582 L
.68614 .01582 L
.6863 .01581 L
.68645 .01581 L
.68659 .01581 L
Mistroke
.68672 .01581 L
.68687 .01581 L
.68701 .01581 L
.68717 .01581 L
.6873 .01581 L
.68745 .01581 L
.68758 .01581 L
.68771 .01581 L
.68801 .01582 L
.68834 .01582 L
.68894 .01583 L
.69014 .01585 L
.69078 .01587 L
.69113 .01587 L
.69146 .01588 L
.69177 .01588 L
.69194 .01589 L
.69211 .01589 L
.69227 .01589 L
.69242 .01589 L
.69256 .01589 L
.6927 .01589 L
.69284 .01589 L
.69299 .01589 L
.69312 .01589 L
.69326 .01589 L
.69341 .01589 L
.69357 .01589 L
.69386 .01589 L
.69419 .01588 L
.69454 .01588 L
.69519 .01587 L
.6964 .01584 L
.69694 .01583 L
.69753 .01582 L
.69787 .01582 L
.69802 .01581 L
.69818 .01581 L
.69833 .01581 L
.69847 .01581 L
.69862 .01581 L
.69871 .01581 L
.69878 .01581 L
.69894 .01581 L
.69902 .01581 L
.69911 .01581 L
.69927 .01581 L
.69941 .01581 L
.69974 .01582 L
.70009 .01582 L
Mistroke
.70073 .01583 L
.70132 .01584 L
.70243 .01587 L
.70304 .01588 L
.70334 .01588 L
.70362 .01588 L
.70391 .01589 L
.70407 .01589 L
.70423 .01589 L
.70431 .01589 L
.7044 .01589 L
.70456 .01589 L
.70465 .01589 L
.70475 .01589 L
.70483 .01589 L
.70492 .01589 L
.70506 .01589 L
.70522 .01589 L
.70539 .01589 L
.70554 .01589 L
.70612 .01588 L
.70835 .01584 L
.70897 .01583 L
.7093 .01582 L
.70962 .01582 L
.70976 .01582 L
.70992 .01582 L
.71 .01581 L
.71008 .01581 L
.71024 .01581 L
.71038 .01581 L
.71053 .01581 L
.71067 .01581 L
.71079 .01581 L
.71095 .01581 L
.71103 .01581 L
.71112 .01582 L
.71142 .01582 L
.71177 .01582 L
.7121 .01583 L
.71334 .01585 L
.7145 .01587 L
.71482 .01588 L
.71516 .01588 L
.71548 .01588 L
.71577 .01589 L
.71592 .01589 L
.71606 .01589 L
.71621 .01589 L
.71629 .01589 L
Mistroke
.71638 .01589 L
.71652 .01589 L
.71667 .01589 L
.71682 .01589 L
.71695 .01589 L
.71726 .01588 L
.71759 .01588 L
.7182 .01587 L
.71935 .01585 L
.72043 .01583 L
.72103 .01582 L
.72137 .01582 L
.72153 .01582 L
.72168 .01582 L
.72181 .01582 L
.72194 .01582 L
.72209 .01581 L
.72223 .01581 L
.72237 .01581 L
.72253 .01582 L
.72268 .01582 L
.72281 .01582 L
.72311 .01582 L
.7234 .01582 L
.72404 .01583 L
.72534 .01585 L
.72596 .01587 L
.72653 .01588 L
.72684 .01588 L
.72713 .01588 L
.72744 .01589 L
.72762 .01589 L
.7277 .01589 L
.72778 .01589 L
.72791 .01589 L
.72805 .01589 L
.72819 .01589 L
.72834 .01589 L
.72848 .01589 L
.72861 .01589 L
.72885 .01588 L
.72914 .01588 L
.72941 .01588 L
.73001 .01587 L
.73119 .01585 L
.73181 .01584 L
.73245 .01583 L
.73273 .01582 L
.73303 .01582 L
.73319 .01582 L
Mistroke
.73335 .01582 L
.7335 .01582 L
.73365 .01582 L
.73378 .01582 L
.73392 .01582 L
.73404 .01582 L
.73418 .01582 L
.73432 .01582 L
.73447 .01582 L
.73462 .01582 L
.73475 .01582 L
.73503 .01582 L
.73533 .01583 L
.73586 .01583 L
.73708 .01586 L
.73764 .01587 L
.73823 .01587 L
.73874 .01588 L
.73903 .01588 L
.73916 .01588 L
.7393 .01588 L
.73938 .01588 L
.73946 .01589 L
.73961 .01589 L
.73975 .01589 L
.7399 .01589 L
.74005 .01589 L
.7402 .01588 L
.74029 .01588 L
.74036 .01588 L
.74054 .01588 L
.74085 .01588 L
.74119 .01588 L
.74188 .01587 L
.74316 .01584 L
.74376 .01583 L
.74431 .01583 L
.74459 .01582 L
.7449 .01582 L
.74506 .01582 L
.74521 .01582 L
.74536 .01582 L
.74545 .01582 L
.74553 .01582 L
.74568 .01582 L
.74581 .01582 L
.74596 .01582 L
.74612 .01582 L
.74627 .01582 L
.74642 .01582 L
Mistroke
.74668 .01582 L
.74699 .01583 L
.74731 .01583 L
.7479 .01584 L
.74921 .01586 L
.7498 .01587 L
.75036 .01588 L
.75066 .01588 L
.75084 .01588 L
.751 .01588 L
.75113 .01588 L
.75128 .01588 L
.75144 .01588 L
.75158 .01588 L
.75172 .01588 L
.75187 .01588 L
.75201 .01588 L
.75214 .01588 L
.75239 .01588 L
.75265 .01588 L
.75325 .01587 L
.7538 .01586 L
.75493 .01584 L
.75554 .01583 L
.75612 .01583 L
.75642 .01582 L
.75657 .01582 L
.75674 .01582 L
.75684 .01582 L
.75693 .01582 L
.75701 .01582 L
.7571 .01582 L
.75726 .01582 L
.75734 .01582 L
.75743 .01582 L
.75757 .01582 L
.75773 .01582 L
.75786 .01582 L
.758 .01582 L
.75833 .01582 L
.75863 .01583 L
.76089 .01586 L
.76151 .01587 L
.76184 .01587 L
.76216 .01588 L
.76243 .01588 L
.76257 .01588 L
.76272 .01588 L
.76281 .01588 L
.76289 .01588 L
Mistroke
.76304 .01588 L
.76319 .01588 L
.76334 .01588 L
.76342 .01588 L
.76351 .01588 L
.76359 .01588 L
.76367 .01588 L
.76386 .01588 L
.76403 .01588 L
.76435 .01588 L
.76469 .01587 L
.76591 .01586 L
.76652 .01585 L
.76717 .01584 L
.76773 .01583 L
.76804 .01583 L
.76834 .01582 L
.76849 .01582 L
.76865 .01582 L
.76878 .01582 L
.76893 .01582 L
.76902 .01582 L
.76909 .01582 L
.76918 .01582 L
.76926 .01582 L
.76941 .01582 L
.76949 .01582 L
.76957 .01582 L
.76973 .01582 L
.76988 .01582 L
.77022 .01583 L
.77055 .01583 L
.77091 .01583 L
.77217 .01585 L
.77333 .01587 L
.77364 .01587 L
.77393 .01588 L
.77423 .01588 L
.77439 .01588 L
.77448 .01588 L
.77456 .01588 L
.77464 .01588 L
.77472 .01588 L
.77481 .01588 L
.7749 .01588 L
.77498 .01588 L
.77508 .01588 L
.77517 .01588 L
.77525 .01588 L
.7754 .01588 L
Mistroke
.77548 .01588 L
.77556 .01588 L
.77589 .01588 L
.7762 .01588 L
.7765 .01587 L
.77706 .01586 L
.77832 .01585 L
.77891 .01584 L
.77947 .01583 L
.77978 .01583 L
.77995 .01583 L
.78012 .01582 L
.78027 .01582 L
.78034 .01582 L
.78043 .01582 L
.78057 .01582 L
.78071 .01582 L
.78086 .01582 L
.78099 .01582 L
.78114 .01582 L
.78122 .01582 L
.7813 .01582 L
.78144 .01582 L
.78159 .01582 L
.78187 .01583 L
.78242 .01583 L
.78292 .01584 L
.78403 .01586 L
.78464 .01586 L
.78521 .01587 L
.78553 .01587 L
.7857 .01588 L
.78589 .01588 L
.78604 .01588 L
.78621 .01588 L
.78636 .01588 L
.7865 .01588 L
.78666 .01588 L
.78681 .01588 L
.78694 .01588 L
.78708 .01588 L
.78724 .01588 L
.78741 .01588 L
.78771 .01588 L
.78802 .01587 L
.78835 .01587 L
.78895 .01586 L
.79029 .01584 L
.79085 .01583 L
.79116 .01583 L
Mistroke
.79145 .01583 L
.79162 .01583 L
.7918 .01583 L
.79195 .01582 L
.79203 .01582 L
.79211 .01582 L
.79227 .01582 L
.79235 .01582 L
.79243 .01582 L
.79259 .01582 L
.79273 .01582 L
.79288 .01582 L
.79303 .01582 L
.79316 .01582 L
.7933 .01583 L
.79362 .01583 L
.79391 .01583 L
.79502 .01584 L
.79631 .01586 L
.79694 .01587 L
.79721 .01587 L
.79751 .01588 L
.79766 .01588 L
.79781 .01588 L
.79793 .01588 L
.79808 .01588 L
.79821 .01588 L
.79835 .01588 L
.79849 .01588 L
.79861 .01588 L
.79875 .01588 L
.79888 .01588 L
.79903 .01588 L
.79918 .01588 L
.7995 .01587 L
.79978 .01587 L
.80106 .01586 L
.80164 .01585 L
.80227 .01584 L
.80284 .01583 L
.80315 .01583 L
.80345 .01583 L
.80361 .01583 L
.80378 .01583 L
.80394 .01582 L
.80409 .01582 L
.80424 .01582 L
.80438 .01582 L
.80454 .01582 L
.80469 .01582 L
Mistroke
.80482 .01583 L
.80496 .01583 L
.80524 .01583 L
.80576 .01583 L
.80635 .01584 L
.80691 .01585 L
.80752 .01586 L
.80817 .01586 L
.80847 .01587 L
.80879 .01587 L
.80907 .01587 L
.80922 .01587 L
.80937 .01588 L
.80951 .01588 L
.80965 .01588 L
.80979 .01588 L
.80992 .01588 L
.81005 .01588 L
.81017 .01588 L
.8103 .01588 L
.81043 .01588 L
.81058 .01588 L
.81073 .01588 L
.811 .01587 L
.81129 .01587 L
.81161 .01587 L
.81291 .01585 L
.81356 .01584 L
.81415 .01584 L
.81469 .01583 L
.81499 .01583 L
.81526 .01583 L
.81542 .01583 L
.81556 .01583 L
.81572 .01583 L
.8158 .01583 L
.81589 .01583 L
.81604 .01583 L
.81619 .01583 L
.81634 .01583 L
.81648 .01583 L
.81661 .01583 L
.81677 .01583 L
.81708 .01583 L
.81763 .01583 L
.81888 .01585 L
.81944 .01586 L
.82005 .01587 L
.82033 .01587 L
.82063 .01587 L
Mistroke
.82088 .01587 L
.82116 .01587 L
.82133 .01588 L
.82149 .01588 L
.82164 .01588 L
.82172 .01588 L
.8218 .01588 L
.82195 .01588 L
.8221 .01588 L
.82225 .01588 L
.82238 .01588 L
.82266 .01587 L
.82296 .01587 L
.8235 .01587 L
.8247 .01585 L
.82534 .01584 L
.82602 .01584 L
.82633 .01583 L
.82666 .01583 L
.82694 .01583 L
.8271 .01583 L
.82725 .01583 L
.8274 .01583 L
.82754 .01583 L
.82767 .01583 L
.82781 .01583 L
.82796 .01583 L
.82804 .01583 L
.82812 .01583 L
.82827 .01583 L
.82841 .01583 L
.82873 .01583 L
.82904 .01583 L
.82963 .01584 L
.83094 .01586 L
.83154 .01586 L
.8321 .01587 L
.83241 .01587 L
.83257 .01587 L
.83275 .01587 L
.83289 .01587 L
.83305 .01587 L
.8332 .01588 L
.83333 .01588 L
.83347 .01588 L
.83362 .01588 L
.83376 .01588 L
.83389 .01588 L
.83401 .01587 L
.83414 .01587 L
Mistroke
.8344 .01587 L
.83469 .01587 L
.835 .01587 L
.83555 .01586 L
.83681 .01585 L
.83742 .01584 L
.83797 .01583 L
.83826 .01583 L
.83856 .01583 L
.83873 .01583 L
.83889 .01583 L
.83903 .01583 L
.83919 .01583 L
.83935 .01583 L
.83944 .01583 L
.83952 .01583 L
.83967 .01583 L
.83982 .01583 L
.83991 .01583 L
.84 .01583 L
.84016 .01583 L
.84052 .01583 L
.84081 .01583 L
.84111 .01584 L
.84165 .01584 L
.84286 .01586 L
.84337 .01586 L
.84392 .01587 L
.84423 .01587 L
.84451 .01587 L
.84465 .01587 L
.8448 .01587 L
.84494 .01587 L
.84507 .01587 L
.84522 .01587 L
.84536 .01587 L
.84549 .01587 L
.84563 .01587 L
.84578 .01587 L
.84594 .01587 L
.84624 .01587 L
.84653 .01587 L
.84681 .01587 L
.84733 .01586 L
.84854 .01585 L
.8492 .01584 L
.84952 .01584 L
.84982 .01583 L
.85008 .01583 L
.85037 .01583 L
Mistroke
.85053 .01583 L
.85068 .01583 L
.85082 .01583 L
.85097 .01583 L
.85112 .01583 L
.85121 .01583 L
.85128 .01583 L
.85142 .01583 L
.85157 .01583 L
.85165 .01583 L
.85174 .01583 L
.85189 .01583 L
.85224 .01583 L
.85253 .01583 L
.85284 .01584 L
.85341 .01584 L
.85447 .01586 L
.85502 .01586 L
.85561 .01587 L
.85595 .01587 L
.85626 .01587 L
.85641 .01587 L
.85649 .01587 L
.85657 .01587 L
.85672 .01587 L
.85687 .01587 L
.85695 .01587 L
.85704 .01587 L
.8572 .01587 L
.85729 .01587 L
.85737 .01587 L
.85755 .01587 L
.85772 .01587 L
.85787 .01587 L
.8582 .01587 L
.85882 .01586 L
.85941 .01586 L
.86057 .01584 L
.86121 .01584 L
.86153 .01583 L
.86181 .01583 L
.86207 .01583 L
.86232 .01583 L
.86246 .01583 L
.86258 .01583 L
.86272 .01583 L
.86287 .01583 L
.86302 .01583 L
.86311 .01583 L
.86319 .01583 L
Mistroke
.86333 .01583 L
.86348 .01583 L
.86375 .01583 L
.86404 .01583 L
.86535 .01585 L
.86659 .01586 L
.86713 .01587 L
.86742 .01587 L
.8677 .01587 L
.868 .01587 L
.86816 .01587 L
.86824 .01587 L
.86833 .01587 L
.86848 .01587 L
.86863 .01587 L
.86878 .01587 L
.86891 .01587 L
.86906 .01587 L
.8692 .01587 L
.86936 .01587 L
.86952 .01587 L
.8698 .01587 L
.8701 .01587 L
.87118 .01586 L
.87244 .01584 L
.87304 .01584 L
.87334 .01583 L
.8736 .01583 L
.87388 .01583 L
.87403 .01583 L
.87418 .01583 L
.87433 .01583 L
.87448 .01583 L
.87464 .01583 L
.87472 .01583 L
.8748 .01583 L
.87495 .01583 L
.87509 .01583 L
.87525 .01583 L
.87539 .01583 L
.87566 .01583 L
.87595 .01584 L
.87725 .01585 L
.87784 .01585 L
.87846 .01586 L
.87907 .01587 L
.87934 .01587 L
.87963 .01587 L
.87976 .01587 L
.8799 .01587 L
Mistroke
.88004 .01587 L
.88016 .01587 L
.8803 .01587 L
.88045 .01587 L
.88059 .01587 L
.88072 .01587 L
.88086 .01587 L
.88102 .01587 L
.88129 .01587 L
.88163 .01587 L
.88193 .01587 L
.88321 .01585 L
.88432 .01584 L
.88488 .01584 L
.88521 .01583 L
.8855 .01583 L
.88566 .01583 L
.88582 .01583 L
.88591 .01583 L
.88599 .01583 L
.88608 .01583 L
.88617 .01583 L
.88625 .01583 L
.88634 .01583 L
.88643 .01583 L
.8865 .01583 L
.88665 .01583 L
.8868 .01583 L
.88694 .01583 L
.8871 .01583 L
.88737 .01583 L
.88801 .01584 L
.88916 .01585 L
.89038 .01586 L
.89075 .01587 L
.89109 .01587 L
.8914 .01587 L
.89157 .01587 L
.89173 .01587 L
.89188 .01587 L
.89202 .01587 L
.89217 .01587 L
.89226 .01587 L
.89234 .01587 L
.89249 .01587 L
.89258 .01587 L
.89267 .01587 L
.89298 .01587 L
.89325 .01587 L
.89355 .01587 L
Mistroke
.89408 .01586 L
.8953 .01585 L
.89593 .01584 L
.89659 .01584 L
.89686 .01584 L
.89715 .01583 L
.89732 .01583 L
.89747 .01583 L
.89762 .01583 L
.89777 .01583 L
.89791 .01583 L
.89806 .01583 L
.8982 .01583 L
.89833 .01583 L
.89848 .01583 L
.89864 .01583 L
.89894 .01583 L
.89925 .01584 L
.89958 .01584 L
.90018 .01584 L
.90134 .01586 L
.90185 .01586 L
.90241 .01586 L
.9027 .01587 L
.90301 .01587 L
.90319 .01587 L
.90334 .01587 L
.9035 .01587 L
.90365 .01587 L
.90373 .01587 L
.90381 .01587 L
.9039 .01587 L
.90399 .01587 L
.90414 .01587 L
.90422 .01587 L
.9043 .01587 L
.90447 .01587 L
.90465 .01587 L
.905 .01587 L
.90561 .01586 L
.90626 .01586 L
.90743 .01585 L
.90803 .01584 L
.90836 .01584 L
.90867 .01584 L
.909 .01583 L
.90918 .01583 L
.90927 .01583 L
.90937 .01583 L
.90946 .01583 L
Mistroke
.90954 .01583 L
.90962 .01583 L
.9097 .01583 L
.90985 .01583 L
.90993 .01583 L
.91001 .01583 L
.91015 .01583 L
.91031 .01583 L
.91047 .01583 L
.91062 .01583 L
.91118 .01584 L
.91179 .01584 L
.91244 .01585 L
.91368 .01586 L
.91401 .01586 L
.91437 .01587 L
.91468 .01587 L
.91485 .01587 L
.91501 .01587 L
.91516 .01587 L
.91525 .01587 L
.91533 .01587 L
.91547 .01587 L
.91562 .01587 L
.9157 .01587 L
.91579 .01587 L
.91588 .01587 L
.91596 .01587 L
.91611 .01587 L
.91627 .01587 L
.91656 .01587 L
.91683 .01587 L
.91744 .01586 L
.91853 .01585 L
.91969 .01584 L
.9203 .01584 L
.92046 .01584 L
.92064 .01584 L
.9208 .01583 L
.92096 .01583 L
.92112 .01583 L
.92126 .01583 L
.92141 .01583 L
.9215 .01583 L
.92158 .01583 L
.92172 .01583 L
.92187 .01583 L
.92201 .01583 L
.92214 .01583 L
.92245 .01584 L
Mistroke
.92273 .01584 L
.92338 .01584 L
.9247 .01585 L
.9253 .01586 L
.92587 .01586 L
.92619 .01587 L
.92635 .01587 L
.92653 .01587 L
.92669 .01587 L
.92684 .01587 L
.92699 .01587 L
.92713 .01587 L
.92727 .01587 L
.92742 .01587 L
.92756 .01587 L
.92769 .01587 L
.92785 .01587 L
.92801 .01587 L
.92831 .01587 L
.92863 .01586 L
.92896 .01586 L
.92956 .01586 L
.93072 .01585 L
.93123 .01584 L
.93179 .01584 L
.93209 .01584 L
.93237 .01584 L
.93251 .01584 L
.93264 .01583 L
.93279 .01583 L
.93292 .01583 L
.93307 .01583 L
.93323 .01583 L
.93336 .01583 L
.93351 .01583 L
.93367 .01583 L
.93384 .01584 L
.93414 .01584 L
.93443 .01584 L
.93474 .01584 L
.9353 .01584 L
.93635 .01585 L
.9369 .01586 L
.93748 .01586 L
.93782 .01586 L
.93813 .01587 L
.93843 .01587 L
.93857 .01587 L
.93866 .01587 L
.93874 .01587 L
Mistroke
.93882 .01587 L
.93891 .01587 L
.93899 .01587 L
.93907 .01587 L
.93921 .01587 L
.93937 .01587 L
.93946 .01587 L
.93954 .01587 L
.93972 .01587 L
.94005 .01587 L
.94035 .01586 L
.94067 .01586 L
.94127 .01586 L
.94249 .01585 L
.94309 .01584 L
.94365 .01584 L
.94396 .01584 L
.94412 .01584 L
.94428 .01584 L
.94437 .01584 L
.94445 .01584 L
.94461 .01584 L
.9447 .01583 L
.9448 .01583 L
.94489 .01583 L
.94497 .01583 L
.94512 .01583 L
.94525 .01584 L
.9454 .01584 L
.94556 .01584 L
.94588 .01584 L
.94618 .01584 L
.94738 .01585 L
.94866 .01586 L
.94928 .01586 L
.94958 .01586 L
.94987 .01587 L
.95012 .01587 L
.95025 .01587 L
.95039 .01587 L
.95053 .01587 L
.95069 .01587 L
.95083 .01587 L
.95096 .01587 L
.9511 .01587 L
.95125 .01587 L
.9514 .01587 L
.95155 .01587 L
.95181 .01586 L
.95209 .01586 L
Mistroke
.95273 .01586 L
.95332 .01585 L
.95441 .01585 L
.955 .01584 L
.95556 .01584 L
.95586 .01584 L
.95603 .01584 L
.95618 .01584 L
.95631 .01584 L
.95645 .01584 L
.9566 .01584 L
.95674 .01584 L
.95688 .01584 L
.95702 .01584 L
.95714 .01584 L
.95727 .01584 L
.95757 .01584 L
.95784 .01584 L
.95848 .01584 L
.95905 .01585 L
.96034 .01586 L
.96093 .01586 L
.96125 .01586 L
.96155 .01586 L
.9618 .01587 L
.96195 .01587 L
.96208 .01587 L
.96222 .01587 L
.96238 .01587 L
.96252 .01587 L
.96266 .01587 L
.9628 .01587 L
.96296 .01587 L
.9631 .01587 L
.96324 .01587 L
.96355 .01586 L
.96388 .01586 L
.96517 .01585 L
.96632 .01584 L
.96665 .01584 L
.96697 .01584 L
.96725 .01584 L
.96755 .01584 L
.96768 .01584 L
.96782 .01584 L
.96797 .01584 L
.96811 .01584 L
.96824 .01584 L
.96837 .01584 L
.96849 .01584 L
Mistroke
.96862 .01584 L
.96877 .01584 L
.96891 .01584 L
.96907 .01584 L
.96921 .01584 L
.96977 .01584 L
.97204 .01586 L
.97259 .01586 L
.97289 .01586 L
.97318 .01586 L
.97334 .01586 L
.97352 .01586 L
.97368 .01587 L
.97382 .01587 L
.97396 .01587 L
.97412 .01587 L
.97419 .01587 L
.97428 .01587 L
.97443 .01587 L
.97454 .01587 L
.97465 .01587 L
.97477 .01587 L
.9749 .01586 L
.97535 .01586 L
.97579 .01586 L
.97619 .01586 L
Mfstroke
.8 0 1 r
.02381 .02179 m
.02847 .02184 L
.03089 .02188 L
.03156 .02189 L
.03227 .0219 L
.03294 .02191 L
.03355 .02191 L
.03417 .02191 L
.03449 .02191 L
.03484 .02192 L
.03513 .02192 L
.03541 .02192 L
.03557 .02192 L
.03572 .02192 L
.0358 .02192 L
.03589 .02192 L
.03597 .02192 L
.03605 .02192 L
.03619 .02192 L
.03635 .02192 L
.03649 .02192 L
.03663 .02192 L
.03675 .02192 L
.03688 .02192 L
.03715 .02192 L
.03744 .02192 L
.03776 .02192 L
.03832 .02191 L
.04331 .0219 L
.04581 .02189 L
.04691 .02188 L
.04812 .02187 L
.04927 .02186 L
.05036 .02185 L
.0515 .02184 L
.05274 .02182 L
.05516 .02176 L
.05637 .02172 L
.0577 .02168 L
.06007 .02157 L
.06259 .02141 L
.06383 .02131 L
.06517 .02118 L
.06632 .02105 L
.0676 .02087 L
.06999 .02043 L
.07131 .02011 L
.07253 .01975 L
.07379 .01928 L
.07498 .01874 L
Mistroke
.07721 .01736 L
.07846 .01637 L
.07907 .01585 L
.07964 .0154 L
.08014 .01505 L
.08042 .0149 L
.08056 .01484 L
.08069 .0148 L
.08083 .01476 L
.08096 .01473 L
.08109 .01472 L
.08124 .01472 L
.08139 .01473 L
.08155 .01476 L
.08168 .0148 L
.08183 .01485 L
.08214 .015 L
.08242 .01517 L
.08305 .01562 L
.0842 .01647 L
.08544 .0172 L
.08606 .01747 L
.08638 .01758 L
.08674 .01768 L
.08707 .01776 L
.08738 .01782 L
.08767 .01785 L
.08782 .01787 L
.0879 .01787 L
.08798 .01788 L
.08813 .01789 L
.08826 .01789 L
.0884 .01789 L
.08856 .01789 L
.0887 .01788 L
.08884 .01787 L
.08897 .01786 L
.08911 .01784 L
.08943 .0178 L
.08973 .01774 L
.09041 .01756 L
.09101 .01735 L
.09163 .01707 L
.09287 .01637 L
.09404 .01562 L
.09455 .01533 L
.09483 .01519 L
.09509 .01508 L
.09537 .015 L
.09552 .01497 L
Mistroke
.0956 .01495 L
.09568 .01494 L
.09581 .01493 L
.09596 .01493 L
.0961 .01494 L
.09623 .01495 L
.09637 .01498 L
.09653 .01502 L
.09683 .01512 L
.09737 .01537 L
.09859 .01607 L
.09979 .01669 L
.10048 .01695 L
.1008 .01705 L
.10111 .01713 L
.1014 .01719 L
.10156 .01721 L
.10172 .01724 L
.10186 .01725 L
.10201 .01726 L
.10215 .01727 L
.10228 .01728 L
.10243 .01728 L
.1025 .01728 L
.10259 .01728 L
.10274 .01728 L
.10287 .01727 L
.10296 .01726 L
.10304 .01725 L
.10319 .01724 L
.10352 .01719 L
.10383 .01713 L
.10415 .01705 L
.10474 .01687 L
.10606 .0163 L
.1072 .01571 L
.10783 .01541 L
.10814 .01528 L
.10842 .01519 L
.10869 .01512 L
.10884 .0151 L
.10898 .01508 L
.10913 .01507 L
.10921 .01507 L
.10929 .01507 L
.10943 .01507 L
.10958 .01509 L
.1097 .01511 L
.10984 .01513 L
.11008 .01519 L
Mistroke
.11037 .01528 L
.11063 .01538 L
.11185 .01595 L
.11251 .01626 L
.11314 .01651 L
.11371 .0167 L
.11424 .01683 L
.11453 .01689 L
.11482 .01692 L
.11497 .01694 L
.11512 .01695 L
.11528 .01696 L
.11537 .01696 L
.11545 .01697 L
.11559 .01697 L
.11574 .01696 L
.1159 .01696 L
.11604 .01695 L
.11618 .01694 L
.11631 .01692 L
.11659 .01688 L
.1169 .01683 L
.11723 .01675 L
.11783 .01657 L
.12008 .01565 L
.12062 .01544 L
.12091 .01534 L
.12121 .01526 L
.12137 .01523 L
.12155 .0152 L
.12163 .01519 L
.12171 .01518 L
.12186 .01517 L
.12193 .01517 L
.12202 .01517 L
.12217 .01517 L
.12232 .01518 L
.12246 .0152 L
.12261 .01522 L
.12276 .01525 L
.12305 .01532 L
.12369 .01554 L
.125 .01607 L
.12559 .01629 L
.12622 .01649 L
.12658 .01658 L
.12691 .01665 L
.12724 .0167 L
.12739 .01672 L
.12755 .01674 L
Mistroke
.1277 .01675 L
.12784 .01676 L
.12799 .01677 L
.12808 .01677 L
.12816 .01677 L
.12829 .01677 L
.12844 .01676 L
.12858 .01676 L
.12871 .01675 L
.12886 .01674 L
.129 .01672 L
.12932 .01667 L
.12964 .01662 L
.12997 .01654 L
.13235 .01573 L
.133 .0155 L
.13335 .0154 L
.13353 .01536 L
.13369 .01532 L
.13384 .0153 L
.134 .01528 L
.13408 .01527 L
.13417 .01526 L
.13426 .01525 L
.13434 .01525 L
.1345 .01525 L
.13465 .01525 L
.13479 .01526 L
.13494 .01528 L
.13508 .01529 L
.13523 .01532 L
.13551 .01538 L
.13614 .01556 L
.13742 .01601 L
.138 .0162 L
.13861 .01638 L
.13891 .01645 L
.13919 .0165 L
.13945 .01655 L
.13972 .01658 L
.13986 .0166 L
.14001 .01661 L
.14015 .01662 L
.14027 .01663 L
.14043 .01663 L
.14056 .01663 L
.14072 .01663 L
.14087 .01662 L
.14103 .01662 L
.14119 .0166 L
Mistroke
.14148 .01657 L
.14182 .01652 L
.14213 .01647 L
.14276 .01632 L
.14344 .01612 L
.14468 .01571 L
.14523 .01554 L
.14554 .01546 L
.14583 .0154 L
.14599 .01537 L
.14617 .01535 L
.14624 .01534 L
.14633 .01533 L
.14648 .01532 L
.14662 .01531 L
.14676 .01531 L
.14692 .01531 L
.147 .01532 L
.14708 .01532 L
.14723 .01534 L
.14739 .01536 L
.14767 .0154 L
.14801 .01547 L
.14832 .01555 L
.14962 .01596 L
.15075 .01628 L
.15132 .0164 L
.15164 .01645 L
.15194 .01648 L
.15211 .0165 L
.15227 .01651 L
.15241 .01652 L
.15257 .01653 L
.15266 .01653 L
.15274 .01653 L
.15283 .01653 L
.15292 .01653 L
.15308 .01652 L
.15316 .01652 L
.15324 .01652 L
.15352 .01649 L
.15368 .01648 L
.15383 .01646 L
.15445 .01636 L
.1567 .01575 L
.15732 .01558 L
.15766 .0155 L
.15797 .01544 L
.15824 .0154 L
.15839 .01539 L
Mistroke
.15853 .01537 L
.15868 .01537 L
.15877 .01536 L
.15885 .01536 L
.15899 .01536 L
.15915 .01537 L
.15923 .01537 L
.15932 .01538 L
.15948 .01539 L
.15965 .01542 L
.15984 .01544 L
.16049 .01558 L
.16171 .01592 L
.16237 .0161 L
.16298 .01624 L
.16354 .01634 L
.16385 .01639 L
.16399 .0164 L
.16414 .01642 L
.16429 .01643 L
.16442 .01644 L
.16455 .01644 L
.16468 .01645 L
.16483 .01645 L
.16497 .01645 L
.16512 .01645 L
.1652 .01644 L
.16528 .01644 L
.16544 .01643 L
.16558 .01642 L
.1659 .01639 L
.16619 .01635 L
.16649 .0163 L
.16769 .01604 L
.16901 .01568 L
.16931 .01561 L
.16964 .01554 L
.16993 .01549 L
.17009 .01547 L
.17024 .01545 L
.17039 .01543 L
.17054 .01542 L
.17069 .01541 L
.17082 .01541 L
.17094 .0154 L
.17108 .01541 L
.17122 .01541 L
.17136 .01542 L
.17151 .01543 L
.17168 .01545 L
Mistroke
.17199 .01549 L
.17257 .01561 L
.17388 .01593 L
.17447 .01608 L
.17511 .01621 L
.1754 .01626 L
.17571 .01631 L
.17598 .01634 L
.17626 .01636 L
.17642 .01637 L
.17657 .01638 L
.17665 .01638 L
.17673 .01638 L
.17689 .01639 L
.17704 .01639 L
.17719 .01638 L
.17732 .01638 L
.17747 .01637 L
.17764 .01636 L
.1778 .01634 L
.17816 .01631 L
.1788 .0162 L
.18001 .01594 L
.18067 .01577 L
.18129 .01563 L
.18187 .01553 L
.18203 .0155 L
.1822 .01548 L
.18235 .01547 L
.1825 .01546 L
.18264 .01545 L
.18277 .01544 L
.1829 .01544 L
.18302 .01544 L
.18317 .01544 L
.1833 .01545 L
.18344 .01546 L
.1836 .01547 L
.18388 .0155 L
.18414 .01554 L
.18473 .01565 L
.18579 .0159 L
.1864 .01604 L
.18705 .01617 L
.18736 .01622 L
.18766 .01626 L
.18792 .01629 L
.18807 .0163 L
.18821 .01631 L
.18836 .01632 L
Mistroke
.18849 .01633 L
.18863 .01633 L
.18879 .01633 L
.18892 .01633 L
.18906 .01633 L
.18919 .01633 L
.18931 .01633 L
.18945 .01632 L
.18959 .01631 L
.18989 .01629 L
.19018 .01625 L
.1905 .01621 L
.19181 .01596 L
.193 .01569 L
.19357 .01559 L
.19389 .01554 L
.19404 .01552 L
.19418 .01551 L
.19432 .0155 L
.19446 .01549 L
.19461 .01548 L
.19476 .01547 L
.19489 .01547 L
.19503 .01547 L
.19516 .01548 L
.19528 .01548 L
.19544 .01549 L
.1956 .01551 L
.1959 .01554 L
.19625 .01559 L
.19656 .01564 L
.19778 .0159 L
.19891 .01612 L
.19948 .0162 L
.1998 .01624 L
.2001 .01627 L
.20028 .01628 L
.20036 .01628 L
.20044 .01628 L
.20058 .01629 L
.20074 .01629 L
.20089 .01629 L
.20098 .01629 L
.20107 .01629 L
.20115 .01629 L
.20123 .01628 L
.20141 .01628 L
.20156 .01627 L
.20169 .01626 L
.202 .01623 L
Mistroke
.20262 .01615 L
.20488 .01571 L
.2055 .0156 L
.20581 .01556 L
.20599 .01554 L
.20616 .01553 L
.20631 .01552 L
.20645 .01551 L
.2066 .0155 L
.20669 .0155 L
.20676 .0155 L
.2069 .0155 L
.20704 .0155 L
.20719 .01551 L
.20733 .01552 L
.20748 .01553 L
.20765 .01554 L
.20798 .01558 L
.20857 .01567 L
.20991 .01593 L
.21052 .01605 L
.21117 .01615 L
.21149 .01618 L
.21178 .01621 L
.21205 .01623 L
.2122 .01624 L
.21234 .01625 L
.21249 .01625 L
.21264 .01625 L
.21276 .01625 L
.2129 .01625 L
.21306 .01625 L
.21314 .01625 L
.21322 .01624 L
.21337 .01624 L
.21351 .01623 L
.21378 .01621 L
.21407 .01618 L
.2146 .01611 L
.21589 .01588 L
.21652 .01576 L
.21709 .01566 L
.21736 .01562 L
.21765 .01558 L
.21793 .01556 L
.21805 .01555 L
.21819 .01554 L
.21833 .01553 L
.21846 .01553 L
.21861 .01552 L
Mistroke
.21876 .01552 L
.2189 .01553 L
.21905 .01553 L
.21913 .01553 L
.21921 .01554 L
.21936 .01555 L
.21968 .01558 L
.22003 .01562 L
.22067 .01572 L
.22185 .01594 L
.22241 .01603 L
.223 .01612 L
.22334 .01615 L
.22365 .01618 L
.22379 .01619 L
.22396 .0162 L
.22411 .01621 L
.22425 .01622 L
.22434 .01622 L
.22441 .01622 L
.2245 .01622 L
.22459 .01622 L
.22473 .01622 L
.22482 .01622 L
.2249 .01622 L
.22505 .01621 L
.22518 .01621 L
.22548 .01619 L
.2258 .01616 L
.22616 .01613 L
.22679 .01604 L
.22803 .01583 L
.22863 .01572 L
.22918 .01564 L
.22946 .01561 L
.22976 .01558 L
.22993 .01557 L
.23008 .01556 L
.23023 .01555 L
.23039 .01555 L
.23048 .01555 L
.23056 .01555 L
.23065 .01555 L
.23075 .01555 L
.23083 .01555 L
.23091 .01555 L
.23109 .01556 L
.23125 .01557 L
.23139 .01558 L
.23172 .01561 L
Mistroke
.23293 .01579 L
.23421 .01601 L
.23474 .01608 L
.23531 .01614 L
.23547 .01616 L
.23564 .01617 L
.23579 .01618 L
.23593 .01618 L
.23607 .01619 L
.23621 .01619 L
.2363 .01619 L
.23638 .01619 L
.23652 .01619 L
.23666 .01619 L
.23679 .01619 L
.23693 .01619 L
.23708 .01618 L
.23739 .01616 L
.23767 .01614 L
.23822 .01608 L
.23874 .01601 L
.2399 .01582 L
.2405 .01572 L
.24114 .01564 L
.24148 .01561 L
.24163 .01559 L
.24179 .01558 L
.24194 .01558 L
.24208 .01557 L
.24224 .01557 L
.24232 .01557 L
.2424 .01556 L
.24254 .01557 L
.24268 .01557 L
.24282 .01557 L
.24298 .01558 L
.24324 .0156 L
.24353 .01563 L
.24408 .01569 L
.24468 .01578 L
.24575 .01595 L
.24631 .01603 L
.24691 .0161 L
.24725 .01613 L
.24756 .01615 L
.24771 .01616 L
.24779 .01616 L
.24788 .01616 L
.24803 .01617 L
.24817 .01617 L
Mistroke
.24833 .01617 L
.24847 .01617 L
.24855 .01617 L
.24864 .01617 L
.2488 .01616 L
.24895 .01615 L
.2491 .01615 L
.24939 .01613 L
.24971 .0161 L
.25002 .01606 L
.25072 .01597 L
.2519 .01579 L
.25255 .0157 L
.25286 .01566 L
.25315 .01563 L
.25339 .01561 L
.25366 .0156 L
.25381 .01559 L
.25394 .01559 L
.25407 .01558 L
.25421 .01558 L
.25435 .01558 L
.2545 .01559 L
.25464 .01559 L
.25477 .0156 L
.25492 .0156 L
.25508 .01561 L
.25538 .01564 L
.2567 .01581 L
.25795 .01599 L
.25849 .01606 L
.25879 .01609 L
.25907 .01611 L
.25937 .01613 L
.25953 .01614 L
.25961 .01614 L
.2597 .01614 L
.25986 .01615 L
.26 .01615 L
.26015 .01615 L
.26028 .01615 L
.26042 .01614 L
.26055 .01614 L
.26069 .01614 L
.26084 .01613 L
.26109 .01612 L
.26137 .01609 L
.26199 .01603 L
.26257 .01596 L
.26374 .01579 L
Mistroke
.26435 .01571 L
.26469 .01567 L
.265 .01564 L
.26531 .01562 L
.26548 .01561 L
.26557 .01561 L
.26566 .0156 L
.26574 .0156 L
.26582 .0156 L
.26598 .0156 L
.26612 .0156 L
.26627 .0156 L
.26642 .0156 L
.26651 .01561 L
.26659 .01561 L
.2669 .01563 L
.26717 .01565 L
.26747 .01568 L
.26971 .01598 L
.2703 .01604 L
.27059 .01607 L
.27086 .01609 L
.27116 .01611 L
.27133 .01612 L
.27141 .01612 L
.2715 .01612 L
.27164 .01613 L
.27178 .01613 L
.27185 .01613 L
.27194 .01613 L
.27208 .01613 L
.27222 .01613 L
.27235 .01612 L
.27249 .01612 L
.27263 .01611 L
.27288 .0161 L
.27314 .01608 L
.27374 .01603 L
.2743 .01596 L
.27539 .01581 L
.27599 .01574 L
.27656 .01567 L
.27689 .01565 L
.27706 .01564 L
.27724 .01563 L
.27739 .01562 L
.27747 .01562 L
.27756 .01562 L
.2777 .01561 L
.27785 .01561 L
Mistroke
.278 .01561 L
.27808 .01561 L
.27816 .01562 L
.27831 .01562 L
.27848 .01563 L
.27878 .01565 L
.27905 .01567 L
.28027 .01581 L
.28156 .01597 L
.28209 .01603 L
.28238 .01606 L
.28266 .01608 L
.28282 .01609 L
.28299 .01609 L
.28314 .0161 L
.28329 .0161 L
.28343 .01611 L
.28359 .01611 L
.28374 .01611 L
.28387 .01611 L
.28401 .01611 L
.28414 .01611 L
.28428 .0161 L
.28444 .0161 L
.28475 .01608 L
.28503 .01606 L
.28558 .01601 L
.2861 .01595 L
.28727 .0158 L
.28791 .01573 L
.28822 .0157 L
.28851 .01567 L
.28878 .01565 L
.28906 .01564 L
.2892 .01563 L
.28934 .01563 L
.28949 .01563 L
.28957 .01563 L
.28965 .01563 L
.28973 .01563 L
.28981 .01563 L
.28996 .01563 L
.29005 .01563 L
.29012 .01563 L
.2903 .01564 L
.29059 .01566 L
.29091 .01568 L
.29207 .01581 L
.29313 .01594 L
.29371 .016 L
Mistroke
.29403 .01603 L
.29433 .01605 L
.2946 .01607 L
.29475 .01608 L
.29491 .01608 L
.29504 .01609 L
.29518 .01609 L
.29531 .01609 L
.29543 .01609 L
.29559 .01609 L
.29567 .01609 L
.29575 .01609 L
.2959 .01609 L
.29606 .01609 L
.2962 .01608 L
.29634 .01607 L
.29664 .01606 L
.29726 .01601 L
.29793 .01594 L
.29915 .01579 L
.29979 .01572 L
.30015 .01569 L
.30048 .01567 L
.30063 .01566 L
.3008 .01565 L
.30088 .01565 L
.30097 .01564 L
.30106 .01564 L
.30114 .01564 L
.30129 .01564 L
.30137 .01564 L
.30145 .01564 L
.30159 .01564 L
.30174 .01564 L
.30188 .01565 L
.30203 .01565 L
.30234 .01567 L
.30263 .01569 L
.3029 .01571 L
.30513 .01596 L
.30574 .01601 L
.30608 .01604 L
.30639 .01606 L
.30654 .01606 L
.30669 .01607 L
.30677 .01607 L
.30685 .01608 L
.30701 .01608 L
.30715 .01608 L
.3073 .01608 L
Mistroke
.30744 .01608 L
.30757 .01608 L
.30772 .01608 L
.30787 .01607 L
.30802 .01607 L
.30816 .01606 L
.30849 .01604 L
.30881 .01602 L
.30998 .0159 L
.31122 .01576 L
.31184 .01571 L
.3122 .01568 L
.31236 .01567 L
.31253 .01566 L
.31269 .01566 L
.31284 .01565 L
.31299 .01565 L
.31314 .01565 L
.31328 .01565 L
.31341 .01565 L
.31355 .01565 L
.3137 .01566 L
.31385 .01566 L
.31402 .01567 L
.31435 .01569 L
.31495 .01574 L
.3161 .01587 L
.31718 .01598 L
.31778 .01602 L
.31811 .01604 L
.31827 .01605 L
.31842 .01606 L
.31856 .01606 L
.31868 .01606 L
.31882 .01607 L
.31897 .01607 L
.31911 .01607 L
.31927 .01607 L
.31942 .01606 L
.31955 .01606 L
.31969 .01606 L
.31985 .01605 L
.32013 .01604 L
.32047 .01602 L
.32078 .01599 L
.32208 .01586 L
.32318 .01575 L
.3235 .01572 L
.3238 .0157 L
.32407 .01568 L
Mistroke
.32436 .01567 L
.32451 .01567 L
.3246 .01566 L
.32468 .01566 L
.32482 .01566 L
.32498 .01566 L
.32506 .01566 L
.32516 .01566 L
.32525 .01566 L
.32533 .01566 L
.32548 .01567 L
.32565 .01567 L
.32597 .01569 L
.32628 .01571 L
.32685 .01576 L
.32792 .01587 L
.32907 .01598 L
.32941 .016 L
.32973 .01602 L
.33002 .01604 L
.33018 .01604 L
.33033 .01605 L
.33047 .01605 L
.3306 .01605 L
.33074 .01606 L
.3309 .01606 L
.33105 .01605 L
.33113 .01605 L
.33121 .01605 L
.33136 .01605 L
.3315 .01604 L
.33182 .01603 L
.33211 .01601 L
.33267 .01597 L
.33391 .01586 L
.33514 .01574 L
.33544 .01572 L
.33577 .0157 L
.33595 .01569 L
.33612 .01568 L
.3362 .01568 L
.33629 .01567 L
.33637 .01567 L
.33645 .01567 L
.33653 .01567 L
.33661 .01567 L
.33677 .01567 L
.33691 .01567 L
.33706 .01567 L
.33713 .01567 L
Mistroke
.33722 .01568 L
.33736 .01568 L
.3377 .0157 L
.33802 .01572 L
.33831 .01574 L
.33886 .01579 L
.33992 .01589 L
.34048 .01594 L
.34109 .01599 L
.3414 .01601 L
.34169 .01602 L
.34183 .01603 L
.34198 .01603 L
.34213 .01604 L
.34226 .01604 L
.34234 .01604 L
.34242 .01604 L
.34257 .01604 L
.34272 .01604 L
.34286 .01604 L
.34301 .01604 L
.34309 .01604 L
.34317 .01604 L
.3435 .01602 L
.34378 .01601 L
.34406 .01599 L
.34457 .01596 L
.34572 .01585 L
.34688 .01574 L
.34717 .01572 L
.34747 .01571 L
.34764 .0157 L
.3478 .01569 L
.34796 .01569 L
.34804 .01568 L
.34812 .01568 L
.34826 .01568 L
.34838 .01568 L
.34852 .01568 L
.34867 .01568 L
.3488 .01568 L
.34893 .01568 L
.34905 .01569 L
.34918 .01569 L
.34947 .0157 L
.34978 .01572 L
.35034 .01576 L
.35156 .01588 L
.35221 .01593 L
.35256 .01596 L
Mistroke
.35289 .01599 L
.35321 .016 L
.35338 .01601 L
.35355 .01602 L
.3537 .01602 L
.35386 .01603 L
.35401 .01603 L
.35415 .01603 L
.3543 .01603 L
.35444 .01603 L
.35457 .01603 L
.35471 .01603 L
.35486 .01603 L
.35503 .01602 L
.35532 .01601 L
.3556 .016 L
.35591 .01598 L
.35645 .01594 L
.35767 .01583 L
.35826 .01578 L
.35882 .01574 L
.35907 .01572 L
.35933 .01571 L
.35946 .0157 L
.35961 .0157 L
.35974 .01569 L
.35987 .01569 L
.36002 .01569 L
.36016 .01569 L
.36031 .01569 L
.36039 .01569 L
.36047 .01569 L
.36061 .01569 L
.36074 .01569 L
.36089 .0157 L
.36103 .0157 L
.36133 .01572 L
.36162 .01573 L
.36226 .01578 L
.36333 .01588 L
.36392 .01593 L
.36447 .01597 L
.36477 .01599 L
.36509 .016 L
.36523 .01601 L
.36538 .01601 L
.36552 .01602 L
.36565 .01602 L
.36578 .01602 L
.36592 .01602 L
Mistroke
.36605 .01602 L
.36617 .01602 L
.36632 .01602 L
.36645 .01602 L
.36659 .01602 L
.36675 .01601 L
.36707 .016 L
.36742 .01599 L
.36806 .01595 L
.36924 .01585 L
.36984 .0158 L
.37049 .01575 L
.3708 .01573 L
.37109 .01571 L
.37136 .0157 L
.37151 .0157 L
.37165 .0157 L
.37179 .0157 L
.37193 .01569 L
.37208 .0157 L
.37216 .0157 L
.37224 .0157 L
.37238 .0157 L
.37254 .0157 L
.37271 .01571 L
.37286 .01571 L
.3735 .01575 L
.37419 .0158 L
.37542 .0159 L
.37607 .01595 L
.37643 .01597 L
.37676 .01599 L
.37705 .016 L
.37722 .01601 L
.37737 .01601 L
.37744 .01601 L
.37753 .01601 L
.37762 .01601 L
.37771 .01601 L
.37779 .01602 L
.37787 .01602 L
.37803 .01601 L
.37817 .01601 L
.37832 .01601 L
.37845 .01601 L
.37859 .016 L
.3789 .01599 L
.37919 .01598 L
.38145 .01581 L
.38206 .01576 L
Mistroke
.3824 .01574 L
.38272 .01573 L
.38299 .01572 L
.38314 .01571 L
.38328 .01571 L
.38342 .0157 L
.38358 .0157 L
.38366 .0157 L
.38374 .0157 L
.38389 .0157 L
.38398 .0157 L
.38407 .0157 L
.38422 .01571 L
.3844 .01571 L
.38458 .01572 L
.38492 .01573 L
.38524 .01575 L
.38646 .01584 L
.38762 .01593 L
.38794 .01595 L
.38828 .01597 L
.38859 .01599 L
.38875 .01599 L
.38889 .016 L
.38902 .016 L
.38917 .016 L
.38933 .01601 L
.38948 .01601 L
.38957 .01601 L
.38965 .01601 L
.38974 .01601 L
.38983 .01601 L
.38998 .016 L
.39007 .016 L
.39014 .016 L
.39042 .01599 L
.39072 .01598 L
.39134 .01595 L
.39248 .01587 L
.39357 .01578 L
.39416 .01575 L
.39449 .01573 L
.39465 .01572 L
.3948 .01572 L
.39493 .01572 L
.39508 .01571 L
.39522 .01571 L
.39534 .01571 L
.39547 .01571 L
.39562 .01571 L
Mistroke
.39577 .01571 L
.39592 .01571 L
.39607 .01572 L
.39624 .01572 L
.39655 .01573 L
.39713 .01577 L
.39844 .01586 L
.39903 .01591 L
.39967 .01595 L
.39996 .01596 L
.40027 .01598 L
.40053 .01599 L
.40068 .01599 L
.40082 .01599 L
.40098 .016 L
.40112 .016 L
.40128 .016 L
.40137 .016 L
.40145 .016 L
.40158 .016 L
.40173 .016 L
.40188 .01599 L
.40203 .01599 L
.40236 .01598 L
.40267 .01597 L
.40336 .01593 L
.40456 .01584 L
.40522 .01579 L
.40585 .01575 L
.40613 .01574 L
.40643 .01573 L
.40659 .01572 L
.40676 .01572 L
.40691 .01572 L
.40706 .01572 L
.4072 .01572 L
.40733 .01572 L
.40746 .01572 L
.40759 .01572 L
.40773 .01572 L
.40788 .01572 L
.40815 .01573 L
.40844 .01575 L
.4087 .01576 L
.40929 .0158 L
.41035 .01587 L
.41094 .01591 L
.41159 .01595 L
.41189 .01597 L
.4122 .01598 L
Mistroke
.41235 .01598 L
.4125 .01599 L
.41263 .01599 L
.41277 .01599 L
.41292 .01599 L
.41305 .01599 L
.41321 .01599 L
.41336 .01599 L
.4135 .01599 L
.41363 .01599 L
.41377 .01598 L
.41391 .01598 L
.41422 .01597 L
.41451 .01596 L
.41517 .01592 L
.41641 .01583 L
.41708 .01579 L
.41741 .01577 L
.41771 .01575 L
.41798 .01574 L
.41827 .01573 L
.41843 .01573 L
.41858 .01573 L
.41872 .01572 L
.41887 .01572 L
.41902 .01572 L
.41911 .01572 L
.41919 .01572 L
.41934 .01572 L
.41948 .01573 L
.41964 .01573 L
.4198 .01574 L
.42014 .01575 L
.42071 .01578 L
.42123 .01581 L
.42238 .01589 L
.42297 .01593 L
.42329 .01594 L
.42359 .01596 L
.42387 .01597 L
.42412 .01598 L
.42426 .01598 L
.4244 .01598 L
.42454 .01598 L
.4247 .01598 L
.42486 .01598 L
.425 .01598 L
.42509 .01598 L
.42516 .01598 L
.42533 .01598 L
Mistroke
.42549 .01598 L
.42566 .01597 L
.42601 .01596 L
.42663 .01593 L
.42721 .0159 L
.42848 .01581 L
.42911 .01577 L
.42938 .01576 L
.42968 .01575 L
.42995 .01574 L
.43008 .01574 L
.43021 .01573 L
.43035 .01573 L
.43047 .01573 L
.43061 .01573 L
.43076 .01573 L
.4309 .01573 L
.43105 .01573 L
.43113 .01573 L
.43121 .01573 L
.43137 .01574 L
.43166 .01574 L
.43193 .01576 L
.43312 .01582 L
.4344 .01591 L
.43502 .01594 L
.43532 .01595 L
.4356 .01596 L
.43586 .01597 L
.43599 .01597 L
.43613 .01598 L
.43627 .01598 L
.43642 .01598 L
.43657 .01598 L
.4367 .01598 L
.43685 .01598 L
.43698 .01598 L
.43714 .01597 L
.43728 .01597 L
.43754 .01596 L
.43782 .01595 L
.43846 .01592 L
.43905 .01589 L
.44013 .01582 L
.44073 .01578 L
.44129 .01576 L
.44158 .01575 L
.44174 .01574 L
.4419 .01574 L
.44204 .01574 L
Mistroke
.4422 .01573 L
.44233 .01573 L
.44246 .01573 L
.4426 .01573 L
.44274 .01574 L
.44286 .01574 L
.44299 .01574 L
.44329 .01575 L
.44356 .01576 L
.44419 .01578 L
.44477 .01582 L
.44605 .0159 L
.44664 .01593 L
.44696 .01594 L
.44726 .01595 L
.44751 .01596 L
.44764 .01597 L
.44779 .01597 L
.44794 .01597 L
.44809 .01597 L
.44823 .01597 L
.44837 .01597 L
.44853 .01597 L
.44861 .01597 L
.4487 .01597 L
.44885 .01597 L
.449 .01596 L
.44928 .01596 L
.44958 .01595 L
.45025 .01592 L
.45088 .01588 L
.45214 .0158 L
.45276 .01577 L
.45303 .01576 L
.45334 .01575 L
.45346 .01575 L
.4536 .01574 L
.45374 .01574 L
.45386 .01574 L
.45399 .01574 L
.45413 .01574 L
.45427 .01574 L
.45441 .01574 L
.45456 .01574 L
.4547 .01574 L
.45483 .01575 L
.45497 .01575 L
.45529 .01576 L
.45558 .01577 L
.45676 .01583 L
Mistroke
.45742 .01587 L
.45804 .01591 L
.45861 .01594 L
.45894 .01595 L
.45924 .01596 L
.45949 .01596 L
.45963 .01596 L
.45977 .01597 L
.45991 .01597 L
.46004 .01597 L
.46018 .01597 L
.46033 .01597 L
.46048 .01596 L
.46062 .01596 L
.46088 .01596 L
.46116 .01595 L
.46147 .01594 L
.46252 .01588 L
.46375 .01581 L
.46431 .01578 L
.46462 .01577 L
.46491 .01576 L
.4652 .01575 L
.46536 .01575 L
.46551 .01575 L
.46564 .01575 L
.46577 .01574 L
.46591 .01574 L
.46605 .01574 L
.4662 .01575 L
.46628 .01575 L
.46636 .01575 L
.46651 .01575 L
.46665 .01575 L
.46697 .01576 L
.46731 .01577 L
.46863 .01584 L
.46922 .01588 L
.46984 .01591 L
.47041 .01593 L
.47074 .01595 L
.47088 .01595 L
.47104 .01595 L
.47117 .01596 L
.47132 .01596 L
.47145 .01596 L
.47157 .01596 L
.47172 .01596 L
.47185 .01596 L
.472 .01596 L
Mistroke
.47215 .01596 L
.47229 .01596 L
.47245 .01595 L
.47277 .01595 L
.47307 .01594 L
.47335 .01593 L
.47465 .01586 L
.47525 .01583 L
.47591 .01579 L
.47621 .01578 L
.47653 .01577 L
.47683 .01576 L
.4771 .01575 L
.47724 .01575 L
.47739 .01575 L
.47752 .01575 L
.47765 .01575 L
.4778 .01575 L
.47789 .01575 L
.47796 .01575 L
.47811 .01575 L
.47825 .01575 L
.47852 .01576 L
.47877 .01577 L
.47934 .01579 L
.48052 .01585 L
.48117 .01589 L
.48179 .01592 L
.48236 .01594 L
.48252 .01594 L
.48268 .01595 L
.48283 .01595 L
.48298 .01595 L
.48314 .01595 L
.48328 .01596 L
.48342 .01596 L
.48356 .01596 L
.48369 .01596 L
.48381 .01595 L
.48394 .01595 L
.48408 .01595 L
.48439 .01595 L
.48467 .01594 L
.48531 .01591 L
.48647 .01585 L
.48751 .0158 L
.4878 .01579 L
.4881 .01578 L
.48836 .01577 L
.48864 .01576 L
Mistroke
.48879 .01576 L
.48893 .01576 L
.48907 .01575 L
.4892 .01575 L
.48935 .01575 L
.48949 .01575 L
.48964 .01575 L
.48972 .01575 L
.4898 .01576 L
.48995 .01576 L
.49008 .01576 L
.49037 .01577 L
.49089 .01579 L
.49217 .01585 L
.4928 .01588 L
.49338 .01591 L
.49367 .01592 L
.49398 .01593 L
.49424 .01594 L
.49454 .01594 L
.4947 .01595 L
.49485 .01595 L
.49501 .01595 L
.4951 .01595 L
.49518 .01595 L
.49533 .01595 L
.49548 .01595 L
.49563 .01595 L
.49577 .01595 L
.49604 .01594 L
.49628 .01594 L
.49685 .01592 L
.49799 .01587 L
.49918 .01581 L
.49978 .01578 L
.50011 .01577 L
.50026 .01577 L
.50043 .01576 L
.50058 .01576 L
.50072 .01576 L
.50085 .01576 L
.50099 .01576 L
.50112 .01576 L
.50124 .01576 L
.50137 .01576 L
.50151 .01576 L
.50166 .01576 L
.50182 .01576 L
.50211 .01577 L
.50266 .01579 L
Mistroke
.50378 .01584 L
.505 .0159 L
.50533 .01591 L
.50569 .01593 L
.50599 .01593 L
.50617 .01594 L
.50633 .01594 L
.50649 .01594 L
.50664 .01595 L
.50672 .01595 L
.5068 .01595 L
.50688 .01595 L
.50697 .01595 L
.50712 .01595 L
.50726 .01595 L
.50741 .01594 L
.50758 .01594 L
.50773 .01594 L
.50789 .01594 L
.50818 .01593 L
.50884 .0159 L
.51005 .01585 L
.51062 .01582 L
.51122 .01579 L
.51174 .01578 L
.51203 .01577 L
.51216 .01577 L
.51231 .01577 L
.51239 .01576 L
.51247 .01576 L
.51262 .01576 L
.51276 .01576 L
.51291 .01576 L
.51306 .01576 L
.51321 .01576 L
.5133 .01576 L
.51337 .01577 L
.51355 .01577 L
.51386 .01578 L
.5142 .01579 L
.51489 .01581 L
.51616 .01587 L
.51677 .0159 L
.51732 .01592 L
.51761 .01593 L
.51791 .01593 L
.51806 .01594 L
.51821 .01594 L
.51829 .01594 L
.51837 .01594 L
Mistroke
.51846 .01594 L
.51854 .01594 L
.51868 .01594 L
.51883 .01594 L
.51896 .01594 L
.51909 .01594 L
.51924 .01594 L
.5194 .01594 L
.51969 .01593 L
.51999 .01592 L
.52033 .01591 L
.52101 .01588 L
.52222 .01583 L
.52285 .0158 L
.52316 .01579 L
.52345 .01578 L
.52371 .01577 L
.52399 .01577 L
.52413 .01577 L
.52427 .01577 L
.52442 .01577 L
.52457 .01577 L
.52466 .01577 L
.52474 .01577 L
.5249 .01577 L
.52499 .01577 L
.52508 .01577 L
.52525 .01577 L
.52556 .01578 L
.52589 .01579 L
.52652 .01581 L
.5271 .01584 L
.52819 .01589 L
.5288 .01591 L
.52909 .01592 L
.52937 .01593 L
.52969 .01593 L
.52986 .01593 L
.52995 .01594 L
.53004 .01594 L
.53019 .01594 L
.53033 .01594 L
.53042 .01594 L
.5305 .01594 L
.53066 .01594 L
.5308 .01594 L
.53095 .01593 L
.5311 .01593 L
.53123 .01593 L
.53155 .01592 L
Mistroke
.53186 .01591 L
.53407 .01582 L
.53467 .0158 L
.53501 .01579 L
.53532 .01578 L
.53562 .01577 L
.53578 .01577 L
.53594 .01577 L
.53608 .01577 L
.53621 .01577 L
.53636 .01577 L
.5365 .01577 L
.53664 .01577 L
.53679 .01577 L
.53695 .01577 L
.5371 .01578 L
.53765 .01579 L
.53825 .01581 L
.53889 .01584 L
.53953 .01587 L
.54021 .01589 L
.54079 .01591 L
.54112 .01592 L
.54127 .01593 L
.54143 .01593 L
.54158 .01593 L
.54165 .01593 L
.54174 .01593 L
.54188 .01593 L
.54202 .01593 L
.5421 .01593 L
.54219 .01593 L
.54228 .01593 L
.54235 .01593 L
.5425 .01593 L
.54266 .01593 L
.54282 .01593 L
.54299 .01593 L
.54329 .01592 L
.54399 .0159 L
.54525 .01585 L
.54642 .0158 L
.54673 .01579 L
.54701 .01578 L
.54731 .01578 L
.54747 .01578 L
.54756 .01578 L
.54765 .01577 L
.54773 .01577 L
.54781 .01577 L
Mistroke
.54789 .01577 L
.54798 .01577 L
.54807 .01577 L
.54817 .01577 L
.54826 .01577 L
.54834 .01577 L
.54849 .01578 L
.54865 .01578 L
.54898 .01578 L
.54929 .01579 L
.54958 .0158 L
.55023 .01582 L
.5514 .01587 L
.55198 .01589 L
.55229 .0159 L
.55259 .01591 L
.55287 .01592 L
.55301 .01592 L
.55317 .01593 L
.5533 .01593 L
.55344 .01593 L
.55357 .01593 L
.55369 .01593 L
.55385 .01593 L
.55394 .01593 L
.55402 .01593 L
.55417 .01593 L
.55432 .01593 L
.55447 .01593 L
.5546 .01593 L
.5549 .01592 L
.55522 .01591 L
.55552 .0159 L
.55619 .01588 L
.5573 .01583 L
.5579 .01581 L
.55847 .01579 L
.5588 .01579 L
.55897 .01578 L
.55915 .01578 L
.5593 .01578 L
.55939 .01578 L
.55947 .01578 L
.55962 .01578 L
.55977 .01578 L
.55992 .01578 L
.56001 .01578 L
.56009 .01578 L
.56024 .01578 L
.5604 .01578 L
Mistroke
.5607 .01579 L
.56097 .01579 L
.5622 .01583 L
.56349 .01588 L
.56403 .0159 L
.56432 .01591 L
.5646 .01592 L
.56476 .01592 L
.56493 .01592 L
.56508 .01592 L
.56523 .01593 L
.56536 .01593 L
.56551 .01593 L
.56566 .01593 L
.56581 .01593 L
.56595 .01593 L
.56608 .01592 L
.56623 .01592 L
.56638 .01592 L
.56669 .01591 L
.56698 .01591 L
.56805 .01587 L
.56931 .01582 L
.56986 .01581 L
.57015 .0158 L
.57047 .01579 L
.57062 .01579 L
.57077 .01578 L
.57091 .01578 L
.57105 .01578 L
.57117 .01578 L
.57131 .01578 L
.57144 .01578 L
.57159 .01578 L
.57175 .01578 L
.57189 .01578 L
.57204 .01578 L
.57221 .01579 L
.57248 .01579 L
.57278 .0158 L
.57341 .01582 L
.57408 .01584 L
.57529 .01589 L
.57561 .0159 L
.57594 .01591 L
.57622 .01591 L
.57653 .01592 L
.5767 .01592 L
.57686 .01592 L
.57701 .01592 L
Mistroke
.57716 .01592 L
.57725 .01592 L
.57734 .01592 L
.57742 .01592 L
.5775 .01592 L
.57759 .01592 L
.57769 .01592 L
.57778 .01592 L
.57787 .01592 L
.57816 .01592 L
.57843 .01591 L
.57905 .0159 L
.5803 .01585 L
.5809 .01583 L
.58156 .01581 L
.58186 .0158 L
.58218 .01579 L
.58245 .01579 L
.58261 .01579 L
.58275 .01578 L
.58288 .01578 L
.58303 .01578 L
.58317 .01578 L
.58331 .01578 L
.58344 .01578 L
.58356 .01578 L
.5837 .01578 L
.58383 .01579 L
.58412 .01579 L
.58439 .0158 L
.58499 .01581 L
.58617 .01585 L
.58683 .01588 L
.58745 .0159 L
.58773 .0159 L
.58802 .01591 L
.58819 .01591 L
.58835 .01592 L
.5885 .01592 L
.58865 .01592 L
.58878 .01592 L
.58892 .01592 L
.58906 .01592 L
.58921 .01592 L
.58935 .01592 L
.58949 .01592 L
.58962 .01592 L
.58974 .01592 L
.59003 .01591 L
.59033 .01591 L
Mistroke
.59087 .01589 L
.59209 .01585 L
.59269 .01583 L
.59325 .01581 L
.59376 .0158 L
.59405 .01579 L
.59432 .01579 L
.59446 .01579 L
.5946 .01579 L
.59473 .01579 L
.59487 .01579 L
.59501 .01579 L
.59517 .01579 L
.5953 .01579 L
.59545 .01579 L
.59561 .01579 L
.59576 .01579 L
.59608 .0158 L
.59667 .01581 L
.59774 .01585 L
.59888 .01589 L
.59945 .0159 L
.59977 .01591 L
.59992 .01591 L
.60007 .01591 L
.60021 .01591 L
.60035 .01592 L
.60048 .01592 L
.60061 .01592 L
.60075 .01592 L
.60088 .01592 L
.60104 .01592 L
.60118 .01592 L
.60132 .01591 L
.60148 .01591 L
.6018 .01591 L
.6021 .0159 L
.60238 .0159 L
.60368 .01585 L
.60428 .01583 L
.60494 .01581 L
.60524 .01581 L
.60555 .0158 L
.60586 .01579 L
.60599 .01579 L
.60613 .01579 L
.60627 .01579 L
.60642 .01579 L
.60655 .01579 L
.60668 .01579 L
Mistroke
.60683 .01579 L
.60697 .01579 L
.60713 .01579 L
.60728 .01579 L
.60755 .0158 L
.6078 .0158 L
.60836 .01581 L
.60954 .01585 L
.61016 .01587 L
.61081 .01589 L
.61138 .0159 L
.61154 .01591 L
.61171 .01591 L
.61185 .01591 L
.61201 .01591 L
.61216 .01591 L
.6123 .01591 L
.61244 .01591 L
.61258 .01591 L
.61271 .01591 L
.61283 .01591 L
.61296 .01591 L
.6131 .01591 L
.61341 .01591 L
.61369 .0159 L
.61433 .01589 L
.61549 .01585 L
.61653 .01582 L
.61682 .01581 L
.61712 .0158 L
.61738 .0158 L
.61766 .0158 L
.61781 .01579 L
.61795 .01579 L
.61809 .01579 L
.61821 .01579 L
.61837 .01579 L
.6185 .01579 L
.61866 .01579 L
.61874 .01579 L
.61882 .01579 L
.61909 .0158 L
.61924 .0158 L
.61938 .0158 L
.61991 .01581 L
.62118 .01585 L
.62182 .01587 L
.62239 .01589 L
.62268 .01589 L
.62299 .0159 L
Mistroke
.62326 .0159 L
.62355 .01591 L
.62371 .01591 L
.62386 .01591 L
.62402 .01591 L
.62411 .01591 L
.62419 .01591 L
.62434 .01591 L
.62449 .01591 L
.62464 .01591 L
.62478 .01591 L
.62505 .01591 L
.62529 .0159 L
.62586 .01589 L
.627 .01586 L
.62819 .01582 L
.62878 .01581 L
.62912 .0158 L
.62927 .0158 L
.62943 .0158 L
.62959 .0158 L
.62973 .01579 L
.62986 .01579 L
.63 .01579 L
.63013 .01579 L
.63024 .01579 L
.63037 .01579 L
.63051 .01579 L
.63066 .0158 L
.63082 .0158 L
.63112 .0158 L
.63167 .01581 L
.63299 .01585 L
.63364 .01587 L
.63424 .01589 L
.63479 .0159 L
.63506 .0159 L
.63522 .01591 L
.63536 .01591 L
.63552 .01591 L
.63567 .01591 L
.63582 .01591 L
.63591 .01591 L
.63599 .01591 L
.63613 .01591 L
.63627 .01591 L
.63643 .01591 L
.63658 .01591 L
.63687 .0159 L
.63718 .0159 L
Mistroke
.63776 .01588 L
.63885 .01585 L
.63951 .01583 L
.64014 .01582 L
.6407 .01581 L
.64085 .0158 L
.64101 .0158 L
.64116 .0158 L
.6413 .0158 L
.64145 .0158 L
.64158 .0158 L
.64173 .0158 L
.64189 .0158 L
.64202 .0158 L
.64217 .0158 L
.64229 .0158 L
.64243 .0158 L
.64274 .0158 L
.64307 .01581 L
.64367 .01582 L
.64488 .01586 L
.64552 .01587 L
.64587 .01588 L
.6462 .01589 L
.64652 .0159 L
.64668 .0159 L
.64686 .0159 L
.647 .0159 L
.64717 .0159 L
.64731 .01591 L
.64745 .01591 L
.6476 .01591 L
.64774 .01591 L
.64787 .01591 L
.64801 .01591 L
.64816 .0159 L
.64833 .0159 L
.64862 .0159 L
.64895 .01589 L
.6493 .01589 L
.64995 .01587 L
.65116 .01584 L
.65171 .01582 L
.65231 .01581 L
.65265 .0158 L
.65281 .0158 L
.65296 .0158 L
.65311 .0158 L
.65319 .0158 L
.65327 .0158 L
Mistroke
.65341 .0158 L
.65357 .0158 L
.65364 .0158 L
.65373 .0158 L
.65382 .0158 L
.6539 .0158 L
.65404 .0158 L
.6542 .0158 L
.65455 .01581 L
.65488 .01581 L
.65611 .01584 L
.65723 .01587 L
.65785 .01589 L
.65815 .01589 L
.65842 .0159 L
.65872 .0159 L
.65889 .0159 L
.65905 .0159 L
.65913 .0159 L
.65922 .0159 L
.65937 .0159 L
.65947 .0159 L
.65956 .0159 L
.65964 .0159 L
.65973 .0159 L
.65988 .0159 L
.66004 .0159 L
.66036 .0159 L
.66066 .01589 L
.66093 .01589 L
.66319 .01583 L
.66381 .01582 L
.66412 .01581 L
.6643 .01581 L
.66446 .0158 L
.6646 .0158 L
.66475 .0158 L
.66484 .0158 L
.66491 .0158 L
.66507 .0158 L
.66521 .0158 L
.66534 .0158 L
.66549 .0158 L
.66564 .0158 L
.66579 .0158 L
.66595 .0158 L
.66628 .01581 L
.66658 .01581 L
.66687 .01582 L
.66821 .01585 L
Mistroke
.66937 .01588 L
.66969 .01589 L
.67003 .01589 L
.67031 .0159 L
.67048 .0159 L
.67063 .0159 L
.67079 .0159 L
.67087 .0159 L
.67095 .0159 L
.6711 .0159 L
.67124 .0159 L
.67133 .0159 L
.67141 .0159 L
.67156 .0159 L
.67172 .0159 L
.67189 .0159 L
.6722 .01589 L
.67252 .01589 L
.67309 .01588 L
.67426 .01585 L
.67533 .01582 L
.67561 .01582 L
.67591 .01581 L
.6762 .01581 L
.67633 .01581 L
.67646 .0158 L
.67655 .0158 L
.67662 .0158 L
.67677 .0158 L
.67691 .0158 L
.67706 .0158 L
.67721 .0158 L
.67736 .0158 L
.67752 .0158 L
.67769 .01581 L
.67797 .01581 L
.67828 .01581 L
.67884 .01583 L
.6799 .01585 L
.68049 .01587 L
.68113 .01588 L
.68142 .01589 L
.68173 .01589 L
.682 .0159 L
.68214 .0159 L
.68228 .0159 L
.68244 .0159 L
.68259 .0159 L
.68274 .0159 L
.68283 .0159 L
Mistroke
.68291 .0159 L
.68304 .0159 L
.68319 .0159 L
.68335 .0159 L
.68349 .0159 L
.68383 .01589 L
.68413 .01589 L
.68482 .01588 L
.68593 .01585 L
.68654 .01583 L
.68712 .01582 L
.68744 .01581 L
.68774 .01581 L
.68789 .01581 L
.68806 .01581 L
.68824 .01581 L
.68833 .01581 L
.68842 .0158 L
.68857 .0158 L
.68872 .0158 L
.68885 .0158 L
.689 .01581 L
.68916 .01581 L
.68932 .01581 L
.68962 .01581 L
.68992 .01581 L
.69021 .01582 L
.69076 .01583 L
.69198 .01586 L
.69249 .01587 L
.69303 .01588 L
.69335 .01589 L
.69363 .01589 L
.69377 .01589 L
.69392 .0159 L
.69405 .0159 L
.69419 .0159 L
.69434 .0159 L
.69447 .0159 L
.69462 .0159 L
.6947 .0159 L
.69478 .0159 L
.69491 .0159 L
.69505 .0159 L
.69519 .0159 L
.69533 .01589 L
.69565 .01589 L
.69594 .01589 L
.69659 .01587 L
.69791 .01584 L
Mistroke
.69855 .01583 L
.69883 .01582 L
.69913 .01582 L
.69943 .01581 L
.69956 .01581 L
.6997 .01581 L
.69983 .01581 L
.69996 .01581 L
.7001 .01581 L
.70024 .01581 L
.70039 .01581 L
.70047 .01581 L
.70055 .01581 L
.7007 .01581 L
.70085 .01581 L
.70101 .01581 L
.70115 .01581 L
.70142 .01581 L
.70172 .01582 L
.70204 .01582 L
.70262 .01583 L
.70391 .01586 L
.7045 .01588 L
.70506 .01589 L
.70537 .01589 L
.70553 .01589 L
.7057 .01589 L
.70585 .01589 L
.70601 .0159 L
.70615 .0159 L
.70629 .0159 L
.70642 .0159 L
.70657 .0159 L
.70671 .01589 L
.70684 .01589 L
.70709 .01589 L
.70735 .01589 L
.70796 .01588 L
.7085 .01587 L
.70963 .01584 L
.71025 .01583 L
.71082 .01582 L
.71112 .01581 L
.71144 .01581 L
.71163 .01581 L
.71172 .01581 L
.7118 .01581 L
.71196 .01581 L
.71204 .01581 L
.71213 .01581 L
Mistroke
.71227 .01581 L
.71242 .01581 L
.71257 .01581 L
.7127 .01581 L
.71301 .01581 L
.71333 .01582 L
.71457 .01584 L
.71574 .01587 L
.71625 .01588 L
.71679 .01589 L
.71707 .01589 L
.71722 .01589 L
.71738 .01589 L
.71753 .01589 L
.71766 .01589 L
.7178 .01589 L
.71793 .01589 L
.71807 .01589 L
.71821 .01589 L
.71837 .01589 L
.71851 .01589 L
.71865 .01589 L
.71877 .01589 L
.71906 .01589 L
.71966 .01588 L
.72029 .01587 L
.72151 .01584 L
.72218 .01583 L
.72251 .01582 L
.72282 .01582 L
.7231 .01581 L
.72325 .01581 L
.72333 .01581 L
.72341 .01581 L
.72349 .01581 L
.72357 .01581 L
.72365 .01581 L
.72374 .01581 L
.72382 .01581 L
.72391 .01581 L
.72406 .01581 L
.7242 .01581 L
.72436 .01581 L
.72451 .01581 L
.72465 .01581 L
.72519 .01582 L
.7257 .01583 L
.72626 .01584 L
.7274 .01586 L
.72803 .01588 L
Mistroke
.72834 .01588 L
.72863 .01589 L
.72889 .01589 L
.72916 .01589 L
.72931 .01589 L
.72944 .01589 L
.72959 .01589 L
.72975 .01589 L
.72991 .01589 L
.73005 .01589 L
.73014 .01589 L
.73021 .01589 L
.73039 .01589 L
.73073 .01589 L
.73106 .01588 L
.73164 .01587 L
.73227 .01586 L
.7335 .01583 L
.73411 .01582 L
.73437 .01582 L
.73466 .01582 L
.73482 .01582 L
.73496 .01581 L
.7351 .01581 L
.73524 .01581 L
.73532 .01581 L
.73541 .01581 L
.73557 .01581 L
.73573 .01581 L
.73587 .01581 L
.73603 .01581 L
.73618 .01581 L
.73634 .01582 L
.73651 .01582 L
.73687 .01582 L
.7372 .01583 L
.73841 .01585 L
.73907 .01586 L
.73969 .01587 L
.74022 .01588 L
.74052 .01589 L
.74079 .01589 L
.74094 .01589 L
.74107 .01589 L
.74122 .01589 L
.74138 .01589 L
.74146 .01589 L
.74155 .01589 L
.74171 .01589 L
.74186 .01589 L
Mistroke
.742 .01589 L
.74227 .01589 L
.74256 .01588 L
.74307 .01588 L
.74425 .01585 L
.74485 .01584 L
.74548 .01583 L
.74579 .01583 L
.74608 .01582 L
.74635 .01582 L
.74663 .01582 L
.74677 .01581 L
.74685 .01581 L
.74693 .01581 L
.74708 .01581 L
.74721 .01581 L
.7473 .01581 L
.74738 .01581 L
.74747 .01581 L
.74755 .01581 L
.74769 .01581 L
.74785 .01582 L
.74801 .01582 L
.74818 .01582 L
.74848 .01582 L
.74918 .01583 L
.75034 .01585 L
.75095 .01587 L
.75161 .01588 L
.75194 .01588 L
.75226 .01588 L
.75255 .01589 L
.75271 .01589 L
.75286 .01589 L
.753 .01589 L
.75313 .01589 L
.75327 .01589 L
.75343 .01589 L
.7535 .01589 L
.75359 .01589 L
.75374 .01589 L
.75403 .01588 L
.75433 .01588 L
.75467 .01588 L
.75535 .01587 L
.75657 .01584 L
.75717 .01583 L
.75749 .01583 L
.75779 .01582 L
.75807 .01582 L
Mistroke
.75832 .01582 L
.75847 .01582 L
.7586 .01582 L
.75875 .01582 L
.7589 .01582 L
.75906 .01581 L
.75921 .01582 L
.75929 .01582 L
.75937 .01582 L
.75954 .01582 L
.7597 .01582 L
.75988 .01582 L
.76021 .01582 L
.76084 .01583 L
.76142 .01584 L
.76269 .01587 L
.76332 .01588 L
.7636 .01588 L
.7639 .01588 L
.76403 .01588 L
.76417 .01588 L
.76429 .01589 L
.76442 .01589 L
.76457 .01589 L
.76471 .01589 L
.76485 .01589 L
.76497 .01589 L
.76511 .01589 L
.76524 .01589 L
.76539 .01589 L
.76554 .01588 L
.76585 .01588 L
.76614 .01588 L
.76734 .01586 L
.76862 .01584 L
.76924 .01583 L
.76955 .01582 L
.76983 .01582 L
.77008 .01582 L
.77021 .01582 L
.77035 .01582 L
.77049 .01582 L
.77065 .01582 L
.77079 .01582 L
.77092 .01582 L
.77107 .01582 L
.77121 .01582 L
.77136 .01582 L
.77151 .01582 L
.77177 .01582 L
Mistroke
.77205 .01582 L
.77269 .01583 L
.77328 .01584 L
.77436 .01586 L
.77496 .01587 L
.77552 .01588 L
.77582 .01588 L
.77598 .01588 L
.77614 .01588 L
.77627 .01588 L
.77641 .01589 L
.77656 .01589 L
.7767 .01589 L
.77684 .01589 L
.77698 .01588 L
.7771 .01588 L
.77723 .01588 L
.77752 .01588 L
.7778 .01588 L
.77843 .01587 L
.77901 .01586 L
.78029 .01584 L
.78088 .01583 L
.7812 .01583 L
.7815 .01582 L
.78176 .01582 L
.7819 .01582 L
.78203 .01582 L
.78217 .01582 L
.78233 .01582 L
.78248 .01582 L
.78261 .01582 L
.78276 .01582 L
.78291 .01582 L
.78306 .01582 L
.78319 .01582 L
.7835 .01582 L
.78383 .01583 L
.78445 .01584 L
.78512 .01585 L
.78571 .01586 L
.78634 .01587 L
.7869 .01588 L
.7872 .01588 L
.78749 .01588 L
.78765 .01588 L
.78782 .01588 L
.78791 .01588 L
.788 .01588 L
.78809 .01588 L
Mistroke
.78818 .01588 L
.78826 .01588 L
.78834 .01588 L
.78842 .01588 L
.78851 .01588 L
.78865 .01588 L
.78881 .01588 L
.78896 .01588 L
.78912 .01588 L
.78944 .01588 L
.79002 .01587 L
.79133 .01585 L
.79197 .01584 L
.79257 .01583 L
.79311 .01582 L
.79338 .01582 L
.79353 .01582 L
.79368 .01582 L
.79384 .01582 L
.79399 .01582 L
.79414 .01582 L
.79423 .01582 L
.79431 .01582 L
.79446 .01582 L
.79459 .01582 L
.79475 .01582 L
.7949 .01582 L
.79517 .01582 L
.79547 .01583 L
.79607 .01583 L
.79715 .01585 L
.79781 .01586 L
.79843 .01587 L
.79899 .01588 L
.79914 .01588 L
.7993 .01588 L
.79945 .01588 L
.79959 .01588 L
.79973 .01588 L
.79987 .01588 L
.80001 .01588 L
.80017 .01588 L
.8003 .01588 L
.80045 .01588 L
.80059 .01588 L
.80071 .01588 L
.80101 .01588 L
.80134 .01588 L
.80194 .01587 L
.80314 .01585 L
Mistroke
.80378 .01584 L
.80413 .01583 L
.80446 .01583 L
.80477 .01583 L
.80494 .01582 L
.80511 .01582 L
.80527 .01582 L
.80542 .01582 L
.80556 .01582 L
.8057 .01582 L
.80584 .01582 L
.80599 .01582 L
.80612 .01582 L
.80626 .01582 L
.80641 .01582 L
.80657 .01582 L
.80686 .01582 L
.80718 .01583 L
.80754 .01583 L
.80818 .01584 L
.80939 .01586 L
.80994 .01587 L
.81053 .01588 L
.81086 .01588 L
.81101 .01588 L
.81117 .01588 L
.81133 .01588 L
.81147 .01588 L
.81162 .01588 L
.8117 .01588 L
.81178 .01588 L
.81194 .01588 L
.81202 .01588 L
.81211 .01588 L
.81226 .01588 L
.81241 .01588 L
.81273 .01588 L
.81308 .01587 L
.81373 .01587 L
.81431 .01586 L
.81543 .01584 L
.81604 .01583 L
.81633 .01583 L
.81661 .01583 L
.81694 .01582 L
.81711 .01582 L
.8172 .01582 L
.81729 .01582 L
.81744 .01582 L
.81758 .01582 L
Mistroke
.81767 .01582 L
.81775 .01582 L
.81791 .01582 L
.81805 .01582 L
.81821 .01582 L
.81848 .01583 L
.81878 .01583 L
.81911 .01583 L
.82041 .01585 L
.82105 .01586 L
.82165 .01587 L
.82218 .01587 L
.82248 .01588 L
.82276 .01588 L
.82291 .01588 L
.82305 .01588 L
.82321 .01588 L
.82329 .01588 L
.82338 .01588 L
.82353 .01588 L
.82368 .01588 L
.82383 .01588 L
.82397 .01588 L
.8241 .01588 L
.82426 .01588 L
.82456 .01588 L
.82512 .01587 L
.82637 .01585 L
.82747 .01584 L
.82803 .01583 L
.82835 .01583 L
.82864 .01583 L
.8288 .01582 L
.82895 .01582 L
.82908 .01582 L
.82923 .01582 L
.82939 .01582 L
.82947 .01582 L
.82955 .01582 L
.82971 .01582 L
.82986 .01582 L
.83 .01582 L
.83014 .01583 L
.83039 .01583 L
.83097 .01583 L
.83219 .01585 L
.83286 .01586 L
.83349 .01587 L
.83378 .01587 L
.83409 .01587 L
Mistroke
.83425 .01588 L
.83443 .01588 L
.83459 .01588 L
.83474 .01588 L
.83489 .01588 L
.83502 .01588 L
.83517 .01588 L
.83533 .01588 L
.83547 .01588 L
.83561 .01588 L
.83574 .01588 L
.83588 .01588 L
.83617 .01588 L
.83643 .01587 L
.83702 .01587 L
.8381 .01585 L
.8392 .01584 L
.83952 .01583 L
.83982 .01583 L
.84009 .01583 L
.84038 .01583 L
.84054 .01583 L
.84062 .01582 L
.8407 .01582 L
.84086 .01582 L
.841 .01582 L
.84109 .01582 L
.84118 .01582 L
.84127 .01582 L
.84135 .01582 L
.84151 .01583 L
.84168 .01583 L
.84183 .01583 L
.842 .01583 L
.84231 .01583 L
.84288 .01584 L
.84402 .01585 L
.84465 .01586 L
.84524 .01587 L
.84558 .01587 L
.84595 .01587 L
.84611 .01588 L
.84628 .01588 L
.84642 .01588 L
.84658 .01588 L
.84667 .01588 L
.84675 .01588 L
.8469 .01588 L
.84698 .01588 L
.84706 .01588 L
Mistroke
.84714 .01588 L
.84723 .01588 L
.84731 .01588 L
.84739 .01588 L
.84755 .01588 L
.84783 .01587 L
.84813 .01587 L
.84841 .01587 L
.84904 .01586 L
.85032 .01584 L
.85089 .01584 L
.85142 .01583 L
.85172 .01583 L
.85188 .01583 L
.85204 .01583 L
.85218 .01583 L
.85234 .01583 L
.85248 .01583 L
.85261 .01583 L
.85275 .01583 L
.8529 .01583 L
.85304 .01583 L
.85317 .01583 L
.85333 .01583 L
.85349 .01583 L
.85379 .01583 L
.85411 .01583 L
.85444 .01584 L
.85504 .01584 L
.85621 .01586 L
.85672 .01586 L
.85727 .01587 L
.85758 .01587 L
.85786 .01587 L
.85799 .01588 L
.85812 .01588 L
.85827 .01588 L
.85841 .01588 L
.85856 .01588 L
.85872 .01588 L
.85885 .01588 L
.859 .01588 L
.85916 .01588 L
.85933 .01587 L
.85963 .01587 L
.85992 .01587 L
.86023 .01587 L
.86079 .01586 L
.86184 .01585 L
.86239 .01584 L
Mistroke
.86298 .01583 L
.86332 .01583 L
.86362 .01583 L
.86378 .01583 L
.86392 .01583 L
.86407 .01583 L
.86415 .01583 L
.86423 .01583 L
.86431 .01583 L
.8644 .01583 L
.86456 .01583 L
.86465 .01583 L
.86473 .01583 L
.86482 .01583 L
.86492 .01583 L
.86509 .01583 L
.86525 .01583 L
.86556 .01583 L
.86614 .01584 L
.86677 .01584 L
.86799 .01586 L
.8686 .01587 L
.86915 .01587 L
.86943 .01587 L
.86973 .01587 L
.86988 .01587 L
.87002 .01588 L
.87018 .01588 L
.87027 .01588 L
.87035 .01588 L
.87043 .01588 L
.87052 .01588 L
.87068 .01588 L
.87077 .01587 L
.87085 .01587 L
.87103 .01587 L
.87135 .01587 L
.87168 .01587 L
.87406 .01584 L
.87471 .01583 L
.87508 .01583 L
.87525 .01583 L
.87541 .01583 L
.87555 .01583 L
.87571 .01583 L
.87579 .01583 L
.87588 .01583 L
.87597 .01583 L
.87605 .01583 L
.87613 .01583 L
Mistroke
.87621 .01583 L
.87637 .01583 L
.87652 .01583 L
.87665 .01583 L
.8768 .01583 L
.87693 .01583 L
.87722 .01583 L
.87776 .01584 L
.87898 .01585 L
.8796 .01586 L
.88026 .01586 L
.88058 .01587 L
.88088 .01587 L
.88115 .01587 L
.8813 .01587 L
.88145 .01587 L
.88159 .01587 L
.88172 .01587 L
.88186 .01587 L
.88202 .01587 L
.88215 .01587 L
.88229 .01587 L
.88242 .01587 L
.88254 .01587 L
.8827 .01587 L
.88284 .01587 L
.88312 .01587 L
.88373 .01587 L
.88495 .01585 L
.88561 .01584 L
.88623 .01584 L
.88679 .01583 L
.8871 .01583 L
.88724 .01583 L
.88739 .01583 L
.88746 .01583 L
.88755 .01583 L
.8877 .01583 L
.88778 .01583 L
.88787 .01583 L
.88796 .01583 L
.88804 .01583 L
.88819 .01583 L
.88827 .01583 L
.88835 .01583 L
.8885 .01583 L
.88866 .01583 L
.88894 .01583 L
.88926 .01583 L
.88982 .01584 L
Mistroke
.89089 .01585 L
.89148 .01586 L
.89213 .01587 L
.89244 .01587 L
.89273 .01587 L
.893 .01587 L
.89315 .01587 L
.89329 .01587 L
.89343 .01587 L
.89351 .01587 L
.89359 .01587 L
.89368 .01587 L
.89376 .01587 L
.89392 .01587 L
.89406 .01587 L
.8942 .01587 L
.89434 .01587 L
.8945 .01587 L
.89486 .01587 L
.8952 .01587 L
.89583 .01586 L
.897 .01585 L
.89764 .01584 L
.89824 .01584 L
.8985 .01583 L
.89875 .01583 L
.89889 .01583 L
.89904 .01583 L
.89917 .01583 L
.8993 .01583 L
.89945 .01583 L
.89959 .01583 L
.89974 .01583 L
.89983 .01583 L
.89991 .01583 L
.90004 .01583 L
.90018 .01583 L
.90033 .01583 L
.90047 .01583 L
.90078 .01583 L
.90107 .01584 L
.90173 .01584 L
.90292 .01586 L
.90348 .01586 L
.90401 .01587 L
.9043 .01587 L
.90456 .01587 L
.90485 .01587 L
.905 .01587 L
.90509 .01587 L
Mistroke
.90516 .01587 L
.90531 .01587 L
.90539 .01587 L
.90547 .01587 L
.90561 .01587 L
.90577 .01587 L
.9059 .01587 L
.90605 .01587 L
.90619 .01587 L
.90632 .01587 L
.90662 .01587 L
.90695 .01587 L
.90755 .01586 L
.90869 .01585 L
.90976 .01584 L
.91031 .01583 L
.91046 .01583 L
.91061 .01583 L
.91076 .01583 L
.9109 .01583 L
.91104 .01583 L
.91113 .01583 L
.9112 .01583 L
.91134 .01583 L
.91149 .01583 L
.91157 .01583 L
.91166 .01583 L
.91175 .01583 L
.91183 .01583 L
.91198 .01583 L
.91214 .01583 L
.91247 .01583 L
.91282 .01584 L
.91347 .01584 L
.91468 .01586 L
.91532 .01586 L
.91563 .01586 L
.91592 .01587 L
.91618 .01587 L
.91646 .01587 L
.91661 .01587 L
.91675 .01587 L
.91689 .01587 L
.91705 .01587 L
.91713 .01587 L
.91722 .01587 L
.91738 .01587 L
.91746 .01587 L
.91754 .01587 L
.91763 .01587 L
Mistroke
.91773 .01587 L
.91789 .01587 L
.91807 .01587 L
.91837 .01587 L
.91895 .01586 L
.91958 .01586 L
.9208 .01584 L
.92139 .01584 L
.92195 .01583 L
.92225 .01583 L
.92241 .01583 L
.92258 .01583 L
.92267 .01583 L
.92275 .01583 L
.92285 .01583 L
.92294 .01583 L
.9231 .01583 L
.92319 .01583 L
.92327 .01583 L
.92343 .01583 L
.92358 .01583 L
.92371 .01583 L
.92385 .01583 L
.92418 .01583 L
.92447 .01584 L
.92566 .01585 L
.92632 .01585 L
.92694 .01586 L
.92752 .01587 L
.92782 .01587 L
.92815 .01587 L
.92828 .01587 L
.92842 .01587 L
.92857 .01587 L
.92872 .01587 L
.92886 .01587 L
.92899 .01587 L
.92911 .01587 L
.92924 .01587 L
.92939 .01587 L
.92955 .01587 L
.92985 .01587 L
.93013 .01587 L
.93039 .01587 L
.93162 .01585 L
.93269 .01584 L
.93327 .01584 L
.93356 .01584 L
.93383 .01583 L
.93412 .01583 L
Mistroke
.93428 .01583 L
.93436 .01583 L
.93444 .01583 L
.93458 .01583 L
.93471 .01583 L
.93486 .01583 L
.935 .01583 L
.93513 .01583 L
.93526 .01583 L
.93539 .01583 L
.93553 .01583 L
.93583 .01583 L
.9361 .01584 L
.93671 .01584 L
.93738 .01585 L
.93859 .01586 L
.93914 .01586 L
.93944 .01587 L
.93973 .01587 L
.93989 .01587 L
.94007 .01587 L
.94023 .01587 L
.94038 .01587 L
.94053 .01587 L
.94067 .01587 L
.94075 .01587 L
.94083 .01587 L
.94098 .01587 L
.94114 .01587 L
.94129 .01587 L
.94163 .01587 L
.94195 .01587 L
.9423 .01586 L
.94352 .01585 L
.94475 .01584 L
.94508 .01584 L
.94544 .01584 L
.94575 .01583 L
.94592 .01583 L
.94608 .01583 L
.94623 .01583 L
.94638 .01583 L
.94646 .01583 L
.94654 .01583 L
.94669 .01583 L
.94684 .01583 L
.94699 .01583 L
.94711 .01583 L
.94725 .01583 L
.94757 .01584 L
Mistroke
.94791 .01584 L
.94851 .01584 L
.94974 .01585 L
.95034 .01586 L
.9509 .01586 L
.95141 .01587 L
.95155 .01587 L
.95169 .01587 L
.95181 .01587 L
.95195 .01587 L
.95208 .01587 L
.95223 .01587 L
.95237 .01587 L
.95249 .01587 L
.95264 .01587 L
.95278 .01587 L
.95294 .01587 L
.95308 .01587 L
.95337 .01587 L
.95367 .01587 L
.95421 .01586 L
.95543 .01585 L
.95605 .01584 L
.95665 .01584 L
.95697 .01584 L
.95733 .01584 L
.95748 .01583 L
.95765 .01583 L
.95781 .01583 L
.95795 .01583 L
.9581 .01583 L
.95826 .01583 L
.95839 .01583 L
.95853 .01583 L
.95869 .01583 L
.95878 .01583 L
.95886 .01583 L
.95916 .01584 L
.95945 .01584 L
.95975 .01584 L
.96031 .01584 L
.96145 .01585 L
.96251 .01586 L
.96306 .01587 L
.96321 .01587 L
.96337 .01587 L
.96351 .01587 L
.96365 .01587 L
.9638 .01587 L
.96388 .01587 L
Mistroke
.96396 .01587 L
.9641 .01587 L
.96425 .01587 L
.96432 .01587 L
.96441 .01587 L
.9645 .01587 L
.96459 .01587 L
.96474 .01587 L
.9649 .01587 L
.96522 .01587 L
.96558 .01586 L
.96622 .01586 L
.96743 .01585 L
.96807 .01584 L
.96839 .01584 L
.96868 .01584 L
.96894 .01584 L
.96922 .01584 L
.96937 .01584 L
.96951 .01583 L
.96965 .01583 L
.96981 .01583 L
.96989 .01583 L
.96998 .01583 L
.97014 .01583 L
.97022 .01583 L
.9703 .01583 L
.97039 .01583 L
.97049 .01583 L
.97065 .01584 L
.97083 .01584 L
.97113 .01584 L
.97171 .01584 L
.97234 .01585 L
.9733 .01585 L
.9742 .01586 L
.9747 .01586 L
.97499 .01587 L
.97512 .01587 L
.97524 .01587 L
.97536 .01587 L
.97546 .01587 L
.97558 .01587 L
.9757 .01587 L
.97582 .01587 L
.97595 .01587 L
.97608 .01587 L
.97619 .01587 L
Mfstroke
1 0 .3 r
.02381 .02192 m
.02847 .02194 L
.03089 .02195 L
.03156 .02195 L
.03227 .02196 L
.03294 .02196 L
.03355 .02196 L
.03417 .02196 L
.03449 .02196 L
.03484 .02196 L
.03498 .02196 L
.03513 .02196 L
.03527 .02196 L
.03541 .02196 L
.0355 .02196 L
.03558 .02196 L
.03566 .02196 L
.03575 .02196 L
.0359 .02196 L
.03605 .02196 L
.03619 .02196 L
.03634 .02196 L
.03647 .02196 L
.03661 .02196 L
.03693 .02196 L
.03722 .02196 L
.03775 .02196 L
.03832 .02196 L
.04088 .02196 L
.04331 .02195 L
.04551 .02195 L
.04676 .02194 L
.04793 .02194 L
.05032 .02193 L
.05154 .02192 L
.05285 .02191 L
.05527 .02188 L
.05781 .02184 L
.0602 .02179 L
.06241 .02172 L
.06488 .02162 L
.06712 .0215 L
.06943 .02132 L
.07063 .02121 L
.07194 .02106 L
.07434 .02069 L
.07565 .02042 L
.07688 .02012 L
.07813 .01975 L
.07932 .01931 L
Mistroke
.08156 .01819 L
.08272 .01742 L
.08395 .01644 L
.08511 .01547 L
.08562 .01511 L
.08588 .01495 L
.08617 .01482 L
.08625 .01479 L
.08633 .01477 L
.08648 .01474 L
.08662 .01472 L
.08678 .01472 L
.08685 .01472 L
.08694 .01473 L
.08703 .01474 L
.08711 .01476 L
.08726 .0148 L
.08741 .01486 L
.08776 .01503 L
.08812 .01525 L
.08876 .01572 L
.08994 .01658 L
.09058 .01698 L
.09119 .01729 L
.09179 .01754 L
.09211 .01764 L
.09244 .01773 L
.09272 .01779 L
.09303 .01784 L
.09317 .01786 L
.09331 .01788 L
.09344 .01789 L
.09358 .0179 L
.09373 .01791 L
.09386 .01791 L
.09401 .01791 L
.09409 .01791 L
.09417 .0179 L
.09431 .0179 L
.09444 .01789 L
.09459 .01788 L
.09474 .01786 L
.095 .01782 L
.09524 .01778 L
.09579 .01764 L
.0964 .01745 L
.09706 .01717 L
.09826 .01652 L
.09942 .01578 L
.09998 .01543 L
Mistroke
.1005 .01517 L
.10078 .01506 L
.10091 .01501 L
.10105 .01498 L
.10119 .01495 L
.10133 .01493 L
.10141 .01493 L
.10149 .01492 L
.10164 .01493 L
.10179 .01494 L
.10187 .01495 L
.10195 .01497 L
.1021 .015 L
.10224 .01504 L
.10256 .01516 L
.10289 .01531 L
.10421 .01607 L
.10543 .0167 L
.10603 .01694 L
.10666 .01712 L
.10699 .01719 L
.10729 .01724 L
.10747 .01726 L
.10763 .01728 L
.10772 .01728 L
.10781 .01729 L
.1079 .01729 L
.10799 .0173 L
.10815 .0173 L
.10823 .0173 L
.10831 .01729 L
.10846 .01729 L
.10861 .01728 L
.10875 .01726 L
.10888 .01725 L
.10917 .0172 L
.10948 .01714 L
.10977 .01707 L
.11042 .01687 L
.11163 .01634 L
.11291 .01568 L
.11354 .01538 L
.11384 .01526 L
.11412 .01517 L
.11438 .01511 L
.11451 .01509 L
.11465 .01507 L
.11479 .01506 L
.11494 .01506 L
.11509 .01507 L
Mistroke
.11522 .01508 L
.11536 .0151 L
.11551 .01513 L
.11581 .01521 L
.11636 .01541 L
.11759 .016 L
.11814 .01625 L
.11874 .0165 L
.11927 .01668 L
.11983 .01683 L
.12017 .01689 L
.12047 .01694 L
.12061 .01695 L
.12077 .01696 L
.12092 .01697 L
.12106 .01698 L
.12119 .01698 L
.12131 .01698 L
.12145 .01698 L
.1216 .01697 L
.12175 .01696 L
.1219 .01694 L
.12217 .01691 L
.12248 .01686 L
.1228 .01679 L
.12338 .01662 L
.12469 .01612 L
.12582 .01562 L
.12641 .01539 L
.12671 .0153 L
.12688 .01526 L
.12704 .01523 L
.12718 .0152 L
.12733 .01518 L
.12748 .01517 L
.12763 .01516 L
.12777 .01517 L
.12792 .01517 L
.12805 .01518 L
.12819 .0152 L
.12832 .01523 L
.12845 .01525 L
.12873 .01532 L
.12924 .01549 L
.13045 .01598 L
.13111 .01624 L
.13173 .01645 L
.13231 .0166 L
.13264 .01667 L
.13294 .01672 L
Mistroke
.13319 .01675 L
.13334 .01676 L
.13347 .01677 L
.13362 .01678 L
.13374 .01678 L
.13389 .01678 L
.13404 .01678 L
.13417 .01677 L
.1343 .01677 L
.13444 .01676 L
.13459 .01674 L
.1349 .0167 L
.13518 .01665 L
.1357 .01654 L
.13625 .01638 L
.13741 .01597 L
.13865 .01551 L
.13896 .01542 L
.13929 .01534 L
.13944 .01531 L
.13961 .01528 L
.13974 .01526 L
.1399 .01525 L
.14004 .01524 L
.14018 .01524 L
.14034 .01525 L
.14048 .01526 L
.14062 .01527 L
.14075 .01529 L
.14103 .01534 L
.14129 .0154 L
.14154 .01547 L
.14211 .01565 L
.14325 .01606 L
.14386 .01626 L
.14443 .01642 L
.14503 .01654 L
.14534 .01658 L
.14552 .0166 L
.14568 .01662 L
.14582 .01663 L
.14596 .01664 L
.14609 .01664 L
.14623 .01664 L
.14638 .01664 L
.14646 .01664 L
.14654 .01664 L
.14668 .01663 L
.14682 .01662 L
.14709 .01659 L
Mistroke
.14734 .01656 L
.14791 .01646 L
.15018 .01577 L
.1508 .01557 L
.15114 .01548 L
.15145 .01541 L
.15172 .01536 L
.15188 .01534 L
.15201 .01533 L
.15216 .01531 L
.15225 .01531 L
.15233 .01531 L
.15247 .01531 L
.15263 .01531 L
.15279 .01532 L
.15293 .01533 L
.15309 .01535 L
.15326 .01538 L
.15386 .01551 L
.15521 .01592 L
.15639 .01627 L
.15673 .01634 L
.15705 .01641 L
.15734 .01645 L
.15764 .01649 L
.15778 .01651 L
.15793 .01652 L
.15801 .01652 L
.15809 .01653 L
.15824 .01653 L
.15837 .01654 L
.15852 .01654 L
.15866 .01654 L
.15879 .01653 L
.15887 .01653 L
.15895 .01652 L
.1591 .01651 L
.15939 .01649 L
.15972 .01644 L
.16003 .01639 L
.1611 .01614 L
.16224 .0158 L
.16283 .01563 L
.16339 .01549 L
.1637 .01543 L
.16386 .01541 L
.16403 .01539 L
.16417 .01537 L
.16433 .01536 L
.16448 .01536 L
Mistroke
.16462 .01536 L
.16475 .01536 L
.1649 .01537 L
.16504 .01538 L
.16517 .01539 L
.16542 .01542 L
.16568 .01546 L
.16628 .0156 L
.16683 .01575 L
.16796 .01607 L
.16857 .01622 L
.16915 .01633 L
.16945 .01638 L
.16977 .01642 L
.16995 .01643 L
.17013 .01644 L
.17028 .01645 L
.17037 .01645 L
.17045 .01646 L
.1706 .01646 L
.17073 .01646 L
.17088 .01645 L
.17104 .01645 L
.17119 .01644 L
.17136 .01642 L
.17166 .01639 L
.17197 .01635 L
.17226 .0163 L
.17281 .01619 L
.17404 .01587 L
.17509 .0156 L
.17538 .01554 L
.17569 .01548 L
.17584 .01546 L
.17598 .01544 L
.17612 .01543 L
.17625 .01541 L
.17639 .01541 L
.17654 .0154 L
.17668 .0154 L
.17681 .0154 L
.17696 .01541 L
.1771 .01542 L
.17726 .01543 L
.17742 .01545 L
.17773 .01549 L
.17801 .01554 L
.17866 .01569 L
.17973 .01597 L
.18029 .0161 L
Mistroke
.18089 .01623 L
.1812 .01628 L
.18154 .01633 L
.18169 .01634 L
.18185 .01636 L
.18201 .01637 L
.18215 .01638 L
.18229 .01639 L
.18245 .01639 L
.18261 .01639 L
.18269 .01639 L
.18277 .01639 L
.18291 .01639 L
.18307 .01638 L
.18321 .01638 L
.18334 .01637 L
.18361 .01634 L
.18386 .01631 L
.18443 .01623 L
.18558 .01598 L
.18618 .01583 L
.18684 .01567 L
.18714 .0156 L
.18746 .01555 L
.18776 .0155 L
.18803 .01547 L
.18817 .01546 L
.18832 .01545 L
.18847 .01544 L
.18856 .01544 L
.18864 .01544 L
.18878 .01544 L
.18891 .01544 L
.18906 .01545 L
.18921 .01546 L
.18947 .01548 L
.18971 .01552 L
.19027 .01561 L
.19145 .01588 L
.1921 .01604 L
.19272 .01616 L
.19329 .01625 L
.19361 .01629 L
.19377 .0163 L
.19392 .01631 L
.19405 .01632 L
.19419 .01633 L
.19433 .01634 L
.19445 .01634 L
.19458 .01634 L
Mistroke
.19472 .01634 L
.19487 .01634 L
.19501 .01633 L
.19516 .01633 L
.1953 .01632 L
.1956 .01629 L
.19588 .01626 L
.19616 .01622 L
.19721 .01603 L
.19835 .01577 L
.19894 .01565 L
.19927 .01559 L
.19958 .01554 L
.19986 .01551 L
.20003 .01549 L
.20017 .01548 L
.20033 .01547 L
.20041 .01547 L
.2005 .01547 L
.20064 .01547 L
.2008 .01547 L
.20093 .01547 L
.20108 .01548 L
.20121 .01549 L
.20133 .0155 L
.20164 .01554 L
.20192 .01558 L
.20413 .01603 L
.20472 .01614 L
.20529 .01622 L
.2056 .01625 L
.20576 .01627 L
.20593 .01628 L
.20608 .01629 L
.20616 .01629 L
.20624 .01629 L
.20639 .0163 L
.20652 .0163 L
.20667 .0163 L
.20681 .01629 L
.20696 .01629 L
.20703 .01629 L
.20712 .01628 L
.20741 .01626 L
.20768 .01624 L
.20819 .01618 L
.20874 .01609 L
.20999 .01583 L
.21061 .01571 L
.21116 .01561 L
Mistroke
.21144 .01557 L
.21175 .01554 L
.21192 .01552 L
.21207 .01551 L
.21222 .0155 L
.21238 .0155 L
.21254 .0155 L
.21262 .0155 L
.2127 .0155 L
.21286 .0155 L
.21301 .01551 L
.21318 .01552 L
.21334 .01553 L
.21371 .01558 L
.21488 .01578 L
.21615 .01603 L
.21673 .01613 L
.21705 .01617 L
.21734 .0162 L
.21759 .01622 L
.21786 .01624 L
.21802 .01625 L
.21817 .01626 L
.2183 .01626 L
.21844 .01626 L
.21857 .01626 L
.21872 .01626 L
.21886 .01625 L
.21898 .01625 L
.21913 .01624 L
.21929 .01623 L
.21959 .0162 L
.21989 .01617 L
.22022 .01613 L
.2208 .01604 L
.22194 .01582 L
.22244 .01573 L
.22299 .01564 L
.22328 .0156 L
.22359 .01556 L
.22376 .01555 L
.22392 .01554 L
.22408 .01553 L
.22423 .01552 L
.2243 .01552 L
.22439 .01552 L
.22448 .01552 L
.22456 .01552 L
.22471 .01552 L
.22479 .01553 L
Mistroke
.22487 .01553 L
.22503 .01554 L
.22521 .01555 L
.22557 .01559 L
.22618 .01568 L
.22683 .01579 L
.228 .01601 L
.2286 .0161 L
.22893 .01614 L
.22924 .01618 L
.22957 .0162 L
.22975 .01621 L
.22984 .01622 L
.22994 .01622 L
.23003 .01622 L
.23011 .01622 L
.23019 .01623 L
.23027 .01623 L
.23036 .01623 L
.23043 .01623 L
.23058 .01623 L
.23072 .01622 L
.23088 .01622 L
.23104 .01621 L
.23119 .0162 L
.23146 .01618 L
.23175 .01615 L
.23241 .01606 L
.23301 .01596 L
.23413 .01576 L
.23474 .01566 L
.23504 .01562 L
.23532 .01559 L
.23562 .01557 L
.23578 .01556 L
.23594 .01555 L
.23602 .01555 L
.23611 .01554 L
.23626 .01554 L
.23636 .01554 L
.23645 .01554 L
.23653 .01554 L
.23662 .01555 L
.23677 .01555 L
.23692 .01556 L
.23725 .01559 L
.23754 .01562 L
.23782 .01566 L
.23891 .01583 L
.24007 .01603 L
Mistroke
.24067 .01611 L
.24102 .01614 L
.24134 .01617 L
.24148 .01618 L
.24163 .01619 L
.24176 .01619 L
.2419 .0162 L
.24206 .0162 L
.24214 .0162 L
.24222 .0162 L
.24237 .0162 L
.24251 .0162 L
.24266 .01619 L
.24282 .01618 L
.24299 .01617 L
.24315 .01616 L
.24374 .01611 L
.24438 .01602 L
.24507 .01592 L
.24568 .01581 L
.24633 .01571 L
.24665 .01567 L
.24695 .01563 L
.24722 .0156 L
.2475 .01558 L
.24765 .01557 L
.24772 .01557 L
.24781 .01557 L
.24795 .01556 L
.24809 .01556 L
.24817 .01556 L
.24826 .01556 L
.24834 .01556 L
.24842 .01556 L
.24857 .01557 L
.24872 .01558 L
.24888 .01559 L
.24905 .0156 L
.24935 .01563 L
.25005 .01572 L
.25121 .01591 L
.25182 .016 L
.25248 .01608 L
.25281 .01612 L
.25313 .01614 L
.25342 .01616 L
.25358 .01617 L
.25373 .01617 L
.25387 .01617 L
.254 .01617 L
Mistroke
.25414 .01617 L
.2543 .01617 L
.25437 .01617 L
.25446 .01617 L
.25461 .01616 L
.25476 .01616 L
.2549 .01615 L
.25548 .0161 L
.25582 .01606 L
.25613 .01602 L
.25744 .01582 L
.25805 .01573 L
.25862 .01566 L
.25894 .01563 L
.25922 .0156 L
.25938 .01559 L
.25953 .01559 L
.25962 .01558 L
.2597 .01558 L
.25978 .01558 L
.25987 .01558 L
.26001 .01558 L
.26014 .01558 L
.26028 .01558 L
.26042 .01559 L
.26055 .01559 L
.26066 .0156 L
.26093 .01562 L
.2615 .01568 L
.2621 .01576 L
.26334 .01595 L
.26399 .01603 L
.26435 .01607 L
.26468 .0161 L
.26498 .01612 L
.26513 .01613 L
.26529 .01614 L
.26538 .01614 L
.26547 .01615 L
.26555 .01615 L
.26564 .01615 L
.26579 .01615 L
.26587 .01615 L
.26595 .01615 L
.26609 .01615 L
.26624 .01615 L
.26637 .01614 L
.26651 .01614 L
.26683 .01612 L
.26712 .0161 L
Mistroke
.26938 .01581 L
.27 .01572 L
.27033 .01568 L
.27065 .01565 L
.27092 .01563 L
.27106 .01562 L
.27121 .01561 L
.2713 .01561 L
.27138 .0156 L
.27153 .0156 L
.27167 .0156 L
.27183 .01559 L
.27191 .0156 L
.272 .0156 L
.27208 .0156 L
.27216 .0156 L
.27235 .01561 L
.27252 .01562 L
.27284 .01564 L
.27318 .01567 L
.2744 .01583 L
.27501 .01592 L
.27566 .016 L
.27622 .01606 L
.27654 .01609 L
.27683 .01611 L
.27698 .01612 L
.27714 .01612 L
.2773 .01613 L
.27739 .01613 L
.27747 .01613 L
.27762 .01613 L
.27775 .01613 L
.27791 .01613 L
.27806 .01613 L
.27814 .01613 L
.27822 .01612 L
.2784 .01612 L
.2787 .0161 L
.27906 .01607 L
.2794 .01604 L
.28056 .01589 L
.28122 .0158 L
.28183 .01572 L
.28244 .01566 L
.28274 .01564 L
.28292 .01563 L
.28309 .01562 L
.28323 .01561 L
.28338 .01561 L
Mistroke
.28352 .01561 L
.28366 .01561 L
.28381 .01561 L
.2839 .01561 L
.28398 .01562 L
.28413 .01562 L
.28428 .01563 L
.28455 .01565 L
.28484 .01567 L
.28535 .01572 L
.28652 .01587 L
.28765 .01601 L
.28798 .01605 L
.28829 .01607 L
.28857 .01609 L
.28873 .0161 L
.28887 .0161 L
.28901 .01611 L
.28916 .01611 L
.2893 .01611 L
.28943 .01611 L
.28956 .01611 L
.28972 .01611 L
.28987 .01611 L
.29002 .01611 L
.29016 .0161 L
.29029 .01609 L
.29053 .01608 L
.29108 .01604 L
.29328 .01577 L
.29388 .0157 L
.2942 .01567 L
.29453 .01565 L
.29467 .01564 L
.29482 .01563 L
.29491 .01563 L
.29499 .01563 L
.29514 .01562 L
.29528 .01562 L
.29543 .01562 L
.29558 .01562 L
.29571 .01563 L
.29584 .01563 L
.29599 .01564 L
.29626 .01565 L
.29658 .01567 L
.29687 .0157 L
.29809 .01584 L
.29873 .01592 L
.29941 .016 L
Mistroke
.29974 .01603 L
.30005 .01605 L
.30033 .01607 L
.30048 .01608 L
.30063 .01609 L
.30077 .01609 L
.30091 .01609 L
.30105 .0161 L
.30121 .0161 L
.30136 .0161 L
.30145 .0161 L
.30153 .0161 L
.30167 .01609 L
.30182 .01609 L
.30195 .01608 L
.30209 .01608 L
.30235 .01606 L
.30292 .01602 L
.30359 .01595 L
.30423 .01587 L
.30486 .0158 L
.30543 .01573 L
.30571 .01571 L
.30602 .01568 L
.30631 .01566 L
.30658 .01565 L
.30673 .01564 L
.30687 .01564 L
.30702 .01564 L
.3071 .01564 L
.30718 .01564 L
.30734 .01564 L
.30742 .01564 L
.30751 .01564 L
.30765 .01564 L
.30781 .01565 L
.30808 .01566 L
.30836 .01568 L
.30887 .01573 L
.31003 .01586 L
.31064 .01593 L
.31128 .016 L
.3116 .01603 L
.31189 .01605 L
.31216 .01606 L
.31245 .01607 L
.31259 .01608 L
.31268 .01608 L
.31275 .01608 L
.31283 .01608 L
Mistroke
.31292 .01608 L
.31308 .01608 L
.31322 .01608 L
.31338 .01608 L
.31353 .01608 L
.31366 .01607 L
.314 .01606 L
.31431 .01604 L
.31499 .01598 L
.31622 .01585 L
.31689 .01577 L
.31751 .01571 L
.31779 .01569 L
.31805 .01567 L
.31819 .01567 L
.31834 .01566 L
.31849 .01565 L
.31862 .01565 L
.31876 .01565 L
.3189 .01565 L
.31904 .01565 L
.31913 .01565 L
.3192 .01565 L
.31935 .01565 L
.31951 .01566 L
.31967 .01566 L
.31983 .01567 L
.32044 .01572 L
.32101 .01577 L
.32208 .01589 L
.32264 .01595 L
.32323 .016 L
.32354 .01603 L
.32388 .01605 L
.32403 .01605 L
.32419 .01606 L
.32435 .01606 L
.32448 .01607 L
.32462 .01607 L
.32476 .01607 L
.3249 .01607 L
.32506 .01607 L
.32522 .01607 L
.3253 .01606 L
.32538 .01606 L
.32568 .01605 L
.32595 .01604 L
.32625 .01602 L
.32678 .01597 L
.32808 .01584 L
Mistroke
.32865 .01578 L
.32928 .01572 L
.32957 .0157 L
.32988 .01568 L
.33005 .01567 L
.33021 .01567 L
.33037 .01566 L
.33052 .01566 L
.3306 .01566 L
.33068 .01566 L
.33077 .01566 L
.33085 .01566 L
.331 .01566 L
.33108 .01566 L
.33116 .01566 L
.33132 .01567 L
.3315 .01568 L
.33185 .0157 L
.33246 .01574 L
.33311 .01581 L
.33428 .01593 L
.33488 .01599 L
.3352 .01601 L
.33551 .01603 L
.33584 .01604 L
.33602 .01605 L
.33611 .01605 L
.3362 .01605 L
.33629 .01606 L
.33637 .01606 L
.33645 .01606 L
.33654 .01606 L
.33662 .01606 L
.3367 .01606 L
.33685 .01606 L
.33699 .01605 L
.33714 .01605 L
.3373 .01605 L
.33745 .01604 L
.33801 .01601 L
.33862 .01596 L
.33927 .0159 L
.3405 .01577 L
.34083 .01574 L
.34119 .01571 L
.34152 .01569 L
.34183 .01568 L
.34198 .01567 L
.34214 .01567 L
.34223 .01567 L
Mistroke
.34231 .01567 L
.34239 .01567 L
.34248 .01567 L
.34256 .01567 L
.34265 .01567 L
.34281 .01567 L
.34296 .01567 L
.3431 .01568 L
.34337 .01569 L
.34366 .01571 L
.34425 .01575 L
.34555 .01588 L
.34619 .01594 L
.34679 .01599 L
.34706 .01601 L
.34732 .01602 L
.34747 .01603 L
.34762 .01603 L
.34777 .01604 L
.3479 .01604 L
.34804 .01604 L
.34812 .01605 L
.3482 .01605 L
.34829 .01605 L
.34837 .01605 L
.34853 .01605 L
.34867 .01604 L
.34881 .01604 L
.34895 .01604 L
.34911 .01603 L
.3494 .01602 L
.34966 .01601 L
.35025 .01596 L
.35133 .01586 L
.35194 .0158 L
.3526 .01575 L
.35292 .01572 L
.35322 .0157 L
.35349 .01569 L
.35364 .01569 L
.35378 .01568 L
.35391 .01568 L
.35405 .01568 L
.35419 .01568 L
.35431 .01568 L
.35445 .01568 L
.35461 .01568 L
.35475 .01568 L
.35489 .01569 L
.35519 .0157 L
Mistroke
.35546 .01572 L
.35606 .01576 L
.35736 .01588 L
.35793 .01593 L
.35856 .01598 L
.35884 .016 L
.35914 .01601 L
.35929 .01602 L
.35943 .01603 L
.35955 .01603 L
.35969 .01603 L
.35983 .01603 L
.35999 .01604 L
.36013 .01604 L
.36026 .01604 L
.36042 .01603 L
.36056 .01603 L
.36072 .01603 L
.36088 .01602 L
.36118 .01601 L
.3615 .01599 L
.36208 .01595 L
.36339 .01583 L
.36399 .01578 L
.36463 .01573 L
.36496 .01571 L
.36514 .0157 L
.36533 .0157 L
.3655 .01569 L
.36566 .01569 L
.36582 .01569 L
.36597 .01568 L
.36612 .01569 L
.36626 .01569 L
.36634 .01569 L
.36642 .01569 L
.36657 .01569 L
.36687 .0157 L
.36713 .01572 L
.36775 .01576 L
.3684 .01581 L
.36955 .01592 L
.37018 .01597 L
.37049 .01599 L
.37078 .016 L
.37105 .01601 L
.37119 .01602 L
.37133 .01602 L
.37148 .01602 L
.37162 .01603 L
Mistroke
.37171 .01603 L
.37179 .01603 L
.37194 .01603 L
.37206 .01603 L
.3722 .01602 L
.37233 .01602 L
.37244 .01602 L
.37272 .01601 L
.37299 .016 L
.37355 .01597 L
.37417 .01592 L
.37541 .01581 L
.37597 .01577 L
.37628 .01574 L
.37657 .01573 L
.37683 .01571 L
.37698 .01571 L
.37713 .0157 L
.37725 .0157 L
.37739 .0157 L
.37752 .01569 L
.37764 .01569 L
.37778 .01569 L
.37793 .01569 L
.37808 .0157 L
.37821 .0157 L
.37836 .0157 L
.37853 .01571 L
.37883 .01572 L
.37948 .01576 L
.38007 .01581 L
.38115 .0159 L
.38174 .01595 L
.38231 .01598 L
.3826 .016 L
.38275 .016 L
.38292 .01601 L
.38307 .01601 L
.38321 .01601 L
.38335 .01602 L
.38348 .01602 L
.38361 .01602 L
.38375 .01602 L
.38387 .01602 L
.384 .01601 L
.38414 .01601 L
.3843 .01601 L
.38457 .016 L
.38489 .01598 L
.38524 .01596 L
Mistroke
.38587 .01592 L
.38706 .01582 L
.38761 .01578 L
.38819 .01574 L
.38853 .01572 L
.38868 .01572 L
.38884 .01571 L
.38899 .01571 L
.38914 .0157 L
.38929 .0157 L
.38937 .0157 L
.38945 .0157 L
.38961 .0157 L
.38969 .0157 L
.38977 .0157 L
.38993 .0157 L
.39007 .01571 L
.39025 .01571 L
.3904 .01572 L
.39075 .01574 L
.39138 .01578 L
.39198 .01582 L
.39314 .01592 L
.39378 .01596 L
.39409 .01598 L
.39438 .01599 L
.39463 .016 L
.39475 .016 L
.39489 .016 L
.39502 .01601 L
.39515 .01601 L
.3953 .01601 L
.39544 .01601 L
.39559 .01601 L
.39572 .01601 L
.39587 .016 L
.39604 .016 L
.3963 .01599 L
.3966 .01598 L
.3979 .01589 L
.39914 .0158 L
.39968 .01576 L
.39997 .01574 L
.40025 .01573 L
.40041 .01572 L
.40058 .01572 L
.40074 .01571 L
.40088 .01571 L
.40101 .01571 L
.40116 .01571 L
Mistroke
.40132 .01571 L
.40146 .01571 L
.40161 .01571 L
.40175 .01571 L
.40191 .01572 L
.40207 .01572 L
.40234 .01573 L
.40264 .01575 L
.40372 .01582 L
.40498 .01592 L
.40554 .01595 L
.40583 .01597 L
.40614 .01598 L
.4063 .01599 L
.40645 .01599 L
.4066 .016 L
.40673 .016 L
.40686 .016 L
.40699 .016 L
.40713 .016 L
.40728 .016 L
.40743 .016 L
.40758 .016 L
.40774 .01599 L
.4079 .01599 L
.40817 .01598 L
.40848 .01597 L
.40911 .01593 L
.40978 .01588 L
.41099 .01579 L
.41131 .01577 L
.41164 .01575 L
.41193 .01574 L
.41224 .01573 L
.41241 .01572 L
.41257 .01572 L
.41273 .01572 L
.41288 .01571 L
.41296 .01571 L
.41305 .01571 L
.41313 .01571 L
.41321 .01572 L
.41331 .01572 L
.4134 .01572 L
.41358 .01572 L
.41374 .01573 L
.41389 .01573 L
.41423 .01575 L
.41485 .01578 L
.41601 .01587 L
Mistroke
.41663 .01591 L
.41729 .01595 L
.41759 .01596 L
.41791 .01598 L
.41819 .01599 L
.41834 .01599 L
.41849 .01599 L
.41863 .01599 L
.41878 .01599 L
.41892 .01599 L
.41905 .01599 L
.41917 .01599 L
.41931 .01599 L
.41944 .01599 L
.41957 .01598 L
.41986 .01598 L
.42013 .01596 L
.42073 .01593 L
.42193 .01585 L
.42259 .0158 L
.42321 .01577 L
.42349 .01575 L
.42379 .01574 L
.42394 .01573 L
.42411 .01573 L
.42427 .01572 L
.42441 .01572 L
.42455 .01572 L
.42469 .01572 L
.42481 .01572 L
.42494 .01572 L
.42508 .01572 L
.42524 .01573 L
.42538 .01573 L
.42551 .01573 L
.4258 .01574 L
.4261 .01576 L
.42665 .01579 L
.42788 .01587 L
.42847 .01591 L
.42904 .01595 L
.42955 .01597 L
.42984 .01598 L
.42998 .01598 L
.4301 .01598 L
.43023 .01598 L
.43037 .01599 L
.43052 .01599 L
.43066 .01599 L
.4308 .01599 L
Mistroke
.43095 .01598 L
.4311 .01598 L
.43125 .01598 L
.43156 .01597 L
.43184 .01596 L
.43248 .01593 L
.43355 .01586 L
.43469 .01578 L
.43526 .01575 L
.43559 .01574 L
.43575 .01574 L
.43589 .01573 L
.43603 .01573 L
.43617 .01573 L
.43631 .01573 L
.43643 .01573 L
.43656 .01573 L
.43671 .01573 L
.43686 .01573 L
.437 .01573 L
.43715 .01574 L
.43731 .01574 L
.43763 .01575 L
.43821 .01578 L
.43951 .01586 L
.4401 .0159 L
.44073 .01594 L
.44102 .01595 L
.44132 .01596 L
.44159 .01597 L
.44174 .01597 L
.44188 .01598 L
.44196 .01598 L
.44205 .01598 L
.44213 .01598 L
.44221 .01598 L
.44236 .01598 L
.44251 .01598 L
.4426 .01598 L
.4427 .01598 L
.44279 .01598 L
.44287 .01598 L
.4432 .01597 L
.44348 .01596 L
.44378 .01595 L
.4444 .01591 L
.44561 .01584 L
.4462 .0158 L
.44675 .01577 L
.44705 .01576 L
Mistroke
.44739 .01574 L
.44756 .01574 L
.44772 .01574 L
.4478 .01574 L
.44789 .01573 L
.44799 .01573 L
.44807 .01573 L
.44822 .01573 L
.44837 .01573 L
.44852 .01573 L
.44865 .01574 L
.4488 .01574 L
.44897 .01574 L
.44928 .01575 L
.45163 .01589 L
.45227 .01592 L
.45263 .01594 L
.45296 .01595 L
.45327 .01596 L
.45345 .01597 L
.45362 .01597 L
.45377 .01597 L
.4539 .01597 L
.45406 .01597 L
.45421 .01597 L
.45436 .01597 L
.45449 .01597 L
.45463 .01597 L
.45479 .01597 L
.45511 .01596 L
.4554 .01595 L
.4565 .01589 L
.45778 .01581 L
.45834 .01578 L
.45864 .01577 L
.45896 .01575 L
.45911 .01575 L
.45927 .01575 L
.45941 .01574 L
.45954 .01574 L
.45967 .01574 L
.4598 .01574 L
.45995 .01574 L
.46008 .01574 L
.46024 .01574 L
.46038 .01574 L
.46053 .01574 L
.4607 .01575 L
.46097 .01576 L
.46127 .01577 L
Mistroke
.46257 .01584 L
.46378 .01591 L
.46438 .01594 L
.46472 .01595 L
.46488 .01596 L
.46504 .01596 L
.46518 .01596 L
.46531 .01596 L
.46546 .01597 L
.46561 .01597 L
.46576 .01597 L
.46591 .01597 L
.46599 .01597 L
.46608 .01597 L
.46623 .01597 L
.46638 .01596 L
.46652 .01596 L
.46683 .01595 L
.46711 .01594 L
.4674 .01593 L
.46847 .01587 L
.4696 .01581 L
.47023 .01578 L
.47054 .01576 L
.47082 .01575 L
.47109 .01575 L
.47124 .01575 L
.47138 .01574 L
.47153 .01574 L
.47161 .01574 L
.47169 .01574 L
.47183 .01574 L
.47198 .01574 L
.4721 .01575 L
.47224 .01575 L
.47248 .01575 L
.47277 .01576 L
.47303 .01577 L
.47424 .01583 L
.47491 .01587 L
.47553 .01591 L
.4761 .01593 L
.47636 .01594 L
.47663 .01595 L
.47691 .01596 L
.47707 .01596 L
.47721 .01596 L
.47737 .01596 L
.47752 .01596 L
.4776 .01596 L
Mistroke
.47768 .01596 L
.47784 .01596 L
.47798 .01596 L
.47813 .01596 L
.4784 .01595 L
.47872 .01594 L
.47901 .01593 L
.48025 .01587 L
.48132 .01581 L
.48191 .01578 L
.4822 .01577 L
.48247 .01576 L
.48277 .01575 L
.48293 .01575 L
.48301 .01575 L
.48309 .01575 L
.48323 .01575 L
.48336 .01575 L
.48352 .01575 L
.48366 .01575 L
.4838 .01575 L
.48393 .01575 L
.48407 .01575 L
.48423 .01576 L
.48476 .01577 L
.48538 .0158 L
.48595 .01583 L
.48658 .01587 L
.48727 .0159 L
.48758 .01592 L
.48791 .01593 L
.4882 .01594 L
.48852 .01595 L
.48868 .01595 L
.48884 .01595 L
.48899 .01596 L
.48914 .01596 L
.48928 .01596 L
.48941 .01596 L
.48955 .01596 L
.48971 .01595 L
.48986 .01595 L
.48999 .01595 L
.49031 .01594 L
.49058 .01593 L
.49088 .01592 L
.49194 .01587 L
.49307 .01581 L
.49366 .01578 L
.49399 .01577 L
Mistroke
.49429 .01576 L
.49455 .01576 L
.4947 .01575 L
.49484 .01575 L
.49499 .01575 L
.49507 .01575 L
.49515 .01575 L
.49529 .01575 L
.49544 .01575 L
.49556 .01575 L
.4957 .01576 L
.49594 .01576 L
.49623 .01577 L
.49649 .01578 L
.4977 .01583 L
.49836 .01587 L
.49898 .0159 L
.49956 .01593 L
.49989 .01594 L
.50019 .01594 L
.50045 .01595 L
.50059 .01595 L
.50072 .01595 L
.50087 .01595 L
.501 .01595 L
.50115 .01595 L
.50129 .01595 L
.50142 .01595 L
.50155 .01595 L
.50184 .01594 L
.50213 .01594 L
.50244 .01593 L
.5035 .01588 L
.50474 .01581 L
.50535 .01579 L
.50561 .01578 L
.5059 .01577 L
.50605 .01577 L
.50619 .01576 L
.50633 .01576 L
.50646 .01576 L
.5066 .01576 L
.50675 .01576 L
.5069 .01576 L
.50706 .01576 L
.50714 .01576 L
.50722 .01576 L
.5074 .01576 L
.50755 .01576 L
.50772 .01577 L
Mistroke
.508 .01577 L
.50832 .01578 L
.50965 .01585 L
.51023 .01588 L
.51087 .01591 L
.51115 .01592 L
.51145 .01593 L
.51172 .01593 L
.512 .01594 L
.51217 .01594 L
.51232 .01595 L
.51247 .01595 L
.51263 .01595 L
.51277 .01595 L
.5129 .01595 L
.51304 .01595 L
.5132 .01595 L
.51336 .01594 L
.51352 .01594 L
.51387 .01593 L
.51418 .01592 L
.51451 .01591 L
.51571 .01585 L
.51631 .01582 L
.51695 .0158 L
.51728 .01578 L
.51765 .01577 L
.51781 .01577 L
.51798 .01577 L
.51815 .01576 L
.51829 .01576 L
.51844 .01576 L
.51852 .01576 L
.5186 .01576 L
.51875 .01576 L
.51889 .01576 L
.51897 .01576 L
.51906 .01576 L
.51921 .01577 L
.51937 .01577 L
.51954 .01577 L
.52016 .01579 L
.52073 .01582 L
.522 .01588 L
.52262 .0159 L
.52289 .01591 L
.52319 .01592 L
.52345 .01593 L
.52372 .01594 L
.52387 .01594 L
Mistroke
.524 .01594 L
.52414 .01594 L
.52427 .01594 L
.52441 .01594 L
.52456 .01594 L
.5247 .01594 L
.52483 .01594 L
.52498 .01594 L
.52514 .01594 L
.52544 .01593 L
.52572 .01592 L
.52603 .01591 L
.52659 .01589 L
.52785 .01583 L
.52853 .0158 L
.52887 .01579 L
.52918 .01578 L
.52946 .01577 L
.5296 .01577 L
.52976 .01577 L
.52991 .01577 L
.53006 .01577 L
.53015 .01576 L
.53023 .01576 L
.53039 .01576 L
.53054 .01576 L
.53062 .01577 L
.5307 .01577 L
.53084 .01577 L
.531 .01577 L
.53126 .01578 L
.53155 .01578 L
.53218 .01581 L
.53278 .01583 L
.53384 .01588 L
.5344 .0159 L
.53499 .01592 L
.5353 .01593 L
.53548 .01593 L
.53565 .01594 L
.5358 .01594 L
.53594 .01594 L
.53609 .01594 L
.53617 .01594 L
.53625 .01594 L
.53641 .01594 L
.53655 .01594 L
.53663 .01594 L
.53672 .01594 L
.53687 .01593 L
Mistroke
.53717 .01593 L
.53745 .01592 L
.53796 .0159 L
.53853 .01588 L
.53968 .01583 L
.54031 .0158 L
.54062 .01579 L
.54091 .01578 L
.54119 .01578 L
.54144 .01577 L
.54159 .01577 L
.54173 .01577 L
.54187 .01577 L
.54203 .01577 L
.54219 .01577 L
.54233 .01577 L
.54242 .01577 L
.54249 .01577 L
.54267 .01577 L
.54283 .01578 L
.54301 .01578 L
.54334 .01579 L
.54397 .01581 L
.54455 .01583 L
.54563 .01588 L
.5462 .0159 L
.5468 .01592 L
.54712 .01593 L
.5473 .01593 L
.54739 .01593 L
.54747 .01593 L
.54763 .01593 L
.54777 .01594 L
.54792 .01594 L
.548 .01594 L
.54808 .01594 L
.54823 .01593 L
.54836 .01593 L
.54851 .01593 L
.54867 .01593 L
.54899 .01592 L
.54929 .01591 L
.55049 .01587 L
.55178 .01582 L
.55231 .0158 L
.55258 .01579 L
.55287 .01578 L
.55303 .01578 L
.5532 .01578 L
.55335 .01577 L
Mistroke
.5535 .01577 L
.55365 .01577 L
.55378 .01577 L
.55394 .01577 L
.55409 .01577 L
.55422 .01577 L
.55435 .01578 L
.55464 .01578 L
.55493 .01579 L
.55524 .0158 L
.5563 .01584 L
.55755 .01589 L
.55815 .01591 L
.55842 .01592 L
.5587 .01592 L
.55886 .01593 L
.55901 .01593 L
.55915 .01593 L
.55929 .01593 L
.55944 .01593 L
.55952 .01593 L
.5596 .01593 L
.55969 .01593 L
.55977 .01593 L
.55992 .01593 L
.56 .01593 L
.56008 .01593 L
.56025 .01593 L
.56041 .01593 L
.56056 .01592 L
.56089 .01592 L
.56125 .01591 L
.56241 .01586 L
.56302 .01584 L
.56367 .01581 L
.56401 .0158 L
.56433 .01579 L
.56462 .01578 L
.56476 .01578 L
.56493 .01578 L
.56508 .01578 L
.56522 .01578 L
.56537 .01578 L
.56546 .01577 L
.56553 .01577 L
.56567 .01578 L
.56582 .01578 L
.56596 .01578 L
.56609 .01578 L
.56625 .01578 L
Mistroke
.56642 .01578 L
.56674 .01579 L
.56732 .01581 L
.56864 .01586 L
.56919 .01588 L
.56979 .0159 L
.57013 .01591 L
.57044 .01592 L
.57059 .01592 L
.57075 .01592 L
.5709 .01593 L
.57105 .01593 L
.57119 .01593 L
.57135 .01593 L
.5715 .01593 L
.57163 .01593 L
.57178 .01593 L
.57187 .01593 L
.57195 .01592 L
.57228 .01592 L
.57261 .01591 L
.57291 .0159 L
.57359 .01588 L
.57471 .01584 L
.57533 .01581 L
.57591 .0158 L
.57621 .01579 L
.57653 .01578 L
.57671 .01578 L
.5768 .01578 L
.57689 .01578 L
.57704 .01578 L
.57713 .01578 L
.57721 .01578 L
.57735 .01578 L
.57751 .01578 L
.57765 .01578 L
.57778 .01578 L
.57793 .01578 L
.57809 .01579 L
.57842 .01579 L
.57973 .01584 L
.58098 .01588 L
.58152 .0159 L
.58181 .01591 L
.58209 .01591 L
.58239 .01592 L
.58255 .01592 L
.58263 .01592 L
.58272 .01592 L
Mistroke
.58288 .01592 L
.58303 .01592 L
.58317 .01592 L
.5833 .01592 L
.58346 .01592 L
.5836 .01592 L
.58376 .01592 L
.58392 .01592 L
.5842 .01591 L
.5845 .01591 L
.58558 .01587 L
.58685 .01582 L
.58745 .0158 L
.58772 .0158 L
.58801 .01579 L
.58829 .01579 L
.58844 .01578 L
.58859 .01578 L
.58875 .01578 L
.58889 .01578 L
.58905 .01578 L
.58913 .01578 L
.58922 .01578 L
.58937 .01578 L
.58951 .01578 L
.58966 .01579 L
.58981 .01579 L
.59036 .0158 L
.59099 .01582 L
.59158 .01584 L
.59221 .01586 L
.59289 .01589 L
.5932 .0159 L
.5935 .01591 L
.59379 .01591 L
.59406 .01592 L
.59419 .01592 L
.59431 .01592 L
.59445 .01592 L
.59458 .01592 L
.59472 .01592 L
.59486 .01592 L
.595 .01592 L
.59515 .01592 L
.59531 .01592 L
.59545 .01592 L
.59577 .01591 L
.59606 .01591 L
.59634 .0159 L
.59764 .01586 L
Mistroke
.59881 .01582 L
.5994 .0158 L
.59974 .01579 L
.59989 .01579 L
.60005 .01579 L
.6002 .01579 L
.60034 .01579 L
.60047 .01578 L
.60061 .01578 L
.60075 .01578 L
.60088 .01578 L
.60099 .01579 L
.60112 .01579 L
.60126 .01579 L
.60141 .01579 L
.60172 .01579 L
.60227 .01581 L
.60358 .01585 L
.60423 .01587 L
.60482 .01589 L
.60536 .01591 L
.60563 .01591 L
.60579 .01591 L
.60594 .01592 L
.60608 .01592 L
.60624 .01592 L
.60639 .01592 L
.60648 .01592 L
.60656 .01592 L
.60671 .01592 L
.60684 .01592 L
.607 .01592 L
.60715 .01592 L
.60742 .01591 L
.60772 .01591 L
.60832 .01589 L
.6094 .01586 L
.61005 .01583 L
.61067 .01581 L
.61123 .0158 L
.61155 .01579 L
.61184 .01579 L
.61199 .01579 L
.61215 .01579 L
.6123 .01579 L
.61243 .01579 L
.61256 .01579 L
.6127 .01579 L
.61284 .01579 L
.61297 .01579 L
Mistroke
.61328 .01579 L
.61356 .0158 L
.61418 .01581 L
.61549 .01586 L
.61607 .01588 L
.6167 .01589 L
.61698 .0159 L
.61728 .01591 L
.61742 .01591 L
.61756 .01591 L
.6177 .01591 L
.61782 .01591 L
.61796 .01591 L
.61811 .01592 L
.61826 .01592 L
.61839 .01592 L
.61854 .01591 L
.61869 .01591 L
.61884 .01591 L
.61901 .01591 L
.61931 .01591 L
.61962 .0159 L
.6202 .01589 L
.62151 .01584 L
.62211 .01582 L
.62274 .01581 L
.62307 .0158 L
.62324 .0158 L
.62343 .01579 L
.6236 .01579 L
.62376 .01579 L
.62391 .01579 L
.62407 .01579 L
.62422 .01579 L
.62436 .01579 L
.62452 .01579 L
.62467 .01579 L
.62481 .01579 L
.62494 .0158 L
.62523 .0158 L
.62584 .01581 L
.6265 .01583 L
.62763 .01587 L
.62826 .01589 L
.62857 .0159 L
.62885 .0159 L
.62912 .01591 L
.62926 .01591 L
.6294 .01591 L
.62949 .01591 L
Mistroke
.62957 .01591 L
.62972 .01591 L
.62986 .01591 L
.63001 .01591 L
.63013 .01591 L
.63027 .01591 L
.63039 .01591 L
.63051 .01591 L
.63079 .01591 L
.63106 .0159 L
.63161 .01589 L
.63222 .01588 L
.63346 .01584 L
.63401 .01582 L
.6343 .01581 L
.63461 .01581 L
.63488 .0158 L
.63502 .0158 L
.63517 .0158 L
.63531 .01579 L
.63544 .01579 L
.63556 .01579 L
.63568 .01579 L
.63582 .01579 L
.63597 .01579 L
.63611 .01579 L
.63624 .01579 L
.63639 .01579 L
.63656 .0158 L
.63686 .0158 L
.63717 .01581 L
.6375 .01581 L
.6381 .01583 L
.63926 .01587 L
.63977 .01588 L
.64032 .01589 L
.64064 .0159 L
.64093 .01591 L
.64109 .01591 L
.64124 .01591 L
.64132 .01591 L
.64141 .01591 L
.64149 .01591 L
.64157 .01591 L
.64164 .01591 L
.64173 .01591 L
.64188 .01591 L
.64197 .01591 L
.64206 .01591 L
.64222 .01591 L
Mistroke
.64239 .01591 L
.64255 .0159 L
.64291 .0159 L
.64353 .01589 L
.64409 .01587 L
.64535 .01583 L
.64593 .01582 L
.64625 .01581 L
.64655 .0158 L
.64681 .0158 L
.64694 .0158 L
.64708 .0158 L
.64724 .0158 L
.64739 .0158 L
.64753 .01579 L
.64767 .01579 L
.64781 .0158 L
.64796 .0158 L
.64811 .0158 L
.64824 .0158 L
.64855 .0158 L
.64888 .01581 L
.6495 .01582 L
.65018 .01584 L
.65139 .01588 L
.65199 .01589 L
.65225 .0159 L
.65254 .0159 L
.65269 .0159 L
.65285 .0159 L
.65293 .01591 L
.65301 .01591 L
.65317 .01591 L
.65326 .01591 L
.65334 .01591 L
.65343 .01591 L
.65353 .01591 L
.65362 .01591 L
.6537 .01591 L
.65386 .01591 L
.65401 .01591 L
.65416 .0159 L
.65444 .0159 L
.65474 .01589 L
.65506 .01589 L
.65638 .01585 L
.65702 .01583 L
.65762 .01582 L
.65816 .01581 L
.65843 .0158 L
Mistroke
.65859 .0158 L
.65873 .0158 L
.65888 .0158 L
.65903 .0158 L
.65919 .0158 L
.65927 .0158 L
.65936 .0158 L
.65951 .0158 L
.65964 .0158 L
.6598 .0158 L
.65994 .0158 L
.66021 .0158 L
.66051 .01581 L
.66112 .01582 L
.6622 .01585 L
.66285 .01587 L
.66347 .01588 L
.66403 .0159 L
.66418 .0159 L
.66435 .0159 L
.66449 .0159 L
.66464 .0159 L
.6648 .0159 L
.66494 .0159 L
.6651 .01591 L
.66519 .01591 L
.66527 .0159 L
.66543 .0159 L
.66556 .0159 L
.66572 .0159 L
.66587 .0159 L
.66615 .0159 L
.66641 .01589 L
.66699 .01588 L
.66829 .01585 L
.66892 .01583 L
.66951 .01582 L
.66977 .01581 L
.67007 .01581 L
.6702 .0158 L
.67034 .0158 L
.67047 .0158 L
.6706 .0158 L
.67075 .0158 L
.67083 .0158 L
.67091 .0158 L
.67105 .0158 L
.67121 .0158 L
.67135 .0158 L
.6715 .0158 L
Mistroke
.67164 .0158 L
.67177 .0158 L
.67208 .01581 L
.67238 .01581 L
.67304 .01583 L
.67425 .01586 L
.67481 .01587 L
.67541 .01589 L
.67569 .01589 L
.67598 .0159 L
.67623 .0159 L
.67637 .0159 L
.6765 .0159 L
.67666 .0159 L
.67675 .0159 L
.67683 .0159 L
.67698 .0159 L
.67713 .0159 L
.67727 .0159 L
.67741 .0159 L
.67755 .0159 L
.6777 .0159 L
.67805 .01589 L
.67838 .01589 L
.67899 .01587 L
.68015 .01584 L
.68078 .01583 L
.68138 .01581 L
.68165 .01581 L
.68194 .01581 L
.68209 .0158 L
.68226 .0158 L
.68241 .0158 L
.68255 .0158 L
.68268 .0158 L
.68281 .0158 L
.68293 .0158 L
.68305 .0158 L
.68319 .0158 L
.68334 .0158 L
.6836 .01581 L
.68389 .01581 L
.68419 .01582 L
.68473 .01583 L
.68595 .01586 L
.68655 .01587 L
.68711 .01589 L
.68761 .01589 L
.68775 .0159 L
.6879 .0159 L
Mistroke
.68803 .0159 L
.68816 .0159 L
.6883 .0159 L
.68844 .0159 L
.68858 .0159 L
.68871 .0159 L
.68886 .0159 L
.689 .0159 L
.68915 .0159 L
.68931 .0159 L
.68961 .01589 L
.6899 .01589 L
.69054 .01588 L
.6916 .01585 L
.69276 .01582 L
.69306 .01582 L
.69337 .01581 L
.69367 .01581 L
.6938 .01581 L
.69394 .01581 L
.69402 .01581 L
.6941 .0158 L
.69425 .0158 L
.69433 .0158 L
.69442 .0158 L
.69451 .0158 L
.69459 .0158 L
.69473 .0158 L
.69482 .0158 L
.6949 .01581 L
.69504 .01581 L
.69519 .01581 L
.69548 .01581 L
.69579 .01582 L
.69636 .01583 L
.69742 .01585 L
.69802 .01587 L
.69867 .01588 L
.69898 .01589 L
.69927 .01589 L
.69954 .01589 L
.69969 .0159 L
.69983 .0159 L
.69997 .0159 L
.70005 .0159 L
.70013 .0159 L
.70022 .0159 L
.7003 .0159 L
.70046 .0159 L
.7006 .0159 L
Mistroke
.70074 .0159 L
.70088 .0159 L
.70104 .0159 L
.7014 .01589 L
.70174 .01589 L
.70237 .01587 L
.70354 .01585 L
.70418 .01583 L
.70478 .01582 L
.70505 .01581 L
.7053 .01581 L
.70543 .01581 L
.70558 .01581 L
.70572 .01581 L
.70584 .01581 L
.706 .01581 L
.70614 .01581 L
.70629 .01581 L
.70637 .01581 L
.70645 .01581 L
.70658 .01581 L
.70672 .01581 L
.70687 .01581 L
.70701 .01581 L
.70733 .01581 L
.70762 .01582 L
.70828 .01583 L
.70947 .01586 L
.71003 .01587 L
.71056 .01588 L
.71084 .01589 L
.71111 .01589 L
.7114 .01589 L
.71156 .01589 L
.71171 .0159 L
.71186 .0159 L
.71195 .0159 L
.71202 .0159 L
.71217 .0159 L
.71232 .0159 L
.71245 .0159 L
.71258 .01589 L
.71272 .01589 L
.71287 .01589 L
.7132 .01589 L
.71351 .01588 L
.7141 .01587 L
.71515 .01585 L
.71575 .01583 L
.71632 .01582 L
Mistroke
.71659 .01582 L
.71687 .01581 L
.71703 .01581 L
.71719 .01581 L
.71734 .01581 L
.71748 .01581 L
.71756 .01581 L
.71764 .01581 L
.71779 .01581 L
.71787 .01581 L
.71796 .01581 L
.71812 .01581 L
.71827 .01581 L
.7184 .01581 L
.71855 .01581 L
.71871 .01581 L
.719 .01581 L
.71931 .01582 L
.71988 .01583 L
.72094 .01585 L
.72152 .01587 L
.72216 .01588 L
.72245 .01588 L
.72276 .01589 L
.72302 .01589 L
.72317 .01589 L
.72331 .01589 L
.72339 .01589 L
.72348 .01589 L
.72357 .01589 L
.72365 .01589 L
.7238 .01589 L
.72395 .01589 L
.72403 .01589 L
.72412 .01589 L
.72428 .01589 L
.72447 .01589 L
.72464 .01589 L
.72492 .01589 L
.72523 .01588 L
.72584 .01587 L
.72706 .01584 L
.72766 .01583 L
.72821 .01582 L
.72851 .01582 L
.72885 .01581 L
.72902 .01581 L
.72918 .01581 L
.72927 .01581 L
.72935 .01581 L
Mistroke
.72945 .01581 L
.72954 .01581 L
.72968 .01581 L
.72983 .01581 L
.72997 .01581 L
.73011 .01581 L
.73027 .01581 L
.73043 .01581 L
.73074 .01582 L
.7331 .01586 L
.73375 .01588 L
.73411 .01588 L
.73444 .01589 L
.73476 .01589 L
.73494 .01589 L
.73502 .01589 L
.7351 .01589 L
.73524 .01589 L
.73539 .01589 L
.73554 .01589 L
.73569 .01589 L
.73585 .01589 L
.73593 .01589 L
.73601 .01589 L
.73631 .01589 L
.73647 .01589 L
.73665 .01589 L
.73697 .01588 L
.73819 .01586 L
.73937 .01583 L
.73994 .01582 L
.74019 .01582 L
.74047 .01582 L
.74061 .01581 L
.74075 .01581 L
.74088 .01581 L
.74102 .01581 L
.74117 .01581 L
.7413 .01581 L
.74145 .01581 L
.74154 .01581 L
.74161 .01581 L
.74177 .01581 L
.74191 .01581 L
.74206 .01581 L
.74223 .01582 L
.74257 .01582 L
.74287 .01582 L
.74419 .01585 L
.74477 .01586 L
Mistroke
.74541 .01587 L
.74569 .01588 L
.74599 .01588 L
.74625 .01589 L
.74654 .01589 L
.7467 .01589 L
.74686 .01589 L
.747 .01589 L
.74716 .01589 L
.74731 .01589 L
.74746 .01589 L
.74759 .01589 L
.74773 .01589 L
.74788 .01589 L
.74803 .01589 L
.74836 .01588 L
.74903 .01587 L
.75024 .01585 L
.75084 .01584 L
.7515 .01583 L
.7518 .01582 L
.75212 .01582 L
.75239 .01582 L
.75255 .01581 L
.7527 .01581 L
.75283 .01581 L
.75297 .01581 L
.75312 .01581 L
.75326 .01581 L
.75339 .01581 L
.75351 .01581 L
.75364 .01581 L
.75377 .01582 L
.75406 .01582 L
.75433 .01582 L
.75493 .01583 L
.75612 .01585 L
.75678 .01587 L
.75739 .01588 L
.75767 .01588 L
.75797 .01588 L
.75812 .01589 L
.7583 .01589 L
.75845 .01589 L
.7586 .01589 L
.75873 .01589 L
.75887 .01589 L
.75899 .01589 L
.75912 .01589 L
.75927 .01589 L
Mistroke
.75942 .01589 L
.75956 .01589 L
.75969 .01589 L
.75998 .01588 L
.76028 .01588 L
.76082 .01587 L
.76205 .01585 L
.76264 .01584 L
.76321 .01583 L
.76372 .01582 L
.764 .01582 L
.76413 .01582 L
.76427 .01582 L
.76442 .01582 L
.76456 .01581 L
.76469 .01581 L
.76482 .01581 L
.76496 .01581 L
.7651 .01581 L
.76526 .01582 L
.76541 .01582 L
.76571 .01582 L
.766 .01582 L
.76663 .01583 L
.7677 .01585 L
.76884 .01587 L
.7694 .01588 L
.76973 .01588 L
.76988 .01588 L
.77003 .01589 L
.77017 .01589 L
.77031 .01589 L
.77044 .01589 L
.77057 .01589 L
.77071 .01589 L
.77084 .01589 L
.771 .01589 L
.77114 .01589 L
.77128 .01589 L
.77144 .01588 L
.77176 .01588 L
.77234 .01587 L
.77364 .01585 L
.77422 .01584 L
.77485 .01583 L
.77514 .01583 L
.77544 .01582 L
.77573 .01582 L
.77586 .01582 L
.77599 .01582 L
Mistroke
.77607 .01582 L
.77616 .01582 L
.77632 .01582 L
.77641 .01582 L
.7765 .01582 L
.77659 .01582 L
.77667 .01582 L
.77683 .01582 L
.77692 .01582 L
.777 .01582 L
.77716 .01582 L
.77731 .01582 L
.77759 .01582 L
.77789 .01583 L
.77851 .01583 L
.77976 .01586 L
.78038 .01587 L
.78095 .01588 L
.78122 .01588 L
.78147 .01588 L
.78161 .01588 L
.78176 .01588 L
.78189 .01588 L
.78202 .01589 L
.78216 .01589 L
.78232 .01589 L
.78247 .01589 L
.78255 .01589 L
.78263 .01589 L
.78277 .01589 L
.78291 .01588 L
.78306 .01588 L
.78319 .01588 L
.78375 .01588 L
.78435 .01587 L
.78544 .01585 L
.78601 .01584 L
.78662 .01583 L
.78698 .01582 L
.7873 .01582 L
.78745 .01582 L
.78762 .01582 L
.78778 .01582 L
.78792 .01582 L
.78806 .01582 L
.78821 .01582 L
.78835 .01582 L
.78848 .01582 L
.78863 .01582 L
.78872 .01582 L
Mistroke
.7888 .01582 L
.7891 .01582 L
.78941 .01582 L
.7897 .01583 L
.79034 .01584 L
.79166 .01586 L
.79224 .01587 L
.79255 .01587 L
.79288 .01588 L
.79319 .01588 L
.79347 .01588 L
.7936 .01588 L
.79375 .01588 L
.79389 .01588 L
.79401 .01588 L
.79416 .01588 L
.79429 .01588 L
.79444 .01588 L
.79459 .01588 L
.79475 .01588 L
.79491 .01588 L
.79521 .01588 L
.79583 .01587 L
.79641 .01586 L
.79772 .01584 L
.79833 .01583 L
.79865 .01583 L
.79899 .01582 L
.79929 .01582 L
.79946 .01582 L
.79962 .01582 L
.79976 .01582 L
.79989 .01582 L
.80005 .01582 L
.80019 .01582 L
.80032 .01582 L
.80046 .01582 L
.80061 .01582 L
.80075 .01582 L
.80126 .01583 L
.80183 .01583 L
.80243 .01584 L
.80368 .01586 L
.80429 .01587 L
.80456 .01588 L
.80485 .01588 L
.805 .01588 L
.80515 .01588 L
.8053 .01588 L
.80543 .01588 L
Mistroke
.80558 .01588 L
.80566 .01588 L
.80574 .01588 L
.80582 .01588 L
.80591 .01588 L
.80606 .01588 L
.80614 .01588 L
.80622 .01588 L
.80639 .01588 L
.80655 .01588 L
.8067 .01588 L
.80703 .01588 L
.80739 .01587 L
.80853 .01586 L
.80975 .01584 L
.81011 .01583 L
.81045 .01583 L
.81076 .01582 L
.81091 .01582 L
.81109 .01582 L
.81117 .01582 L
.81125 .01582 L
.8114 .01582 L
.81149 .01582 L
.81158 .01582 L
.81165 .01582 L
.81174 .01582 L
.81189 .01582 L
.81197 .01582 L
.81205 .01582 L
.8122 .01582 L
.81234 .01582 L
.81261 .01582 L
.81291 .01583 L
.81353 .01583 L
.81462 .01585 L
.81529 .01586 L
.81592 .01587 L
.81619 .01587 L
.81648 .01588 L
.81665 .01588 L
.8168 .01588 L
.81695 .01588 L
.8171 .01588 L
.81725 .01588 L
.8174 .01588 L
.81755 .01588 L
.81768 .01588 L
.81784 .01588 L
.81799 .01588 L
Mistroke
.81815 .01588 L
.81831 .01588 L
.81859 .01588 L
.81886 .01587 L
.81945 .01587 L
.82075 .01585 L
.82138 .01584 L
.82197 .01583 L
.82223 .01583 L
.82252 .01582 L
.82266 .01582 L
.8228 .01582 L
.82293 .01582 L
.82305 .01582 L
.82321 .01582 L
.82329 .01582 L
.82337 .01582 L
.82351 .01582 L
.82367 .01582 L
.82381 .01582 L
.82396 .01582 L
.82422 .01582 L
.82454 .01583 L
.82489 .01583 L
.82552 .01584 L
.82671 .01586 L
.82726 .01587 L
.82784 .01587 L
.82818 .01588 L
.82833 .01588 L
.82849 .01588 L
.82863 .01588 L
.82878 .01588 L
.82887 .01588 L
.82894 .01588 L
.82909 .01588 L
.82925 .01588 L
.82933 .01588 L
.82942 .01588 L
.82957 .01588 L
.82972 .01588 L
.82989 .01588 L
.83005 .01588 L
.8304 .01588 L
.83103 .01587 L
.83163 .01586 L
.83278 .01584 L
.83342 .01583 L
.83373 .01583 L
.83402 .01583 L
Mistroke
.83429 .01583 L
.83443 .01582 L
.83458 .01582 L
.83473 .01582 L
.83487 .01582 L
.83495 .01582 L
.83503 .01582 L
.83518 .01582 L
.83531 .01582 L
.83544 .01582 L
.83556 .01582 L
.83569 .01582 L
.83597 .01583 L
.83624 .01583 L
.83847 .01586 L
.83908 .01587 L
.83941 .01587 L
.83973 .01587 L
.84003 .01588 L
.84018 .01588 L
.84035 .01588 L
.84049 .01588 L
.84064 .01588 L
.84078 .01588 L
.84091 .01588 L
.84106 .01588 L
.84114 .01588 L
.84122 .01588 L
.84136 .01588 L
.84152 .01588 L
.84167 .01588 L
.84181 .01588 L
.84207 .01587 L
.84268 .01587 L
.84333 .01586 L
.84454 .01584 L
.84518 .01583 L
.84554 .01583 L
.84587 .01583 L
.84619 .01583 L
.84627 .01583 L
.84636 .01582 L
.84644 .01582 L
.84653 .01582 L
.84667 .01582 L
.84681 .01582 L
.84689 .01582 L
.84697 .01582 L
.84712 .01582 L
.84726 .01582 L
Mistroke
.84741 .01583 L
.84768 .01583 L
.848 .01583 L
.84828 .01583 L
.84961 .01585 L
.85019 .01586 L
.85083 .01587 L
.85111 .01587 L
.85141 .01587 L
.85167 .01587 L
.85196 .01588 L
.85212 .01588 L
.85228 .01588 L
.85242 .01588 L
.85258 .01588 L
.85272 .01588 L
.85285 .01588 L
.85299 .01588 L
.85315 .01588 L
.85331 .01588 L
.85345 .01588 L
.85379 .01587 L
.85411 .01587 L
.85446 .01587 L
.85566 .01585 L
.85626 .01584 L
.85689 .01583 L
.85723 .01583 L
.85759 .01583 L
.85775 .01583 L
.85792 .01583 L
.85808 .01583 L
.85823 .01583 L
.85838 .01583 L
.85847 .01583 L
.85854 .01582 L
.85869 .01583 L
.85883 .01583 L
.85891 .01583 L
.85899 .01583 L
.85914 .01583 L
.8593 .01583 L
.85948 .01583 L
.86009 .01583 L
.86066 .01584 L
.86193 .01586 L
.86255 .01587 L
.86282 .01587 L
.86312 .01587 L
.86337 .01587 L
Mistroke
.86364 .01587 L
.86379 .01588 L
.86393 .01588 L
.86406 .01588 L
.8642 .01588 L
.86434 .01588 L
.86448 .01588 L
.86463 .01588 L
.86475 .01588 L
.8649 .01588 L
.86507 .01588 L
.86536 .01587 L
.86565 .01587 L
.86595 .01587 L
.86651 .01586 L
.86776 .01585 L
.86845 .01584 L
.86878 .01583 L
.86909 .01583 L
.86937 .01583 L
.86967 .01583 L
.86983 .01583 L
.86997 .01583 L
.87013 .01583 L
.87022 .01583 L
.8703 .01583 L
.87046 .01583 L
.8706 .01583 L
.87073 .01583 L
.87087 .01583 L
.87119 .01583 L
.87148 .01583 L
.87202 .01584 L
.87258 .01584 L
.87379 .01586 L
.87445 .01587 L
.87477 .01587 L
.87508 .01587 L
.87536 .01587 L
.87552 .01587 L
.87567 .01588 L
.87583 .01588 L
.87592 .01588 L
.876 .01588 L
.87615 .01588 L
.87623 .01588 L
.87631 .01588 L
.87646 .01588 L
.87659 .01588 L
.87675 .01587 L
Mistroke
.87689 .01587 L
.87715 .01587 L
.87744 .01587 L
.87799 .01586 L
.87858 .01586 L
.87964 .01584 L
.88019 .01584 L
.88077 .01583 L
.88108 .01583 L
.88124 .01583 L
.88141 .01583 L
.88157 .01583 L
.88171 .01583 L
.88186 .01583 L
.88199 .01583 L
.88212 .01583 L
.88226 .01583 L
.88241 .01583 L
.88254 .01583 L
.88279 .01583 L
.88305 .01583 L
.88365 .01584 L
.8842 .01584 L
.88531 .01586 L
.88592 .01586 L
.88649 .01587 L
.88682 .01587 L
.88699 .01587 L
.88718 .01587 L
.88733 .01587 L
.88741 .01587 L
.8875 .01587 L
.88765 .01587 L
.88779 .01587 L
.88795 .01587 L
.88804 .01587 L
.88812 .01587 L
.88827 .01587 L
.88842 .01587 L
.8887 .01587 L
.889 .01587 L
.8903 .01586 L
.89153 .01584 L
.89207 .01584 L
.89236 .01583 L
.89264 .01583 L
.8928 .01583 L
.89297 .01583 L
.89311 .01583 L
.89327 .01583 L
Mistroke
.89342 .01583 L
.89357 .01583 L
.89372 .01583 L
.89385 .01583 L
.894 .01583 L
.89414 .01583 L
.8943 .01583 L
.89446 .01583 L
.89473 .01583 L
.89503 .01583 L
.89611 .01584 L
.89737 .01586 L
.89792 .01587 L
.89822 .01587 L
.89853 .01587 L
.89869 .01587 L
.89884 .01587 L
.89898 .01587 L
.89912 .01587 L
.89924 .01587 L
.89938 .01587 L
.89951 .01587 L
.89966 .01587 L
.89982 .01587 L
.89996 .01587 L
.90004 .01587 L
.90013 .01587 L
.90028 .01587 L
.90058 .01587 L
.90086 .01587 L
.9015 .01586 L
.90208 .01586 L
.90337 .01584 L
.90396 .01584 L
.90429 .01583 L
.90459 .01583 L
.90484 .01583 L
.90499 .01583 L
.90512 .01583 L
.90526 .01583 L
.90542 .01583 L
.90556 .01583 L
.9057 .01583 L
.90584 .01583 L
.906 .01583 L
.90628 .01583 L
.90661 .01583 L
.90692 .01584 L
.90821 .01585 L
.90932 .01586 L
Mistroke
.90964 .01586 L
.90994 .01587 L
.91021 .01587 L
.9105 .01587 L
.91065 .01587 L
.91082 .01587 L
.91098 .01587 L
.91112 .01587 L
.91121 .01587 L
.91129 .01587 L
.91144 .01587 L
.91153 .01587 L
.91161 .01587 L
.9117 .01587 L
.91179 .01587 L
.91209 .01587 L
.91236 .01587 L
.913 .01586 L
.91407 .01585 L
.91522 .01584 L
.91556 .01584 L
.91588 .01583 L
.91619 .01583 L
.91633 .01583 L
.91648 .01583 L
.91661 .01583 L
.91675 .01583 L
.9169 .01583 L
.91704 .01583 L
.91712 .01583 L
.91721 .01583 L
.91736 .01583 L
.91752 .01583 L
.91766 .01583 L
.91781 .01583 L
.91797 .01583 L
.91827 .01583 L
.91882 .01584 L
.92007 .01585 L
.92128 .01586 L
.92161 .01587 L
.92197 .01587 L
.92214 .01587 L
.92231 .01587 L
.92245 .01587 L
.92253 .01587 L
.92261 .01587 L
.92276 .01587 L
.9229 .01587 L
.92298 .01587 L
Mistroke
.92306 .01587 L
.92321 .01587 L
.92335 .01587 L
.92347 .01587 L
.92361 .01587 L
.92376 .01587 L
.9241 .01587 L
.92442 .01587 L
.92502 .01586 L
.92625 .01585 L
.92693 .01584 L
.92726 .01584 L
.92756 .01584 L
.92782 .01583 L
.92811 .01583 L
.92827 .01583 L
.92842 .01583 L
.92856 .01583 L
.92871 .01583 L
.92879 .01583 L
.92887 .01583 L
.92896 .01583 L
.92905 .01583 L
.9292 .01583 L
.92929 .01583 L
.92937 .01583 L
.92966 .01583 L
.92982 .01583 L
.92997 .01583 L
.93052 .01584 L
.93112 .01584 L
.9322 .01586 L
.93275 .01586 L
.93333 .01587 L
.93367 .01587 L
.93398 .01587 L
.93413 .01587 L
.93421 .01587 L
.93429 .01587 L
.93445 .01587 L
.93459 .01587 L
.93467 .01587 L
.93476 .01587 L
.93492 .01587 L
.935 .01587 L
.93509 .01587 L
.93527 .01587 L
.93543 .01587 L
.93558 .01587 L
.93592 .01587 L
Mistroke
.93654 .01586 L
.93712 .01586 L
.93829 .01584 L
.93892 .01584 L
.93924 .01584 L
.93952 .01583 L
.93977 .01583 L
.94003 .01583 L
.94017 .01583 L
.94029 .01583 L
.94043 .01583 L
.94058 .01583 L
.94073 .01583 L
.94081 .01583 L
.94089 .01583 L
.94104 .01583 L
.94119 .01583 L
.94145 .01583 L
.94174 .01584 L
.94305 .01585 L
.94428 .01586 L
.94482 .01586 L
.94512 .01587 L
.94539 .01587 L
.94555 .01587 L
.94572 .01587 L
.94587 .01587 L
.94602 .01587 L
.94617 .01587 L
.94633 .01587 L
.94647 .01587 L
.94661 .01587 L
.94676 .01587 L
.9469 .01587 L
.94705 .01587 L
.94721 .01587 L
.94749 .01587 L
.94779 .01587 L
.94886 .01586 L
.95013 .01584 L
.95068 .01584 L
.95097 .01584 L
.95128 .01584 L
.95144 .01583 L
.95159 .01583 L
.95174 .01583 L
.95187 .01583 L
.952 .01583 L
.95214 .01583 L
.95227 .01583 L
Mistroke
.95242 .01583 L
.95258 .01583 L
.95272 .01583 L
.9528 .01583 L
.95289 .01583 L
.95304 .01583 L
.95334 .01584 L
.95362 .01584 L
.95484 .01585 L
.95552 .01585 L
.95614 .01586 L
.95673 .01586 L
.95707 .01587 L
.95738 .01587 L
.95755 .01587 L
.9577 .01587 L
.95778 .01587 L
.95787 .01587 L
.95796 .01587 L
.95804 .01587 L
.9582 .01587 L
.95829 .01587 L
.95837 .01587 L
.95846 .01587 L
.95854 .01587 L
.95873 .01587 L
.95888 .01587 L
.95904 .01587 L
.95932 .01587 L
.95997 .01586 L
.96116 .01585 L
.96176 .01584 L
.9624 .01584 L
.96273 .01584 L
.9631 .01584 L
.96326 .01583 L
.96343 .01583 L
.96352 .01583 L
.96359 .01583 L
.96374 .01583 L
.96388 .01583 L
.96404 .01583 L
.96411 .01583 L
.9642 .01583 L
.96435 .01583 L
.96449 .01583 L
.96464 .01583 L
.96491 .01584 L
.96522 .01584 L
.96551 .01584 L
Mistroke
.96617 .01584 L
.96744 .01586 L
.96807 .01586 L
.96834 .01586 L
.96864 .01586 L
.96889 .01587 L
.96916 .01587 L
.96931 .01587 L
.96945 .01587 L
.96959 .01587 L
.96972 .01587 L
.96986 .01587 L
.97001 .01587 L
.97015 .01587 L
.97027 .01587 L
.97043 .01587 L
.97059 .01587 L
.97088 .01587 L
.97117 .01586 L
.97148 .01586 L
.97203 .01586 L
.97329 .01585 L
.97398 .01584 L
.97431 .01584 L
.97462 .01584 L
.9749 .01584 L
.97505 .01584 L
.9752 .01583 L
.97536 .01583 L
.9755 .01583 L
.97559 .01583 L
.97568 .01583 L
.97583 .01583 L
.97592 .01583 L
.97602 .01583 L
.97611 .01583 L
.97619 .01583 L
Mfstroke
1 .6 0 r
.02381 .02066 m
.02847 .02116 L
.03089 .02152 L
.03218 .02168 L
.03355 .02181 L
.03602 .02198 L
.03832 .02211 L
.03956 .0222 L
.04089 .02231 L
.04332 .02259 L
.04571 .02297 L
.04825 .02347 L
.05281 .02469 L
.05767 .02648 L
.06235 .02877 L
.06732 .03181 L
.07211 .03523 L
.07672 .03888 L
.08162 .04304 L
.08634 .04723 L
.09135 .05183 L
.09618 .05635 L
.10083 .06076 L
.10578 .06548 L
.11054 .07005 L
.11512 .07444 L
.11999 .07911 L
.12469 .08359 L
.12968 .08833 L
.13448 .09288 L
.1391 .09722 L
.14402 .10181 L
.14876 .1062 L
.15331 .1104 L
.15816 .11483 L
.16283 .11906 L
.16779 .12353 L
.17257 .12779 L
.17716 .13187 L
.18205 .13617 L
.18676 .14028 L
.19177 .14461 L
.19659 .14875 L
.20123 .1527 L
.20616 .15688 L
.21092 .16086 L
.21548 .16467 L
.22035 .16869 L
.22503 .17253 L
.23001 .17659 L
Mistroke
.23481 .18047 L
.23942 .18417 L
.24433 .18808 L
.24905 .19182 L
.25407 .19577 L
.25891 .19955 L
.26357 .20316 L
.26852 .20697 L
.27329 .21062 L
.27787 .2141 L
.28275 .21779 L
.28745 .22131 L
.29245 .22504 L
.29726 .2286 L
.30189 .23201 L
.30681 .23561 L
.31155 .23906 L
.31611 .24236 L
.32097 .24585 L
.32564 .24919 L
.33061 .25272 L
.33539 .2561 L
.34 .25933 L
.34489 .26275 L
.34961 .26603 L
.35462 .26949 L
.35945 .2728 L
.36409 .27598 L
.36904 .27933 L
.37379 .28255 L
.37837 .28563 L
.38324 .28889 L
.38793 .29201 L
.39291 .29531 L
.39772 .29847 L
.40233 .3015 L
.40725 .3047 L
.41198 .30778 L
.41653 .31071 L
.42137 .31383 L
.42604 .31681 L
.43099 .31997 L
.43577 .323 L
.44036 .32589 L
.44525 .32896 L
.44995 .33191 L
.45495 .33502 L
.45977 .338 L
.46441 .34086 L
.46934 .34389 L
Mistroke
.47409 .34679 L
.47865 .34957 L
.48351 .35252 L
.48819 .35534 L
.49317 .35833 L
.49796 .3612 L
.50257 .36395 L
.50747 .36686 L
.51219 .36965 L
.51721 .3726 L
.52204 .37544 L
.5267 .37815 L
.53164 .38103 L
.53641 .38379 L
.54099 .38643 L
.54587 .38924 L
.55056 .39193 L
.55555 .39477 L
.56036 .3975 L
.56499 .40012 L
.56991 .4029 L
.57465 .40556 L
.5792 .40811 L
.58405 .41081 L
.58872 .41341 L
.59368 .41616 L
.59846 .41879 L
.60306 .42132 L
.60796 .424 L
.61267 .42657 L
.61768 .4293 L
.6225 .43191 L
.62714 .43442 L
.63208 .43707 L
.63683 .43962 L
.64141 .44207 L
.64627 .44466 L
.65096 .44715 L
.65594 .44978 L
.66074 .45231 L
.66535 .45474 L
.67026 .45731 L
.67499 .45978 L
.68001 .4624 L
.68485 .46491 L
.68951 .46732 L
.69447 .46987 L
.69924 .47232 L
.70382 .47467 L
.70871 .47717 L
Mistroke
.71341 .47956 L
.71841 .4821 L
.72322 .48453 L
.72785 .48687 L
.73278 .48934 L
.73752 .49172 L
.74209 .494 L
.74694 .49642 L
.75162 .49875 L
.75659 .50121 L
.76138 .50357 L
.76598 .50584 L
.77088 .50825 L
.7756 .51056 L
.78061 .51301 L
.78544 .51536 L
.79009 .51761 L
.79503 .52001 L
.79979 .5223 L
.80437 .52451 L
.80925 .52685 L
.81394 .52909 L
.81892 .53147 L
.82373 .53376 L
.82835 .53595 L
.83327 .53828 L
.838 .54052 L
.84255 .54266 L
.8474 .54494 L
.85206 .54712 L
.85702 .54944 L
.8618 .55167 L
.8664 .5538 L
.87129 .55607 L
.87599 .55824 L
.881 .56055 L
.88582 .56277 L
.89045 .5649 L
.89539 .56715 L
.90014 .56932 L
.90471 .5714 L
.90957 .57361 L
.91425 .57573 L
.91923 .57798 L
.92402 .58014 L
.92863 .58221 L
.93354 .58442 L
.93826 .58653 L
.94328 .58877 L
.94812 .59092 L
Mistroke
.95277 .59299 L
.95772 .59518 L
.96249 .59729 L
.96707 .59931 L
.97195 .60146 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00:?ooool00ol0003oooooooooo`3oooooohKooooo
000Xooooo`03o`000?oooooooooo0?ooooooQ_ooool002Sooooo00?o0000ooooooooool0oooooon6
ooooo`00:?ooool00ol0003oooooooooo`3oooooohKooooo000Xooooo`03o`000?oooooooooo0?oo
ooooQ_ooool002Sooooo0ol0000>ooooo`03o`0Ioooooooooooo00Cooooo00?oo`1<ooooooooool0
oooooom^ooooo`00:?ooool00ol0003oooooooooo`0=ooooo`Co01Wo00?ooooool`0ooo<0?l00ooo
04`2ol`0ooooo`1<Booo04`Rooooo`00:?ooool2o`0Io`cooooo0_l06Ol2ooooo`?oc03o0_oo04`0
0oooooooc03oool0C002ool0C005ooooooo<0?ooc03ooooooooo04`0oooooomXooooo`00:?ooool8
oonI00goo`1<oooooomdooooo`00:?ooool00ol0003oooooooooo`05ooooo`GooiT0oooooomloooo
o`00:?ooool00ol0003oooooooooo`0:ooooo`;ooiT0oooooomjooooo`00:?ooool00ol0003ooooo
ooooo`0<ooooo`;ooiT0oooooomhooooo`00:?ooool00ol0003oooooooooo`0>ooooo`03oonI0?oo
oooooooo0?ooooooMOooool002Sooooo00?o0000ooooooooool03oooool00oooV@3oooooooooo`3o
ooooogCooooo000Xooooo`?o00004?ooool00oooV@3oooooooooo`3oooooog?ooooo000Xooooo`03
o`000?oooooooooo017ooooo0_ooV@3oooooog?ooooo000Xooooo`03o`000?oooooooooo01?ooooo
00?ooiT0ooooooooool0oooooom`ooooo`00:?ooool00ol0003oooooooooo`0Dooooo`03oonI0?oo
oooooooo0?ooooooKoooool002Sooooo00?o0000ooooooooool05Oooool2oonI0?ooooooKoooool0
02Sooooo00?o0000ooooooooool05oooool00oooV@3oooooooooo`3oooooofcooooo000Xooooo`03
o`000?oooooooooo01Oooooo00?ooiT0ooooooooool0oooooom/ooooo`00:?ooool00ol0003ooooo
ooooo`0Hooooo`03oonI0?oooooooooo0?ooooooJoooool002Sooooo00?o0000ooooooooool06Ooo
ool00oooV@3oooooooooo`3oooooof[ooooo000Xooooo`?o00006_ooool00oooV@3oooooooooo`3o
ooooofWooooo000Xooooo`03o`000?oooooooooo01_ooooo00?ooiT0ooooooooool0oooooomXoooo
o`00:?ooool00ol0003oooooooooo`0Looooo`;ooiT0oooooomXooooo`00:?ooool00ol0003ooooo
ooooo`0Nooooo`03oonI0?oooooooooo0?ooooooIOooool002Sooooo00?o0000ooooooooool07_oo
ool00oooV@3oooooooooo`3oooooofGooooo000Xooooo`03o`000?oooooooooo01oooooo00?ooiT0
ooooooooool04oooool01_nHV9So410@o`000?l0003oA4A4onk^kS;ooooo1?l000000ol@413ooooo
ooooo`02ooooo`04okZj^_l@413o0000ogMgMboooooo1?l000001_l@413oooooooooooooooooV9RH
oa0@40;o000000?oA4A4onk^k_ooool0:oooool6o`0000Cooooo00Co^[Zjoa0@4?l0003oMgMg;_oo
ool6o`0000?ooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h/ooooo`06ojVYZOlQ8B7o0000o`00
0?mEEEGok^k^1?ooool01?nj^[[o410@o`000?mgMgLMooooo`00:?ooool00ol0003oooooooooo`0P
ooooo`03oonI0?oooooooooo01;ooooo00Ko410@ohN7QoooooooooooogMgMom4A4@dooooo`03o`00
0?oooooooooo00?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT`ooooo`03o`000?oooooooooo
00?ooooo00Ko410@ohN7QoooooooooooogMgMom4A4@/ooooo`03oiRHV?l0003oc<c<00;ooooo00Ko
410@ooooooooooooooooolc<c?lb<S82onk^kP03ob4Q8OnYZJWooooo02cooooo00?oV9RHo`000?o<
c<`00_ooool01_l@413ooooooooooooooooo410@ohN7Q`;ooooo00?oMgMgodA4A?ooool0:oooool0
1_l@413oZJVYooooooooooooMgMgoc8b<P?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJTLoooo
o`00:?ooool00ol0003oooooooooo`0Qooooo`;ooiT05oooool00ol0003oooooooooo`0booooo`03
o`000?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S8`ooooo`03o`000?oooooo
oooo00Sooooo00?o0000ooooooooool0:oooool00onHV9So0000olc<c005ooooo`06odA4A?nYZJWo
oooooooooonYZJWo<S8b;_ooool00onHV9So0000olc<c00:ooooo`03o`000?oooooooooo02oooooo
00Ko0000ooooooooooooooooodA4A?nYZJT2ooooo`03ojVYZOlb<S;ooooo01_ooooo000Xooooo`03
o`000?oooooooooo02?ooooo00?ooiT0ooooooooool04oooool00oo^k^ko0000ooooo`0cooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0^ooooo`03
o`000?oooooooooo00Oooooo00?ok^k^o`000?ooool0;Oooool00onYZJWo410@olc<c004ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0;Oooool00onYZJWo410@olc<c008ooooo`03
onk^k_l0003ooooo02oooooo00?oMgMgob4Q8Oooool00_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo01[ooooo000Xooooo`03o`000?oooooooooo02Cooooo00?ooiT0ooooooooool0
3_ooool01_l@413oV9RHooooooooooooMgMgofIVISCooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool00oooool01_l@
413oV9RHooooooooooooMgMgofIVIRoooooo00?oc<c<oa0@4?o<c<`00oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo02kooooo00?oc<c<oa0@4?o<c<`00oooool01_l@413oV9RHoooo
ooooooooMgMgofIVIRkooooo00Co8B4Qo`000?l0003o^[Zj0oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo01[ooooo000Xooooo`?o00009Oooool00oooV@3oooooooooo`0=ooooo`05
o`000?lQ8B7o0000o`000?mVIVH0=Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`03ooooo`05o`000?lQ8B7o0000
o`000?mVIVH0<Oooool00onYZJWo<S8booooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0;oooool00onYZJWo<S8booooo`02ooooo`05o`000?lQ8B7o0000o`000?mVIVH0<?oo
ool00oo^k^koMgMgoc8b<P03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06_oo
ool002Sooooo00?o0000ooooooooool09_ooool00oooV@3oooooooooo`0<ooooo`03o`000?oooooo
oooo03Oooooo00?o0000ooooooooool00oooool01_m4A4CoZJVYooooooooooooZJVYodA4A33ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0dooooo`06o`000?oooooooooooooooom4
A4CoZJVY0_ooool00onYZJWoA4A4ooooo`0aooooo`05o`000?ooooooooooooooool00000=_ooool0
1_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYodA4A?ooool06oooool002Sooooo00?o
0000ooooooooool09oooool00oooV@3oooooooooo`0;ooooo`03o`000?oooooooooo03Gooooo00?o
0000odA4A?l000001Oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c2kooooo00?o0000odA4A?l0
00001Oooool00ol0003oooooooooo`0_ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b0oooool0
1_o<c<co<S8bonk^k_o^k^ko<S8bolc<c2gooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S83oooo
o`03o`000?oooooooooo02oooooo00Ko8B4QohN7QoooooooooooofIVI_lb<S83ooooo`06olc<c?lb
<S;ok^k^onk^k_lb<S;oc<c<7?ooool002Sooooo00?o0000ooooooooool0:?ooool00oooV@3ooooo
ooooo`0:ooooo`Go0000<oooool00oo<c<coEEEEo`000006ooooo`04okZj^_l@413o410@olc<c2oo
oooo00?oc<c<oeEEEOl000001Oooool5o`0002gooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h4
ooooo`04okZj^_l@413o410@olc<c2kooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h3ooooo`Go
0000;Oooool01_nj^[[oA4A4o`000?l0003oA4A4onk^kPCooooo00Co^[Zjoa0@4?l@413oc<c<7Ooo
ool002Sooooo00?o0000ooooooooool0:Oooool00oooV@3oooooooooo`3ooooooe[ooooo000Xoooo
o`03o`000?oooooooooo02[ooooo00?ooiT0ooooooooool0oooooomIooooo`00:?ooool00ol0003o
ooooooooo`0[ooooo`03oonI0?oooooooooo0?ooooooCOooool01_o<c<co8B4Qo`000?l0003oEEEE
okZj^PGooooo000Xooooo`03o`000?oooooooooo02cooooo0_ooV@3oooooodgooooo00Ko410@ohN7
Qoooooook^k^ojVYZOlQ8B45ooooo`00:?ooool00ol0003oooooooooo`0^ooooo`03oonI0?oooooo
oooo0?ooooooB_ooool00ol0003oooooooooo`08ooooo`007ooooolko`000003oonI0?l0003o0000
0?oo0000>ol0000>ooooo`03o`000?oooooooooo00Sooooo000Xooooo`03o`000?oooooooooo00Wo
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wo
oooo00Co0000oooooooooooooiT02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
01Gooooo00?o0000ooooooooool02?ooool002Sooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool01?l0003o
ooooooooooooV@08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`08ooooo`00:?ooool00ol0003oooooooooo`0aooooo`;ooiT01_ooool00ol0003o
ooooooooo`0hooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0>?ooool00ol0003o
ooooooooo`0iooooo`03o`000?oooooooooo03Sooooo00?o0000ooooooooool04oooool00ol@413o
0000o`000003o`000003oa0@4?oooooooooo00Cooooo000Xooooo`03o`000?oooooooooo03?ooooo
00?ooiT0ooooooooool0oooooom5ooooo`03o`000?oooooooooo00Sooooo000Xooooo`03o`000?oo
oooooooo03Cooooo00?ooiT0ooooooooool0oooooom4ooooo`03o`000?oooooooooo00Sooooo000X
ooooo`03o`000?oooooooooo03Gooooo0_ooV@3oooooodCooooo00?o410@ooooooooool02?ooool0
02Sooooo00?o0000ooooooooool0=oooool00oooV@3oooooooooo`3oooooodcooooo000Xooooo`03
o`000?oooooooooo03Sooooo00?ooiT0ooooooooool0oooooom;ooooo`00:?ooool00ol0003ooooo
ooooo`0iooooo`03oonI0?oooooooooo0?ooooooB_ooool002Sooooo0ol0000iooooo`03oonI0?oo
oooooooo0?ooooooB_ooool002Sooooo00?o0000ooooooooool0>_ooool2oonI0?ooooooB_ooool0
02Sooooo00?o0000ooooooooool0??ooool00oooV@3oooooooooo`3oooooodOooooo000Xooooo`03
o`000?oooooooooo03gooooo00?ooiT0ooooooooool0oooooom6ooooo`00:?ooool00ol0003ooooo
ooooo`0nooooo`;ooiT0oooooom6ooooo`00:?ooool00ol0003oooooooooo`10ooooo`03oonI0?oo
oooooooo0?oooooo@oooool002Sooooo00?o0000ooooooooool0@Oooool00oooV@3oooooooooo`3o
oooood;ooooo000Xooooo`03o`000?oooooooooo04;ooooo00?ooiT0ooooooooool0oooooom1oooo
o`00:?ooool00ol0003oooooooooo`13ooooo`03oonI0?oooooooooo0?oooooo@?ooool002Sooooo
0ol00014ooooo`03oonI0?oooooooooo0?oooooo?oooool002Sooooo00?o0000ooooooooool0AOoo
ool2oonI0?oooooo?oooool002Sooooo00?o0000ooooooooool0Aoooool00oooV@3oooooooooo`3o
oooooccooooo000Xooooo`03o`000?oooooooooo04Sooooo00?ooiT0ooooooooool0oooooolkoooo
o`00:?ooool00ol0003oooooooooo`19ooooo`03oonI0?oooooooooo0?oooooo>_ooool002Sooooo
00?o0000ooooooooool0B_ooool00oooV@3oooooooooo`3oooooocWooooo000Xooooo`03o`000?oo
oooooooo04_ooooo00?ooiT0ooooooooool0oooooolhooooo`00:?ooool00ol0003oooooooooo`1<
ooooo`;ooiT0oooooolhooooo`00:?ooool00ol0003oooooooooo`1>ooooo`03oonI0?oooooooooo
0?oooooo=Oooool002Sooooo00?o0000ooooooooool0Coooool00oooV@3oooooooooo`3oooooocCo
oooo000Xooooo`?o0000D?ooool2oonI0?oooooo=?ooool002Sooooo00?o0000ooooooooool0D_oo
ool2oonI0?oooooo<_ooool002Sooooo00?o0000ooooooooool0E?ooool00oooV@3oooooooooo`3o
oooooboooooo000Xooooo`03o`000?oooooooooo05Cooooo00?ooiT0ooooooooool0ooooool_oooo
o`00:?ooool00ol0003oooooooooo`1Eooooo`;ooiT0ooooool_ooooo`00:?ooool00ol0003ooooo
ooooo`1Gooooo`03oonI0?oooooooooo0?oooooo;?ooool002Sooooo00?o0000ooooooooool0F?oo
ool00oooV@3oooooooooo`3oooooob_ooooo000Xooooo`03o`000?oooooooooo05Wooooo0_ooV@3o
ooooob_ooooo000Xooooo`03o`000?oooooooooo05_ooooo00?ooiT0ooooooooool0oooooolXoooo
o`00:?ooool3o`0005cooooo00?ooiT0ooooooooool0oooooolWooooo`00:?ooool00ol0003ooooo
ooooo`1Mooooo`03oonI0?oooooooooo0?oooooo9_ooool002Sooooo00?o0000ooooooooool0G_oo
ool2oonI0?oooooo9_ooool002Sooooo00?o0000ooooooooool0H?ooool2oonI0?oooooo9?ooool0
02Sooooo00?o0000ooooooooool0H_ooool00oooV@3oooooooooo`3oooooob7ooooo000Xooooo`03
o`000?oooooooooo06?ooooo00?ooiT0ooooooooool0oooooolPooooo`00:?ooool00ol0003ooooo
ooooo`1Tooooo`03oonI0?oooooooooo0?oooooo7oooool000;ooooo1?l000000ol@413ooooooooo
o`02ooooo`04okZj^_l@413o0000ogMgM`Gooooo00Co^[Zjoa0@4?l0003oMgMg1Oooool01?nj^[[o
410@o`000?mgMgL7ooooo`03o`000?oooooooooo06Gooooo0_ooV@3ooooooaoooooo0004ooooo`03
o`000?oooooooooo00?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT3ooooo`06olc<c?lb<S;o
k^k^onk^k_lQ8B7oZJVY0oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Kooooo00?o0000oooo
ooooool0Ioooool00oooV@3oooooooooo`3ooooooacooooo0004ooooo`03o`000?oooooooooo00?o
oooo00KoA4A4ojVYZOooooooooooojVYZOlb<S83ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b
0oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PKooooo00?o0000ooooooooool0J?ooool00ooo
V@3oooooooooo`3ooooooa_ooooo0004ooooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool00_ooool01Ol0003ooooooooooooooooo000000Cooooo00Go0000ooooooooooooooooo`000004
ooooo`03o`000?oooooooooo00Cooooo1?l0001Xooooo`;ooiT0oooooolKooooo`001?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000004
ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo06_ooooo0_ooV@3ooooooaWooooo0004ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo00Go0000oooooooooooooooo
o`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0KOooool00oooV@3ooooo
ooooo`3ooooooaKooooo0004ooooo`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOoooooooooo
ojVYZOm4A4@3ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A40oooool01_m4A4CoZJVYoooooooo
ooooZJVYodA4A0Kooooo00?o0000ooooooooool0K_ooool00oooV@3oooooooooo`3ooooooaGooooo
0002ooooo`03o`000?m4A4Co000000Gooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`3ooooo`06
olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<0oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0Kooooo
00?o0000ooooooooool0Koooool00oooV@3oooooooooo`3ooooooaCooooo0002ooooo`03olc<c?mE
EEGo000000Kooooo00Co^[Zjoa0@4?l@413oc<c<1Oooool01?nj^[[o410@oa0@4?o<c<`5ooooo`04
okZj^_l@413o410@olc<c0Oooooo00?o0000ooooooooool0L?ooool2oonI0?oooooo5?ooool002So
oooo00?o0000ooooooooool0L_ooool2oonI0?oooooo4_ooool002Sooooo00?o0000ooooooooool0
M?ooool00oooV@3oooooooooo`3oooooo`oooooo000Xooooo`03o`000?oooooooooo07Gooooo00?o
oiT0ooooooooool0ooooool>ooooo`00:?ooool3o`0007Kooooo00?ooiT0ooooooooool0ooooool=
ooooo`00:?ooool00ol0003oooooooooo`1gooooo`;ooiT0ooooool=ooooo`00:?ooool00ol0003o
ooooooooo`1iooooo`;ooiT0ooooool;ooooo`00:?ooool00ol0003oooooooooo`1kooooo`;ooiT0
ooooool9ooooo`00:?ooool00ol0003oooooooooo`1mooooo`03oonI0?oooooooooo0?oooooo1_oo
ool002Sooooo00?o0000ooooooooool0O_ooool00oooV@3oooooooooo`3oooooo`Gooooo000Xoooo
o`03o`000?oooooooooo07oooooo00?ooiT0ooooooooool0ooooool4ooooo`00:?ooool00ol0003o
ooooooooo`20ooooo`;ooiT0ooooool4ooooo`00:?ooool00ol0003oooooooooo`22ooooo`;ooiT0
ooooool2ooooo`00:?ooool3o`0008Cooooo00?ooiT0ooooooooool0o_ooool002Sooooo00?o0000
ooooooooool0QOooool00oooV@3oooooooooo`3mooooo`00:?ooool00ol0003oooooooooo`26oooo
o`;ooiT0oOooool002Sooooo00?o0000ooooooooool0R?ooool00oooV@3oooooooooo`3jooooo`00
:?ooool00ol0003oooooooooo`29ooooo`;ooiT0n_ooool002Sooooo00?o0000ooooooooool0Rooo
ool2oonI0?Sooooo000Xooooo`03o`000?oooooooooo08gooooo0_ooV@3fooooo`00:?ooool00ol0
003oooooooooo`2?ooooo`03oonI0?oooooooooo0??ooooo000Xooooo`03o`000?oooooooooo08oo
oooo00?ooiT0ooooooooool0loooool002Sooooo00?o0000ooooooooool0T?ooool2oonI0??ooooo
000Xooooo`?o0000T_ooool2oonI0?7ooooo000Xooooo`03o`000?oooooooooo09Cooooo0_ooV@3_
ooooo`00:?ooool00ol0003oooooooooo`2Fooooo`;ooiT0kOooool002Sooooo00?o0000oooooooo
ool0V?ooool00oooV@3oooooooooo`3Zooooo`00:?ooool00ol0003oooooooooo`2Iooooo`;ooiT0
j_ooool002Sooooo00?o0000ooooooooool0Voooool2oonI0>Sooooo000Xooooo`03o`000?oooooo
oooo09gooooo00?ooiT0ooooooooool0iOooool002Sooooo00?o0000ooooooooool0W_ooool00ooo
V@3oooooooooo`3Tooooo`00:?ooool00ol0003oooooooooo`2Oooooo`;ooiT0i?ooool002Sooooo
0ol0002Qooooo`03oonI0?oooooooooo0>7ooooo000Xooooo`03o`000?oooooooooo0:;ooooo0_oo
V@3Qooooo`00:?ooool00ol0003oooooooooo`2Tooooo`;ooiT0goooool002Sooooo00?o0000oooo
ooooool0Y_ooool2oonI0=gooooo000Xooooo`03o`000?oooooooooo0:Sooooo0_ooV@3Kooooo`00
:?ooool00ol0003oooooooooo`2Zooooo`03oonI0?oooooooooo0=Sooooo000Xooooo`03o`000?oo
oooooooo0:_ooooo0_ooV@3Hooooo`000_ooool4o`000006oa0@4?oooooooooooooooonHV9So410@
0_l000000om4A4Cok^k^ooooo`03ooooo`04okZj^_l@413o0000ogMgM`Gooooo00Co^[Zjoa0@4?l0
003oMgMg1oooool00ol0003oooooooooo`2]ooooo`;ooiT0e_ooool000Cooooo00?o0000oooooooo
ool00oooool01_l@413oQhN7ooooooooooooMgMgodA4A0?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q
8OnYZJT3ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_ooool00ol0003oooooooooo`2_oooo
o`;ooiT0e?ooool000Cooooo00?o0000ooooooooool02?ooool01_l0003oooooooooooooooooA4A4
ojVYZ@;ooooo00?oZJVYoc8b<_ooool00_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PKooooo
00?o0000ooooooooool0/Oooool00oooV@3oooooooooo`3Aooooo`001?ooool00ol0003ooooooooo
o`07ooooo`03onk^k_l0003ooooo00;ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooo
oooooooo000000Cooooo00?o0000ooooooooool01?ooool4o`000;3ooooo00?ooiT0ooooooooool0
dOooool000Cooooo00?o0000ooooooooool00oooool01_l@413oV9RHooooooooooooMgMgofIVIP?o
oooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`2booooo`;ooiT0dOooool000Cooooo00?o0000oooooooo
ool00oooool01Ol0003o8B4Qo`000?l0003oIVIV00Cooooo00?o0000ooooooooool00_ooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2d
ooooo`;ooiT0coooool000Cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06oooo
o`06odA4A?nYZJWooooooooooonYZJWoA4A40oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0Ko
oooo00?o0000ooooooooool0]_ooool2oonI0<gooooo0002ooooo`03o`000?m4A4Co000000Gooooo
00?o0000ooooooooool01_ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0?ooooo00Koc<c<oc8b
<_o^k^kok^k^oc8b<_o<c<`6ooooo`03o`000?oooooooooo0;Sooooo0_ooV@3;ooooo`000_ooool0
0oo<c<coEEEEo`000005ooooo`Go00001Oooool01?nj^[[o410@oa0@4?o<c<`5ooooo`04okZj^_l@
413o410@olc<c0Oooooo00?o0000ooooooooool0^_ooool2oonI0<Wooooo000Xooooo`03o`000?oo
oooooooo0;cooooo00?ooiT0ooooooooool0a_ooool002Sooooo00?o0000ooooooooool0_Oooool2
oonI0<Kooooo000Xooooo`03o`000?oooooooooo0;oooooo0_ooV@34ooooo`00:?ooool3o`000<7o
oooo0_ooV@32ooooo`00:?ooool00ol0003oooooooooo`33ooooo`;ooiT0`?ooool002Sooooo00?o
0000ooooooooool0aOooool00oooV@3oooooooooo`2mooooo`00:?ooool00ol0003oooooooooo`36
ooooo`;ooiT0_Oooool002Sooooo00?o0000ooooooooool0b?ooool2oonI0;_ooooo000Xooooo`03
o`000?oooooooooo0<[ooooo0_ooV@2iooooo`00:?ooool00ol0003oooooooooo`3<ooooo`03oonI
0?oooooooooo0;Kooooo000Xooooo`03o`000?oooooooooo0<gooooo0_ooV@2fooooo`00:?ooool0
0ol0003oooooooooo`3?ooooo`;ooiT0]?ooool002Sooooo00?o0000ooooooooool0dOooool2oonI
0;;ooooo000Xooooo`?o0000doooool2oonI0;3ooooo000Xooooo`03o`000?oooooooooo0=Gooooo
00?ooiT0ooooooooool0[Oooool002Sooooo00?o0000ooooooooool0e_ooool2oonI0:gooooo000X
ooooo`03o`000?oooooooooo0=Sooooo0_ooV@2[ooooo`00:?ooool00ol0003oooooooooo`3Joooo
o`;ooiT0ZOooool002Sooooo00?o0000ooooooooool0g?ooool2oonI0:Oooooo000Xooooo`03o`00
0?oooooooooo0=kooooo00?ooiT0ooooooooool0Y?ooool002Sooooo00?o0000ooooooooool0gooo
ool2oonI0:Cooooo000Xooooo`03o`000?oooooooooo0>7ooooo0_ooV@2Rooooo`00:?ooool3o`00
0>?ooooo0_ooV@2Pooooo`00:?ooool00ol0003oooooooooo`3Uooooo`;ooiT0W_ooool002Sooooo
00?o0000ooooooooool0ioooool00oooV@3oooooooooo`2Kooooo`00:?ooool00ol0003ooooooooo
o`3Xooooo`;ooiT0Voooool002Sooooo00?o0000ooooooooool0j_ooool2oonI09Wooooo000Xoooo
o`03o`000?oooooooooo0>cooooo0_ooV@2Gooooo`00:?ooool00ol0003oooooooooo`3^ooooo`?o
oiT0U?ooool002Sooooo00?o0000ooooooooool0lOooool2oonI09;ooooo000Xooooo`03o`000?oo
oooooooo0??ooooo0_ooV@2@ooooo`00:?ooool3o`000?Gooooo0_ooV@2>ooooo`00:?ooool00ol0
003oooooooooo`3gooooo`;ooiT0S?ooool002Sooooo00?o0000ooooooooool0nOooool00oooV@3o
ooooooooo`29ooooo`00:?ooool00ol0003oooooooooo`3jooooo`;ooiT0ROooool002Sooooo00?o
0000ooooooooool0o?ooool2oonI08Oooooo000Xooooo`03o`000?oooooooooo0?kooooo0_ooV@25
ooooo`00:?ooool00ol0003oooooooooo`3oooooo`7ooooo0_ooV@23ooooo`0000?oooooo`000?l0
00001?l00004ooooo`04okZj^_l@413o0000ogMgM`Gooooo00Co^[Zjoa0@4?l0003oMgMg1Oooool0
1?nj^[[o410@o`000?mgMgL7ooooo`03o`000?oooooooooo0?oooooo0oooool00oooV@3ooooooooo
o`20ooooo`0000CooooooiRHV?l0003oc<c<0_ooool01_l@413oooooooooooooooooc<c<oc8b<P;o
k^k^00?o8B4QojVYZOooool00_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@?ooooo00Koc<c<
oc8b<_o^k^kok^k^ob4Q8OnYZJT6ooooo`03o`000?oooooooooo0?oooooo1?ooool2oonI083ooooo
0002ooooo`03oiRHV?l0003oc<c<00Gooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S83ooooo`06
odA4A?nYZJWooooooooooonYZJWo<S8b0oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PKooooo
00?o0000ooooooooool0ooooool6ooooo`CooiT0O?ooool000?ooooo00?oZJVYoa0@4?o<c<`01?oo
ool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool01Ol0003ooooo
oooooooooooo000000Cooooo00?o0000ooooooooool01?ooool4o`000?oooooo2Oooool00oooV@3o
ooooooooo`1iooooo`001?ooool00oo<c<co410@olc<c003ooooo`03o`000?oooooooooo00;ooooo
00Go0000ooooooooooooooooo`000004ooooo`05o`000?ooooooooooooooool000001?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo0?oooooo2oooool2oonI07Wooooo0005ooooo`03
ojVYZOlb<S;ooooo00;ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000
00Cooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0ooooool=ooooo`;ooiT0Moooool000Kooooo00Ko0000ooooooooooooooooodA4A?nY
ZJT2ooooo`03ojVYZOm4A4Cooooo00;ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@3ooooo`06
odA4A?nYZJWooooooooooonYZJWoA4A41_ooool00ol0003oooooooooo`3oooooo`oooooo0_ooV@1e
ooooo`0000Ooooooo`000?n7QhOok^k^oooooomgMgOo<S8b00?ooooo00Koc<c<oc8b<_o^k^kok^k^
oc8b<_o<c<`3ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<0oooool01_o<c<co<S8bonk^k_o^
k^ko<S8bolc<c0Kooooo00?o0000ooooooooool0oooooolAooooo`;ooiT0Loooool00003oooooonY
ZJWo<S8b00;o000000?oEEEEonk^k_ooool00oooool01?nj^[[o410@oa0@4?o<c<`5ooooo`04okZj
^_l@413o410@olc<c0Gooooo00Co^[Zjoa0@4?l@413oc<c<1oooool00ol0003oooooooooo`3ooooo
oa?ooooo00?ooiT0ooooooooool0L?ooool002Sooooo00?o0000ooooooooool0oooooolDooooo`;o
oiT0L?ooool002Sooooo00?o0000ooooooooool0oooooolFooooo`CooiT0K?ooool002Sooooo00?o
0000ooooooooool0oooooolJooooo`;ooiT0J_ooool002Sooooo0ol0003ooooooacooooo00?ooiT0
ooooooooool0Ioooool002Sooooo00?o0000ooooooooool0oooooolMooooo`;ooiT0Ioooool002So
oooo00?o0000ooooooooool0oooooolOooooo`;ooiT0IOooool002Sooooo00?o0000ooooooooool0
oooooolQooooo`;ooiT0Hoooool002Sooooo00?o0000ooooooooool0oooooolSooooo`;ooiT0HOoo
ool002Sooooo00?o0000ooooooooool0oooooolUooooo`?ooiT0G_ooool002Sooooo00?o0000oooo
ooooool0oooooolXooooo`;ooiT0G?ooool002Sooooo00?o0000ooooooooool0oooooolZooooo`;o
oiT0F_ooool002Sooooo00?o0000ooooooooool0ooooool/ooooo`;ooiT0F?ooool002Sooooo00?o
0000ooooooooool0ooooool^ooooo`03oonI0?oooooooooo05Gooooo000Xooooo`?o0000ooooool_
ooooo`CooiT0Doooool002Sooooo00?o0000ooooooooool0oooooolcooooo`;ooiT0DOooool002So
oooo00?o0000ooooooooool0ooooooleooooo`;ooiT0Coooool002Sooooo00?o0000ooooooooool0
oooooolgooooo`03oonI0?oooooooooo04cooooo000Xooooo`03o`000?oooooooooo0?oooooo>?oo
ool2oonI04cooooo000Xooooo`03o`000?oooooooooo0?oooooo>_ooool4oonI04Sooooo000Xoooo
o`03o`000?oooooooooo0?oooooo?_ooool2oonI04Kooooo000Xooooo`03o`000?oooooooooo0?oo
oooo@?ooool00oooV@3oooooooooo`13ooooo`00:?ooool00ol0003oooooooooo`3ooooood7ooooo
0_ooV@13ooooo`00:?ooool3o`000?oooooo@oooool2oonI047ooooo000Xooooo`03o`000?oooooo
oooo0?ooooooAOooool3oonI03kooooo000Xooooo`03o`000?oooooooooo0?ooooooB?ooool2oonI
03cooooo000Xooooo`03o`000?oooooooooo0?ooooooB_ooool2oonI03[ooooo000Xooooo`03o`00
0?oooooooooo0?ooooooC?ooool2oonI03Sooooo000Xooooo`03o`000?oooooooooo0?ooooooC_oo
ool2oonI03Kooooo000Xooooo`03o`000?oooooooooo0?ooooooD?ooool3oonI03?ooooo000Xoooo
o`03o`000?oooooooooo0?ooooooDoooool2oonI037ooooo000Xooooo`03o`000?oooooooooo0?oo
ooooEOooool2oonI02oooooo000Xooooo`03o`000?oooooooooo0?ooooooEoooool2oonI02gooooo
000Xooooo`?o0000oooooomIooooo`?ooiT0:_ooool002Sooooo00?o0000ooooooooool0oooooomL
ooooo`;ooiT0:?ooool002Sooooo00?o0000ooooooooool0oooooomNooooo`;ooiT09_ooool002So
oooo00?o0000ooooooooool0oooooomPooooo`;ooiT09?ooool002Sooooo00?o0000ooooooooool0
oooooomRooooo`;ooiT08_ooool002Sooooo00?o0000ooooooooool0oooooon6ooooo`00:?ooool0
0ol0003oooooooooo`3oooooohKooooo00000ooooooo0000o`000004o`0000?ooooo00KoV9RHoa0@
4?l0003o0000odA4A?o^k^h4ooooo`04okZj^_l@413o0000ogMgM`Gooooo00Co^[Zjoa0@4?l0003o
MgMg1oooool00ol0003oooooooooo`3oooooohKooooo00001?ooooooV9RHo`000?o<c<`2ooooo`06
oa0@4?ooooooooooooooool@413oQhN70_ooool00omgMgOoA4A4ooooo`02ooooo`06olc<c?lb<S;o
k^k^onk^k_lQ8B7oZJVY0oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Kooooo00?o0000oooo
ooooool0oooooon6ooooo`000_ooool00onHV9So0000olc<c00:ooooo`06o`000?oooooooooooooo
oom4A4CoZJVY0_ooool00onYZJWo<S8booooo`02ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b
1_ooool4o`000?ooooooQOooool000?ooooo00?oZJVYoa0@4?o<c<`02?ooool00oo^k^ko0000oooo
o`02ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0oooooon6ooooo`001?ooool00oo<c<co410@olc<
c003ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV0oooool00ol0003oooooooooo`02ooooo`05
o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`3oooooohgooooo0005ooooo`03
ojVYZOlb<S;ooooo00;ooooo00Go0000ob4Q8Ol0003o0000ofIVIP04ooooo`03o`000?oooooooooo
00;ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo0?ooooooSOooool0
00Kooooo00Go0000ooooooooooooooooo`000008ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4
0oooool01_m4A4CoZJVYooooooooooooZJVYodA4A?ooooooSoooool00007ooooool0003oQhN7onk^
k_ooooooMgMgoc8b<P03ooooo`03o`000?oooooooooo00Kooooo00Koc<c<oc8b<_o^k^kok^k^oc8b
<_o<c<`3ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<oooooon?ooooo`0000?oooooojVYZOlb
<S800_l000000omEEEGok^k^ooooo`02ooooo`Go00001Oooool01?nj^[[o410@oa0@4?o<c<`5oooo
o`04okZj^_l@413o410@olc<c?ooooooT?ooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo
/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo
/Oooool00?oooooo/Oooool002Kooooo00GoZJVYoa0@4?l0003o8B4QojVYZ@3oooooohKooooo000U
ooooo`07ogMgMomEEEGok^k^oooooonYZJWo0000ojVYZ@3oooooohGooooo000Uooooo`03o`000?o^
k^kooooo00;ooooo00?o^[Zjoa0@4?ooool0oooooon4ooooo`009Oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo0?ooooooPoooool002Gooooo00?o8B4QojVYZOooool00_ooool00ooM
gMgo410@ooooo`3oooooohCooooo000Uooooo`07ojVYZOl0003o^[Zjooooooo^k^koIVIVojVYZ@3o
ooooohGooooo000Vooooo`03ojVYZOlQ8B7o000000Co0000oooooon4ooooo`00oooooonaooooo`00
oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00
oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-3.41899, 15.7741, 0.126046, \
15.8931}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.031746 0.0397012 0.00307631 [
[.18254 .0272 -3 -9 ]
[.18254 .0272 3 0 ]
[.34127 .0272 -6 -9 ]
[.34127 .0272 6 0 ]
[.5 .0272 -6 -9 ]
[.5 .0272 6 0 ]
[.65873 .0272 -6 -9 ]
[.65873 .0272 6 0 ]
[.81746 .0272 -6 -9 ]
[.81746 .0272 6 0 ]
[.97619 .0272 -6 -9 ]
[.97619 .0272 6 0 ]
[1.025 .0397 0 -6 ]
[1.025 .0397 10 6 ]
[.01131 .19352 -12 -4.5 ]
[.01131 .19352 0 4.5 ]
[.01131 .34733 -18 -4.5 ]
[.01131 .34733 0 4.5 ]
[.01131 .50115 -18 -4.5 ]
[.01131 .50115 0 4.5 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .0397 m
.18254 .04595 L
s
[(5)] .18254 .0272 0 1 Mshowa
.34127 .0397 m
.34127 .04595 L
s
[(10)] .34127 .0272 0 1 Mshowa
.5 .0397 m
.5 .04595 L
s
[(15)] .5 .0272 0 1 Mshowa
.65873 .0397 m
.65873 .04595 L
s
[(20)] .65873 .0272 0 1 Mshowa
.81746 .0397 m
.81746 .04595 L
s
[(25)] .81746 .0272 0 1 Mshowa
.97619 .0397 m
.97619 .04595 L
s
[(30)] .97619 .0272 0 1 Mshowa
.125 Mabswid
.05556 .0397 m
.05556 .04345 L
s
.0873 .0397 m
.0873 .04345 L
s
.11905 .0397 m
.11905 .04345 L
s
.15079 .0397 m
.15079 .04345 L
s
.21429 .0397 m
.21429 .04345 L
s
.24603 .0397 m
.24603 .04345 L
s
.27778 .0397 m
.27778 .04345 L
s
.30952 .0397 m
.30952 .04345 L
s
.37302 .0397 m
.37302 .04345 L
s
.40476 .0397 m
.40476 .04345 L
s
.43651 .0397 m
.43651 .04345 L
s
.46825 .0397 m
.46825 .04345 L
s
.53175 .0397 m
.53175 .04345 L
s
.56349 .0397 m
.56349 .04345 L
s
.59524 .0397 m
.59524 .04345 L
s
.62698 .0397 m
.62698 .04345 L
s
.69048 .0397 m
.69048 .04345 L
s
.72222 .0397 m
.72222 .04345 L
s
.75397 .0397 m
.75397 .04345 L
s
.78571 .0397 m
.78571 .04345 L
s
.84921 .0397 m
.84921 .04345 L
s
.88095 .0397 m
.88095 .04345 L
s
.9127 .0397 m
.9127 .04345 L
s
.94444 .0397 m
.94444 .04345 L
s
.25 Mabswid
0 .0397 m
1 .0397 L
s
gsave
1.025 .0397 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .19352 m
.03006 .19352 L
s
[(50)] .01131 .19352 1 0 Mshowa
.02381 .34733 m
.03006 .34733 L
s
[(100)] .01131 .34733 1 0 Mshowa
.02381 .50115 m
.03006 .50115 L
s
[(150)] .01131 .50115 1 0 Mshowa
.125 Mabswid
.02381 .07046 m
.02756 .07046 L
s
.02381 .10123 m
.02756 .10123 L
s
.02381 .13199 m
.02756 .13199 L
s
.02381 .16275 m
.02756 .16275 L
s
.02381 .22428 m
.02756 .22428 L
s
.02381 .25504 m
.02756 .25504 L
s
.02381 .28581 m
.02756 .28581 L
s
.02381 .31657 m
.02756 .31657 L
s
.02381 .3781 m
.02756 .3781 L
s
.02381 .40886 m
.02756 .40886 L
s
.02381 .43962 m
.02756 .43962 L
s
.02381 .47039 m
.02756 .47039 L
s
.02381 .00894 m
.02756 .00894 L
s
.02381 .53191 m
.02756 .53191 L
s
.02381 .56267 m
.02756 .56267 L
s
.02381 .59344 m
.02756 .59344 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
0 .1 1 r
.5 Mabswid
.02381 .08585 m
.02395 .08582 L
.02408 .08576 L
.02423 .08565 L
.02437 .08549 L
.02462 .08512 L
.02489 .08457 L
.02551 .0828 L
.02608 .08058 L
.02724 .07459 L
.02847 .06664 L
.03109 .04751 L
.03355 .03128 L
.03468 .0254 L
.03575 .02095 L
.03634 .01901 L
.03698 .01731 L
.03757 .01614 L
.03783 .01572 L
.03811 .01537 L
.03827 .01521 L
.03843 .01506 L
.03859 .01494 L
.03873 .01486 L
.03889 .01479 L
.03898 .01476 L
.03907 .01474 L
.03922 .01472 L
.03931 .01472 L
.03939 .01472 L
.03953 .01474 L
.03966 .01478 L
.03981 .01485 L
.03997 .01493 L
.04029 .01518 L
.04059 .01549 L
.04111 .0162 L
.04168 .01721 L
.04283 .01992 L
.0452 .02753 L
.04772 .03693 L
.05013 .04507 L
.05148 .04869 L
.05213 .05007 L
.05273 .05115 L
.05327 .05193 L
.05384 .05256 L
.05417 .05282 L
.05434 .05292 L
.05449 .053 L
Mistroke
.05463 .05306 L
.05477 .05311 L
.05491 .05314 L
.05507 .05317 L
.05523 .05317 L
.05531 .05317 L
.05539 .05316 L
.05554 .05314 L
.05569 .0531 L
.05585 .05304 L
.05601 .05296 L
.05635 .05275 L
.05665 .0525 L
.05697 .05217 L
.05755 .0514 L
.05869 .04938 L
.05994 .04645 L
.06248 .03947 L
.06362 .03665 L
.06419 .03551 L
.06452 .03499 L
.06481 .0346 L
.06497 .03443 L
.06514 .03429 L
.06524 .03422 L
.06532 .03418 L
.06541 .03414 L
.0655 .03411 L
.06565 .03408 L
.0658 .03409 L
.06588 .0341 L
.06596 .03413 L
.06604 .03417 L
.06613 .03422 L
.06627 .03433 L
.06643 .03448 L
.0667 .03486 L
.067 .03539 L
.06733 .03613 L
.06847 .03954 L
.06908 .04147 L
.06966 .04295 L
.06996 .04353 L
.07012 .04378 L
.07029 .04399 L
.07038 .04409 L
.07047 .04417 L
.07055 .04424 L
.07065 .04429 L
.0708 .04436 L
Mistroke
.07089 .04437 L
.07097 .04438 L
.07113 .04437 L
.07128 .04432 L
.07141 .04425 L
.07155 .04415 L
.07188 .04383 L
.07218 .04344 L
.07444 .03891 L
.07564 .03659 L
.07624 .03569 L
.07658 .03529 L
.0769 .035 L
.07706 .03488 L
.07723 .03478 L
.07733 .03473 L
.07742 .0347 L
.0775 .03467 L
.07759 .03465 L
.07775 .03463 L
.0779 .03463 L
.07799 .03464 L
.07807 .03466 L
.07815 .03468 L
.07824 .03471 L
.07839 .03478 L
.07855 .03488 L
.07883 .03511 L
.07917 .03548 L
.07948 .0359 L
.08073 .03831 L
.0813 .03958 L
.08191 .04092 L
.08221 .04148 L
.08252 .042 L
.08282 .04238 L
.08295 .04252 L
.08309 .04263 L
.08325 .04273 L
.08339 .04279 L
.08348 .04281 L
.08357 .04282 L
.08373 .0428 L
.08388 .04275 L
.08402 .04268 L
.08417 .04257 L
.08433 .04243 L
.0846 .04212 L
.08488 .04172 L
.08539 .04084 L
Mistroke
.08656 .03859 L
.08715 .03754 L
.08779 .03663 L
.08812 .03627 L
.08829 .03611 L
.08848 .03596 L
.08866 .03585 L
.08881 .03577 L
.08897 .03571 L
.08912 .03568 L
.08928 .03566 L
.08942 .03566 L
.08949 .03566 L
.08958 .03568 L
.08973 .03571 L
.08987 .03576 L
.09002 .03583 L
.09029 .036 L
.0906 .03626 L
.09089 .03656 L
.09155 .03743 L
.09264 .03921 L
.0938 .0411 L
.09409 .04149 L
.0944 .04185 L
.09458 .04202 L
.09475 .04214 L
.0949 .04224 L
.09499 .04229 L
.09507 .04232 L
.09521 .04236 L
.09536 .04238 L
.0955 .04237 L
.09563 .04235 L
.09578 .04229 L
.09592 .04222 L
.09608 .04211 L
.09624 .04197 L
.09655 .04164 L
.09687 .0412 L
.09746 .04025 L
.09815 .03905 L
.0988 .03802 L
.09941 .03726 L
.09975 .03696 L
.09992 .03684 L
.10007 .03675 L
.10021 .03669 L
.10037 .03663 L
.10051 .0366 L
Mistroke
.10063 .03659 L
.10077 .03659 L
.10092 .0366 L
.10108 .03664 L
.10123 .03669 L
.10138 .03675 L
.10155 .03684 L
.10184 .03704 L
.10249 .03767 L
.10369 .03923 L
.10486 .04083 L
.10537 .04141 L
.10566 .04168 L
.10593 .04189 L
.1062 .04204 L
.10634 .04211 L
.10648 .04215 L
.10662 .04218 L
.10678 .04219 L
.10693 .04218 L
.10706 .04215 L
.10721 .04211 L
.10734 .04205 L
.10749 .04197 L
.10765 .04186 L
.10798 .04157 L
.10828 .04124 L
.10935 .03972 L
.10994 .03885 L
.11049 .03814 L
.11078 .03784 L
.11105 .03761 L
.11135 .03742 L
.11151 .03735 L
.1116 .03732 L
.11168 .0373 L
.11181 .03728 L
.11195 .03726 L
.11208 .03727 L
.11221 .03728 L
.11235 .03731 L
.11248 .03736 L
.11263 .03742 L
.11278 .03749 L
.11308 .03769 L
.1134 .03795 L
.11397 .03853 L
.11529 .0401 L
.11588 .04078 L
.11651 .04139 L
Mistroke
.11687 .04167 L
.1172 .04185 L
.11735 .04192 L
.11744 .04195 L
.11752 .04198 L
.1176 .042 L
.11769 .04201 L
.11784 .04203 L
.11791 .04203 L
.118 .04203 L
.11815 .04202 L
.1183 .04199 L
.11844 .04194 L
.11859 .04188 L
.11875 .0418 L
.11909 .04158 L
.11969 .04101 L
.12026 .04033 L
.12144 .03882 L
.12204 .03821 L
.1222 .03808 L
.12238 .03797 L
.12254 .03787 L
.12269 .03781 L
.12283 .03776 L
.12298 .03773 L
.12313 .03771 L
.12322 .03771 L
.1233 .03772 L
.12344 .03773 L
.12357 .03776 L
.12372 .03781 L
.12386 .03787 L
.12413 .03801 L
.12437 .03818 L
.12493 .03866 L
.12603 .03985 L
.1272 .04104 L
.12781 .0415 L
.12798 .04159 L
.12815 .04168 L
.12831 .04174 L
.12848 .04179 L
.12856 .04181 L
.12864 .04183 L
.12879 .04185 L
.12894 .04186 L
.12909 .04185 L
.12923 .04183 L
.12938 .0418 L
Mistroke
.12952 .04176 L
.12965 .04171 L
.12998 .04155 L
.13029 .04135 L
.13098 .04074 L
.13224 .03935 L
.13285 .03873 L
.13314 .03848 L
.13342 .03829 L
.13357 .0382 L
.13373 .03812 L
.1339 .03806 L
.13399 .03803 L
.13408 .03802 L
.13423 .038 L
.13436 .03799 L
.13452 .038 L
.13467 .03803 L
.13481 .03806 L
.13496 .03812 L
.13523 .03825 L
.13554 .03845 L
.13584 .03868 L
.13707 .03989 L
.13815 .0409 L
.13846 .04113 L
.13875 .04132 L
.13901 .04145 L
.13929 .04156 L
.13944 .04159 L
.13959 .04162 L
.13967 .04164 L
.13976 .04164 L
.13991 .04165 L
.14006 .04164 L
.1402 .04163 L
.14033 .0416 L
.14047 .04157 L
.14075 .04147 L
.14104 .04132 L
.14157 .04097 L
.14287 .03979 L
.14344 .03923 L
.14407 .0387 L
.14436 .0385 L
.14467 .03834 L
.14485 .03826 L
.145 .03822 L
.14516 .03818 L
.14531 .03816 L
Mistroke
.14539 .03816 L
.14547 .03816 L
.14556 .03816 L
.14565 .03817 L
.14579 .0382 L
.14588 .03822 L
.14595 .03824 L
.1463 .03838 L
.14647 .03847 L
.14665 .03859 L
.14793 .0397 L
.14909 .04073 L
.14967 .04112 L
.14983 .0412 L
.15 .04127 L
.15015 .04132 L
.15031 .04137 L
.15045 .0414 L
.15059 .04142 L
.15072 .04143 L
.15085 .04143 L
.151 .04142 L
.15114 .04141 L
.15129 .04138 L
.15146 .04134 L
.15178 .04122 L
.15214 .04104 L
.15278 .04061 L
.15398 .0396 L
.15454 .03913 L
.15513 .0387 L
.15548 .03851 L
.15579 .03838 L
.15594 .03833 L
.15602 .03831 L
.1561 .03829 L
.15625 .03827 L
.15639 .03826 L
.15655 .03826 L
.1567 .03827 L
.15677 .03829 L
.15686 .0383 L
.15702 .03834 L
.15717 .03839 L
.15732 .03846 L
.1576 .03861 L
.1583 .0391 L
.15894 .03965 L
.16007 .04059 L
.16063 .04094 L
Mistroke
.16079 .04101 L
.16096 .04108 L
.16111 .04113 L
.16126 .04117 L
.16134 .04119 L
.16143 .0412 L
.16152 .04121 L
.16161 .04122 L
.16169 .04122 L
.16178 .04122 L
.16187 .04122 L
.16194 .04122 L
.16209 .0412 L
.16225 .04117 L
.16241 .04113 L
.16257 .04108 L
.16287 .04095 L
.16315 .04081 L
.16377 .04041 L
.16489 .03955 L
.16551 .03909 L
.16608 .03872 L
.16638 .03857 L
.1667 .03845 L
.16689 .0384 L
.16698 .03838 L
.16706 .03836 L
.16722 .03834 L
.1673 .03833 L
.16739 .03833 L
.16754 .03833 L
.16763 .03834 L
.16771 .03835 L
.16786 .03838 L
.16802 .03842 L
.16829 .03851 L
.16859 .03865 L
.1699 .03959 L
.17055 .04011 L
.17115 .04054 L
.17142 .0407 L
.17169 .04083 L
.17196 .04093 L
.1721 .04097 L
.17226 .04101 L
.17241 .04103 L
.17249 .04104 L
.17257 .04104 L
.17273 .04104 L
.17281 .04104 L
Mistroke
.17289 .04103 L
.17304 .04102 L
.17319 .04099 L
.17334 .04095 L
.17347 .04091 L
.17403 .04067 L
.17456 .04036 L
.17575 .03951 L
.17635 .0391 L
.17692 .03877 L
.17723 .03863 L
.1774 .03856 L
.17757 .03851 L
.17772 .03847 L
.17788 .03843 L
.17803 .03841 L
.17817 .0384 L
.17831 .03839 L
.17846 .0384 L
.1786 .03841 L
.17873 .03843 L
.17889 .03846 L
.17905 .0385 L
.17935 .03861 L
.17967 .03876 L
.18 .03895 L
.1806 .03936 L
.18177 .04022 L
.18228 .04053 L
.18254 .04066 L
.18283 .04077 L
.18299 .04082 L
.18313 .04085 L
.18328 .04087 L
.18341 .04089 L
.18355 .0409 L
.18368 .0409 L
.18382 .04089 L
.18397 .04087 L
.18411 .04084 L
.18427 .04081 L
.18455 .04072 L
.18488 .04057 L
.18519 .04042 L
.18626 .03973 L
.1874 .03901 L
.18796 .03873 L
.18829 .03861 L
.18844 .03856 L
.18859 .03852 L
Mistroke
.18873 .0385 L
.18887 .03848 L
.189 .03847 L
.18913 .03846 L
.18927 .03846 L
.1894 .03847 L
.18956 .03848 L
.1897 .03851 L
.18984 .03854 L
.19 .03858 L
.19032 .0387 L
.1909 .03898 L
.1922 .03983 L
.19283 .04023 L
.19314 .04041 L
.19343 .04054 L
.19369 .04064 L
.19382 .04068 L
.19397 .04072 L
.19412 .04075 L
.19427 .04077 L
.19442 .04078 L
.19455 .04079 L
.1947 .04078 L
.19485 .04077 L
.195 .04074 L
.19514 .04072 L
.19546 .04062 L
.19578 .04049 L
.1964 .04017 L
.19707 .03975 L
.19766 .03937 L
.1983 .03901 L
.19861 .03886 L
.19891 .03874 L
.19917 .03866 L
.19932 .03862 L
.19946 .03859 L
.19962 .03856 L
.19976 .03855 L
.19992 .03854 L
.20001 .03853 L
.20009 .03854 L
.20022 .03854 L
.20037 .03855 L
.20052 .03858 L
.20067 .0386 L
.201 .03869 L
.20131 .0388 L
.202 .03914 L
Mistroke
.20311 .03982 L
.20372 .04018 L
.2043 .04046 L
.20459 .04057 L
.20475 .04061 L
.20491 .04065 L
.20509 .04068 L
.20518 .04069 L
.20527 .0407 L
.20543 .04071 L
.20552 .04071 L
.2056 .0407 L
.20575 .04069 L
.20589 .04067 L
.20605 .04064 L
.20622 .0406 L
.20649 .04051 L
.2068 .04038 L
.2081 .03965 L
.20875 .03928 L
.20934 .03898 L
.20962 .03886 L
.20988 .03877 L
.21002 .03873 L
.21018 .03869 L
.21032 .03867 L
.21045 .03865 L
.2106 .03863 L
.21068 .03862 L
.21076 .03862 L
.21085 .03862 L
.21093 .03862 L
.21108 .03863 L
.21123 .03864 L
.21136 .03866 L
.21151 .03868 L
.21166 .03872 L
.21195 .0388 L
.21222 .0389 L
.21281 .03917 L
.21389 .03977 L
.21451 .04011 L
.21509 .04038 L
.21538 .04048 L
.21569 .04057 L
.21586 .04061 L
.21595 .04062 L
.21603 .04063 L
.21618 .04064 L
.21626 .04065 L
Mistroke
.21634 .04065 L
.21649 .04065 L
.21665 .04064 L
.2168 .04062 L
.21694 .04059 L
.2172 .04053 L
.21748 .04044 L
.21806 .04018 L
.21871 .03983 L
.21978 .03923 L
.22032 .03899 L
.22063 .03888 L
.22092 .0388 L
.22107 .03876 L
.22122 .03874 L
.22136 .03872 L
.2215 .03871 L
.22166 .0387 L
.22174 .0387 L
.22183 .03871 L
.22199 .03872 L
.22213 .03873 L
.22228 .03875 L
.22241 .03878 L
.22267 .03884 L
.22325 .03904 L
.22446 .03964 L
.22513 .03999 L
.22576 .04028 L
.22605 .04039 L
.22636 .04049 L
.22652 .04053 L
.2267 .04056 L
.22678 .04057 L
.22686 .04059 L
.22701 .0406 L
.22716 .04061 L
.22732 .04061 L
.22747 .0406 L
.22761 .04059 L
.22773 .04057 L
.22787 .04055 L
.22815 .04048 L
.22844 .04039 L
.2287 .04028 L
.22929 .04 L
.23037 .03943 L
.23094 .03916 L
.23125 .03903 L
.23155 .03893 L
Mistroke
.23183 .03886 L
.23198 .03883 L
.23213 .03881 L
.23225 .0388 L
.23238 .03879 L
.23252 .03879 L
.23265 .03879 L
.2328 .0388 L
.23289 .03881 L
.23297 .03881 L
.23312 .03884 L
.23328 .03887 L
.23358 .03894 L
.23385 .03903 L
.23515 .0396 L
.23628 .04014 L
.23685 .04036 L
.23717 .04045 L
.23747 .04052 L
.23755 .04053 L
.23764 .04054 L
.23772 .04055 L
.2378 .04056 L
.23796 .04057 L
.2381 .04057 L
.23818 .04057 L
.23827 .04057 L
.23843 .04056 L
.23852 .04055 L
.23861 .04054 L
.23878 .04051 L
.23908 .04044 L
.23936 .04035 L
.23998 .04009 L
.24126 .03946 L
.24188 .03918 L
.24216 .03908 L
.24246 .03899 L
.24259 .03896 L
.24273 .03893 L
.24285 .03891 L
.24298 .03889 L
.24313 .03887 L
.24327 .03886 L
.24341 .03886 L
.24353 .03887 L
.24367 .03887 L
.2438 .03889 L
.24394 .03891 L
.2441 .03893 L
Mistroke
.24441 .03901 L
.2447 .03909 L
.24589 .03959 L
.24655 .0399 L
.24717 .04016 L
.24775 .04036 L
.24808 .04045 L
.24823 .04048 L
.24838 .0405 L
.2485 .04052 L
.24863 .04053 L
.24878 .04054 L
.24891 .04054 L
.24905 .04054 L
.2492 .04053 L
.24934 .04052 L
.24948 .0405 L
.24963 .04048 L
.24976 .04045 L
.25008 .04037 L
.25064 .04017 L
.2517 .03969 L
.25229 .03942 L
.25262 .03928 L
.25292 .03916 L
.25321 .03908 L
.25336 .03904 L
.25352 .039 L
.25366 .03898 L
.25381 .03895 L
.25394 .03894 L
.25407 .03893 L
.2542 .03893 L
.25435 .03893 L
.2545 .03893 L
.25464 .03895 L
.25477 .03896 L
.25489 .03898 L
.25516 .03904 L
.25545 .03911 L
.25577 .03922 L
.25634 .03944 L
.25753 .03997 L
.25816 .04021 L
.2585 .04032 L
.25883 .0404 L
.25898 .04043 L
.25914 .04046 L
.25923 .04047 L
.25932 .04048 L
Mistroke
.2594 .04049 L
.25948 .04049 L
.25963 .0405 L
.25979 .0405 L
.25993 .0405 L
.26007 .04049 L
.26021 .04048 L
.26036 .04046 L
.26063 .04041 L
.26094 .04033 L
.26123 .04024 L
.26255 .0397 L
.26313 .03945 L
.26377 .03921 L
.26405 .03913 L
.2642 .03909 L
.26435 .03905 L
.26448 .03903 L
.26463 .03901 L
.26477 .03899 L
.26489 .03898 L
.26505 .03898 L
.26519 .03898 L
.26532 .03898 L
.26547 .03899 L
.26562 .03901 L
.26578 .03903 L
.26608 .03909 L
.26638 .03917 L
.2667 .03928 L
.26727 .0395 L
.26795 .03979 L
.26858 .04005 L
.26918 .04025 L
.26948 .04033 L
.26965 .04037 L
.26981 .0404 L
.26997 .04042 L
.27014 .04044 L
.27023 .04045 L
.27032 .04046 L
.2704 .04046 L
.2705 .04046 L
.27058 .04046 L
.27067 .04046 L
.27076 .04046 L
.27084 .04045 L
.27099 .04044 L
.27115 .04042 L
.27143 .04037 L
Mistroke
.27174 .0403 L
.2723 .04013 L
.27357 .03963 L
.27416 .03939 L
.27479 .03919 L
.27498 .03914 L
.27516 .0391 L
.27533 .03907 L
.27548 .03905 L
.27563 .03903 L
.27579 .03902 L
.27595 .03902 L
.27604 .03902 L
.27612 .03902 L
.27628 .03903 L
.27636 .03903 L
.27644 .03904 L
.27658 .03906 L
.27674 .03909 L
.277 .03914 L
.2773 .03922 L
.27855 .03969 L
.27969 .04012 L
.28026 .04028 L
.28042 .04032 L
.28058 .04035 L
.28074 .04037 L
.28089 .04039 L
.28097 .0404 L
.28106 .04041 L
.28115 .04041 L
.28124 .04042 L
.28132 .04042 L
.28141 .04042 L
.2815 .04042 L
.28157 .04041 L
.28173 .0404 L
.28181 .04039 L
.2819 .04039 L
.2822 .04034 L
.28248 .04028 L
.28278 .0402 L
.2834 .04 L
.28454 .03957 L
.28516 .03935 L
.28573 .03918 L
.28603 .03912 L
.2862 .03909 L
.28636 .03907 L
.28644 .03906 L
Mistroke
.28653 .03906 L
.28662 .03905 L
.28671 .03905 L
.28687 .03905 L
.28696 .03905 L
.28704 .03905 L
.2872 .03906 L
.28735 .03908 L
.28748 .03909 L
.28762 .03912 L
.28795 .03919 L
.28825 .03927 L
.28935 .03966 L
.29051 .04009 L
.29081 .04018 L
.29112 .04025 L
.2913 .04029 L
.29147 .04032 L
.29163 .04034 L
.29179 .04036 L
.29193 .04037 L
.29208 .04037 L
.29221 .04037 L
.29235 .04037 L
.29251 .04036 L
.29259 .04035 L
.29267 .04034 L
.29297 .0403 L
.29312 .04028 L
.29328 .04025 L
.29357 .04017 L
.29423 .03997 L
.29555 .0395 L
.29621 .03929 L
.29653 .03921 L
.29682 .03915 L
.29709 .03911 L
.29723 .03909 L
.29738 .03908 L
.29753 .03907 L
.29761 .03907 L
.29769 .03907 L
.29784 .03907 L
.29798 .03908 L
.29813 .03909 L
.2983 .03911 L
.29859 .03916 L
.29888 .03922 L
.29914 .03929 L
.30038 .03972 L
Mistroke
.30145 .04009 L
.30176 .04017 L
.30205 .04023 L
.30231 .04028 L
.30246 .0403 L
.3026 .04031 L
.30274 .04032 L
.30287 .04033 L
.30301 .04033 L
.30317 .04032 L
.30325 .04032 L
.30333 .04031 L
.30348 .0403 L
.30363 .04028 L
.30377 .04026 L
.30431 .04016 L
.30487 .04 L
.30617 .03956 L
.30674 .03937 L
.30706 .03929 L
.30737 .03921 L
.30766 .03916 L
.30781 .03914 L
.30797 .03912 L
.30806 .03911 L
.30814 .0391 L
.30822 .0391 L
.3083 .0391 L
.30845 .03909 L
.30861 .03909 L
.30869 .0391 L
.30878 .0391 L
.30894 .03911 L
.30903 .03912 L
.30911 .03913 L
.3093 .03916 L
.30961 .03922 L
.30995 .0393 L
.31121 .03971 L
.31177 .0399 L
.31238 .04008 L
.31267 .04015 L
.31298 .04021 L
.31315 .04024 L
.31331 .04026 L
.31346 .04027 L
.31361 .04028 L
.3137 .04028 L
.31377 .04029 L
.31386 .04029 L
Mistroke
.31394 .04028 L
.31409 .04028 L
.31418 .04027 L
.31425 .04027 L
.31441 .04025 L
.31459 .04023 L
.31495 .04016 L
.31556 .04001 L
.31621 .03981 L
.31738 .03943 L
.31769 .03934 L
.31802 .03926 L
.3183 .03921 L
.31861 .03916 L
.31878 .03914 L
.31894 .03913 L
.31909 .03912 L
.31924 .03911 L
.31933 .03911 L
.31942 .03911 L
.3195 .03912 L
.31958 .03912 L
.31967 .03913 L
.31977 .03913 L
.31995 .03915 L
.32024 .0392 L
.32056 .03926 L
.32121 .03943 L
.32237 .03981 L
.323 .04 L
.32331 .04008 L
.3236 .04014 L
.32386 .04019 L
.32399 .04021 L
.32414 .04022 L
.32429 .04024 L
.32444 .04025 L
.32459 .04025 L
.32472 .04025 L
.32487 .04025 L
.32502 .04024 L
.32517 .04023 L
.32531 .04021 L
.32564 .04016 L
.32595 .0401 L
.32724 .03973 L
.32841 .03938 L
.329 .03924 L
.32916 .03922 L
.32934 .03919 L
Mistroke
.3295 .03917 L
.32965 .03916 L
.32979 .03915 L
.32993 .03914 L
.33002 .03914 L
.3301 .03914 L
.33025 .03914 L
.33039 .03914 L
.33052 .03915 L
.33066 .03917 L
.33081 .03918 L
.33107 .03922 L
.33132 .03926 L
.33187 .0394 L
.33313 .03978 L
.33375 .03996 L
.33403 .04003 L
.33433 .0401 L
.33458 .04015 L
.33485 .04018 L
.335 .0402 L
.33513 .04021 L
.33526 .04022 L
.3354 .04022 L
.33554 .04022 L
.33569 .04022 L
.33583 .04021 L
.33596 .0402 L
.33611 .04019 L
.33627 .04017 L
.33657 .04012 L
.33892 .03947 L
.33956 .03931 L
.33992 .03924 L
.34009 .03922 L
.34025 .0392 L
.3404 .03919 L
.34056 .03917 L
.34065 .03917 L
.34073 .03917 L
.34089 .03916 L
.34105 .03917 L
.34119 .03917 L
.34134 .03918 L
.34142 .03919 L
.3415 .03919 L
.34182 .03923 L
.34212 .03929 L
.34269 .03941 L
.34396 .03978 L
Mistroke
.34449 .03993 L
.34506 .04006 L
.34535 .04012 L
.34551 .04014 L
.34568 .04016 L
.34583 .04018 L
.34598 .04019 L
.34611 .04019 L
.34625 .0402 L
.3464 .0402 L
.34649 .0402 L
.34656 .04019 L
.34671 .04019 L
.34686 .04017 L
.34699 .04016 L
.34712 .04014 L
.34741 .0401 L
.348 .03997 L
.34864 .0398 L
.34979 .03947 L
.3503 .03935 L
.35056 .03929 L
.35086 .03925 L
.35101 .03923 L
.35116 .03922 L
.3513 .0392 L
.35145 .0392 L
.3516 .03919 L
.35175 .03919 L
.35191 .0392 L
.352 .0392 L
.35208 .0392 L
.35225 .03922 L
.35241 .03923 L
.35277 .03928 L
.35308 .03934 L
.35341 .03941 L
.35458 .03973 L
.35523 .0399 L
.35554 .03998 L
.35584 .04004 L
.35615 .0401 L
.35643 .04014 L
.35659 .04015 L
.35674 .04016 L
.3569 .04017 L
.35699 .04018 L
.35707 .04018 L
.35721 .04018 L
.35733 .04018 L
Mistroke
.35747 .04017 L
.35762 .04016 L
.35777 .04015 L
.35792 .04013 L
.3582 .04009 L
.35875 .03998 L
.35925 .03985 L
.3604 .03953 L
.36096 .0394 L
.36126 .03934 L
.36157 .03929 L
.36184 .03925 L
.36199 .03924 L
.36214 .03923 L
.36227 .03922 L
.36239 .03922 L
.36253 .03922 L
.36266 .03922 L
.3628 .03923 L
.36296 .03924 L
.36312 .03925 L
.36328 .03927 L
.36355 .0393 L
.36385 .03936 L
.36514 .03967 L
.36637 .03997 L
.3667 .04004 L
.36706 .0401 L
.36723 .04012 L
.36739 .04014 L
.36754 .04015 L
.3677 .04016 L
.36785 .04016 L
.36799 .04016 L
.36815 .04016 L
.36823 .04016 L
.36831 .04015 L
.36847 .04014 L
.36865 .04013 L
.36896 .04009 L
.36925 .04004 L
.36957 .03998 L
.37012 .03984 L
.37126 .03954 L
.37188 .0394 L
.37219 .03934 L
.37248 .0393 L
.37274 .03927 L
.37289 .03926 L
.37303 .03925 L
Mistroke
.37318 .03925 L
.37326 .03925 L
.37334 .03925 L
.37348 .03925 L
.37363 .03926 L
.37375 .03926 L
.37389 .03927 L
.37413 .0393 L
.37442 .03934 L
.37468 .03938 L
.37589 .03966 L
.37656 .03983 L
.37718 .03997 L
.37771 .04006 L
.378 .0401 L
.37814 .04012 L
.37828 .04013 L
.37842 .04014 L
.37856 .04014 L
.37864 .04015 L
.37872 .04015 L
.37887 .04015 L
.37902 .04014 L
.37916 .04014 L
.37932 .04013 L
.37949 .04011 L
.37977 .04008 L
.38004 .04003 L
.38062 .03992 L
.38169 .03965 L
.38228 .03951 L
.3826 .03944 L
.38293 .03938 L
.38325 .03933 L
.38354 .0393 L
.38368 .03929 L
.38383 .03928 L
.38398 .03927 L
.38411 .03927 L
.38426 .03927 L
.38441 .03928 L
.38454 .03928 L
.38468 .03929 L
.38483 .03931 L
.38499 .03933 L
.38529 .03937 L
.38581 .03946 L
.38638 .03959 L
.38702 .03975 L
.38768 .0399 L
Mistroke
.38825 .04001 L
.38858 .04006 L
.38888 .0401 L
.38902 .04011 L
.38918 .04012 L
.38933 .04013 L
.38947 .04013 L
.38959 .04013 L
.38973 .04013 L
.38987 .04013 L
.39001 .04012 L
.39016 .04011 L
.39031 .04009 L
.39059 .04006 L
.39089 .04002 L
.39121 .03996 L
.39241 .03968 L
.39304 .03953 L
.39338 .03946 L
.39373 .0394 L
.39403 .03935 L
.3942 .03934 L
.39437 .03932 L
.39453 .03931 L
.39467 .0393 L
.39482 .0393 L
.39496 .03929 L
.3951 .0393 L
.39524 .0393 L
.39537 .03931 L
.39551 .03932 L
.39566 .03933 L
.39582 .03935 L
.39611 .03939 L
.39679 .03951 L
.39743 .03966 L
.39807 .03981 L
.39864 .03993 L
.39893 .03998 L
.39924 .04003 L
.39953 .04007 L
.3998 .04009 L
.39995 .0401 L
.40008 .04011 L
.40024 .04011 L
.40032 .04011 L
.4004 .04011 L
.40055 .04011 L
.40064 .04011 L
.40072 .04011 L
Mistroke
.40087 .0401 L
.40103 .04009 L
.40129 .04006 L
.40157 .04002 L
.40209 .03993 L
.40325 .03968 L
.40381 .03955 L
.4044 .03944 L
.40475 .03938 L
.40506 .03935 L
.40521 .03934 L
.40529 .03933 L
.40537 .03932 L
.40552 .03932 L
.40567 .03931 L
.40582 .03931 L
.40597 .03932 L
.40605 .03932 L
.40613 .03932 L
.40629 .03933 L
.40644 .03934 L
.4066 .03936 L
.40688 .03939 L
.40758 .03952 L
.40821 .03965 L
.40934 .0399 L
.40991 .04 L
.41024 .04004 L
.41054 .04007 L
.41071 .04008 L
.41079 .04009 L
.41087 .04009 L
.41101 .04009 L
.41117 .0401 L
.41133 .04009 L
.41141 .04009 L
.4115 .04009 L
.41159 .04009 L
.41167 .04008 L
.41185 .04007 L
.41213 .04004 L
.41243 .04 L
.41305 .03989 L
.41427 .03963 L
.41487 .03951 L
.41542 .03942 L
.41573 .03938 L
.41589 .03936 L
.41606 .03935 L
.41615 .03934 L
Mistroke
.41623 .03934 L
.41639 .03933 L
.41647 .03933 L
.41657 .03933 L
.41666 .03933 L
.41675 .03933 L
.41689 .03934 L
.41702 .03934 L
.41717 .03935 L
.41733 .03936 L
.41765 .0394 L
.41795 .03944 L
.41914 .03968 L
.4198 .03982 L
.42042 .03994 L
.4207 .03998 L
.421 .04002 L
.42116 .04004 L
.42133 .04005 L
.42148 .04006 L
.42163 .04007 L
.42177 .04007 L
.4219 .04008 L
.42202 .04008 L
.42216 .04007 L
.4223 .04007 L
.42245 .04006 L
.42259 .04005 L
.42272 .04004 L
.42301 .04001 L
.42332 .03997 L
.42386 .03988 L
.42509 .03963 L
.4256 .03953 L
.42615 .03944 L
.42647 .0394 L
.42675 .03937 L
.42689 .03936 L
.42704 .03935 L
.42719 .03935 L
.42732 .03934 L
.42746 .03934 L
.42761 .03935 L
.42774 .03935 L
.42788 .03936 L
.42803 .03937 L
.42819 .03938 L
.42848 .03941 L
.42905 .0395 L
.42957 .0396 L
Mistroke
.4302 .03973 L
.43086 .03986 L
.43143 .03996 L
.43175 .04 L
.4319 .04001 L
.43206 .04003 L
.43221 .04004 L
.43236 .04005 L
.43249 .04005 L
.43264 .04006 L
.43278 .04006 L
.43292 .04006 L
.43304 .04005 L
.43317 .04005 L
.43332 .04004 L
.43348 .04003 L
.4338 .04 L
.4341 .03996 L
.43437 .03992 L
.43566 .03967 L
.4363 .03955 L
.43688 .03946 L
.43718 .03942 L
.43745 .03939 L
.4376 .03938 L
.43774 .03937 L
.4379 .03936 L
.43798 .03936 L
.43806 .03936 L
.43822 .03936 L
.4383 .03936 L
.43838 .03936 L
.43853 .03936 L
.43867 .03937 L
.43884 .03938 L
.439 .03939 L
.43934 .03943 L
.43986 .0395 L
.44043 .03961 L
.44158 .03983 L
.44189 .03989 L
.44221 .03994 L
.4425 .03998 L
.44266 .03999 L
.44281 .04001 L
.44296 .04002 L
.44309 .04003 L
.44324 .04003 L
.4434 .04004 L
.44352 .04004 L
Mistroke
.44366 .04004 L
.4438 .04004 L
.44394 .04003 L
.44409 .04002 L
.44426 .04001 L
.44457 .03998 L
.44488 .03995 L
.44515 .03991 L
.44646 .03967 L
.44702 .03957 L
.44755 .03948 L
.44784 .03944 L
.44816 .03941 L
.4483 .0394 L
.44845 .03939 L
.44859 .03938 L
.44872 .03937 L
.4488 .03937 L
.44889 .03937 L
.44904 .03937 L
.44912 .03937 L
.4492 .03937 L
.44929 .03937 L
.44938 .03937 L
.44955 .03938 L
.44971 .03939 L
.45001 .03942 L
.45031 .03946 L
.45058 .03949 L
.45121 .0396 L
.45229 .03981 L
.45286 .0399 L
.45318 .03994 L
.45346 .03998 L
.45363 .03999 L
.45378 .04 L
.45395 .04001 L
.45405 .04002 L
.45413 .04002 L
.45429 .04002 L
.45443 .04002 L
.45458 .04002 L
.45466 .04002 L
.45475 .04002 L
.4549 .04001 L
.45505 .04 L
.45537 .03997 L
.45567 .03994 L
.45595 .0399 L
.45701 .03972 L
Mistroke
.45814 .03952 L
.45846 .03947 L
.4588 .03943 L
.45908 .03941 L
.45924 .0394 L
.45939 .03939 L
.45955 .03938 L
.45969 .03938 L
.45982 .03938 L
.45996 .03938 L
.46011 .03938 L
.46019 .03939 L
.46028 .03939 L
.46043 .0394 L
.46057 .03941 L
.46088 .03944 L
.46117 .03947 L
.46172 .03955 L
.46295 .03977 L
.46354 .03987 L
.46386 .03992 L
.46416 .03995 L
.46433 .03997 L
.46452 .03998 L
.46469 .03999 L
.46485 .04 L
.46499 .04001 L
.46508 .04001 L
.46515 .04001 L
.46531 .04001 L
.4654 .04001 L
.46548 .04 L
.46562 .04 L
.46576 .03999 L
.46606 .03997 L
.46636 .03994 L
.46668 .0399 L
.46778 .03972 L
.46898 .03952 L
.46931 .03947 L
.46966 .03944 L
.46983 .03942 L
.46999 .03941 L
.47013 .0394 L
.47029 .0394 L
.47044 .03939 L
.47058 .03939 L
.47073 .03939 L
.47082 .03939 L
.4709 .0394 L
Mistroke
.47106 .0394 L
.47115 .03941 L
.47123 .03941 L
.47155 .03943 L
.47184 .03946 L
.47211 .0395 L
.47271 .03959 L
.47403 .03981 L
.47461 .0399 L
.47492 .03994 L
.47509 .03995 L
.47525 .03997 L
.4754 .03998 L
.47556 .03998 L
.4757 .03999 L
.47584 .03999 L
.47596 .03999 L
.4761 .03999 L
.47625 .03999 L
.47638 .03999 L
.47654 .03998 L
.47668 .03997 L
.47696 .03995 L
.47726 .03992 L
.47758 .03988 L
.4789 .03966 L
.47952 .03956 L
.48009 .03949 L
.48038 .03945 L
.48068 .03943 L
.48083 .03942 L
.48098 .03941 L
.48106 .03941 L
.48114 .03941 L
.48123 .03941 L
.48131 .03941 L
.48145 .0394 L
.4816 .03941 L
.48172 .03941 L
.48186 .03941 L
.48201 .03942 L
.48217 .03943 L
.48246 .03946 L
.48311 .03953 L
.48378 .03964 L
.48442 .03974 L
.48499 .03983 L
.48528 .03987 L
.48558 .03991 L
.48585 .03994 L
Mistroke
.48614 .03996 L
.4863 .03997 L
.48645 .03998 L
.48661 .03998 L
.4867 .03998 L
.48678 .03998 L
.48693 .03998 L
.48708 .03998 L
.48723 .03998 L
.48737 .03997 L
.48751 .03996 L
.48766 .03995 L
.48793 .03993 L
.48844 .03986 L
.48959 .03969 L
.49019 .03959 L
.49052 .03954 L
.49083 .0395 L
.49112 .03947 L
.49128 .03946 L
.49144 .03945 L
.49158 .03944 L
.49173 .03943 L
.49186 .03942 L
.49199 .03942 L
.49214 .03942 L
.4923 .03942 L
.49243 .03942 L
.49258 .03942 L
.49273 .03943 L
.4929 .03944 L
.49321 .03946 L
.49356 .0395 L
.4939 .03954 L
.49453 .03963 L
.49571 .03982 L
.4963 .03989 L
.49664 .03993 L
.49679 .03994 L
.49695 .03995 L
.4971 .03996 L
.49724 .03997 L
.49737 .03997 L
.49751 .03997 L
.49764 .03997 L
.49776 .03997 L
.49789 .03997 L
.49803 .03997 L
.49816 .03996 L
.49832 .03995 L
Mistroke
.49863 .03993 L
.49891 .0399 L
.49918 .03987 L
.50027 .03971 L
.50143 .03954 L
.50172 .0395 L
.50204 .03947 L
.50222 .03946 L
.50238 .03945 L
.50246 .03944 L
.50255 .03944 L
.50271 .03944 L
.50286 .03943 L
.503 .03943 L
.50308 .03943 L
.50316 .03943 L
.50331 .03944 L
.50346 .03944 L
.50361 .03945 L
.50388 .03947 L
.50419 .03949 L
.50451 .03953 L
.50511 .03961 L
.50645 .03981 L
.50676 .03985 L
.5071 .03989 L
.5074 .03992 L
.50757 .03993 L
.50772 .03994 L
.50787 .03995 L
.50801 .03996 L
.50816 .03996 L
.50824 .03996 L
.50832 .03996 L
.50846 .03996 L
.50859 .03996 L
.50873 .03996 L
.50888 .03996 L
.50903 .03995 L
.50919 .03994 L
.50952 .03991 L
.51011 .03985 L
.51145 .03965 L
.51206 .03957 L
.51239 .03953 L
.51271 .0395 L
.513 .03947 L
.51317 .03946 L
.51332 .03945 L
.51347 .03945 L
Mistroke
.51359 .03945 L
.51374 .03944 L
.51388 .03944 L
.51402 .03945 L
.51418 .03945 L
.51432 .03946 L
.51445 .03946 L
.51476 .03948 L
.51506 .03951 L
.51566 .03958 L
.51631 .03967 L
.51686 .03975 L
.51746 .03983 L
.51774 .03987 L
.51802 .03989 L
.51827 .03992 L
.51854 .03993 L
.51869 .03994 L
.51882 .03995 L
.51896 .03995 L
.51908 .03995 L
.51923 .03995 L
.51937 .03995 L
.51952 .03995 L
.51968 .03995 L
.51983 .03994 L
.51999 .03993 L
.52027 .03991 L
.52062 .03988 L
.52093 .03984 L
.52225 .03966 L
.52282 .03958 L
.52313 .03954 L
.52346 .03951 L
.52376 .03949 L
.5239 .03948 L
.52404 .03947 L
.52418 .03946 L
.5243 .03946 L
.52444 .03946 L
.52458 .03946 L
.52473 .03946 L
.52482 .03946 L
.5249 .03946 L
.52504 .03946 L
.5252 .03947 L
.52547 .03949 L
.52576 .03951 L
.52639 .03958 L
.52706 .03967 L
Mistroke
.52827 .03983 L
.52857 .03986 L
.5289 .0399 L
.52921 .03992 L
.52934 .03993 L
.52949 .03993 L
.52957 .03994 L
.52966 .03994 L
.52982 .03994 L
.5299 .03995 L
.53 .03995 L
.53009 .03995 L
.53017 .03994 L
.53033 .03994 L
.53042 .03994 L
.5305 .03994 L
.53066 .03993 L
.53082 .03992 L
.5311 .0399 L
.53141 .03987 L
.53197 .03981 L
.53324 .03964 L
.5338 .03957 L
.53411 .03953 L
.5344 .03951 L
.53456 .0395 L
.53474 .03949 L
.5349 .03948 L
.53505 .03947 L
.53519 .03947 L
.53535 .03947 L
.53542 .03947 L
.53551 .03947 L
.53566 .03947 L
.53574 .03947 L
.53583 .03947 L
.53599 .03948 L
.53617 .03949 L
.53634 .0395 L
.53699 .03956 L
.5382 .03972 L
.53879 .03979 L
.53934 .03986 L
.53964 .03988 L
.53991 .0399 L
.54021 .03992 L
.54029 .03993 L
.54038 .03993 L
.54053 .03993 L
.54069 .03994 L
Mistroke
.54078 .03994 L
.54086 .03994 L
.54095 .03994 L
.54103 .03993 L
.54113 .03993 L
.54121 .03993 L
.54137 .03993 L
.54151 .03992 L
.54184 .0399 L
.54215 .03987 L
.54242 .03984 L
.54305 .03977 L
.54417 .03962 L
.54479 .03955 L
.54509 .03953 L
.54537 .0395 L
.54551 .0395 L
.54567 .03949 L
.54575 .03949 L
.54583 .03948 L
.54599 .03948 L
.54615 .03948 L
.54624 .03948 L
.54632 .03948 L
.54641 .03948 L
.54649 .03948 L
.54658 .03948 L
.54667 .03948 L
.54682 .03949 L
.54697 .0395 L
.54725 .03952 L
.54788 .03957 L
.54911 .03973 L
.54976 .03981 L
.55012 .03985 L
.55045 .03988 L
.55074 .0399 L
.55089 .03991 L
.55105 .03991 L
.55114 .03992 L
.55123 .03992 L
.55132 .03992 L
.5514 .03992 L
.55155 .03993 L
.55163 .03993 L
.55171 .03993 L
.55186 .03992 L
.55201 .03992 L
.55213 .03992 L
.55227 .03991 L
Mistroke
.55259 .03989 L
.55288 .03987 L
.55513 .03961 L
.55575 .03954 L
.55606 .03952 L
.55624 .03951 L
.5564 .0395 L
.55654 .03949 L
.55669 .03949 L
.55684 .03949 L
.55693 .03949 L
.55701 .03948 L
.55715 .03949 L
.55728 .03949 L
.55743 .03949 L
.55758 .0395 L
.55773 .0395 L
.55789 .03951 L
.55822 .03954 L
.55881 .03959 L
.56014 .03975 L
.56075 .03982 L
.56108 .03986 L
.5614 .03988 L
.56169 .0399 L
.56186 .03991 L
.56201 .03991 L
.56214 .03991 L
.56228 .03992 L
.56243 .03992 L
.56257 .03992 L
.56271 .03991 L
.56286 .03991 L
.56301 .0399 L
.56314 .0399 L
.56345 .03988 L
.56375 .03986 L
.565 .03972 L
.56606 .0396 L
.56635 .03957 L
.56667 .03954 L
.56694 .03952 L
.56723 .03951 L
.56739 .0395 L
.56754 .0395 L
.56769 .03949 L
.56784 .03949 L
.56799 .03949 L
.56814 .0395 L
.56826 .0395 L
Mistroke
.5684 .0395 L
.56855 .03951 L
.56872 .03952 L
.56905 .03954 L
.56964 .0396 L
.57078 .03973 L
.57135 .0398 L
.57187 .03985 L
.57215 .03987 L
.57245 .03989 L
.57262 .03989 L
.57277 .0399 L
.57292 .0399 L
.57301 .03991 L
.5731 .03991 L
.57323 .03991 L
.57336 .03991 L
.5735 .0399 L
.57364 .0399 L
.5738 .0399 L
.57394 .03989 L
.57422 .03987 L
.57452 .03985 L
.57485 .03982 L
.57543 .03976 L
.57612 .03968 L
.57674 .03961 L
.57729 .03956 L
.57757 .03954 L
.57788 .03952 L
.57805 .03951 L
.57821 .03951 L
.57836 .0395 L
.57851 .0395 L
.57866 .0395 L
.57879 .0395 L
.57894 .0395 L
.5791 .03951 L
.57924 .03951 L
.57937 .03952 L
.57965 .03953 L
.58016 .03957 L
.58131 .0397 L
.58243 .03982 L
.5827 .03984 L
.583 .03986 L
.58316 .03987 L
.58332 .03988 L
.58346 .03989 L
.58362 .03989 L
Mistroke
.58371 .03989 L
.58378 .0399 L
.58394 .0399 L
.58402 .0399 L
.58412 .0399 L
.58421 .0399 L
.58429 .0399 L
.58443 .03989 L
.58452 .03989 L
.5846 .03989 L
.58492 .03987 L
.58522 .03985 L
.5855 .03983 L
.58612 .03977 L
.58724 .03964 L
.58785 .03958 L
.58842 .03954 L
.58872 .03952 L
.58889 .03952 L
.58904 .03951 L
.5892 .03951 L
.58929 .03951 L
.58937 .03951 L
.58946 .03951 L
.58954 .03951 L
.58964 .03951 L
.58972 .03951 L
.58987 .03951 L
.59002 .03952 L
.5903 .03953 L
.5906 .03955 L
.59093 .03957 L
.59223 .03971 L
.59287 .03978 L
.59347 .03983 L
.59374 .03985 L
.59401 .03987 L
.59415 .03987 L
.59431 .03988 L
.59445 .03988 L
.59458 .03989 L
.59472 .03989 L
.59486 .03989 L
.59501 .03989 L
.59517 .03989 L
.59525 .03988 L
.59533 .03988 L
.59549 .03987 L
.59579 .03986 L
.59608 .03984 L
Mistroke
.59635 .03982 L
.59697 .03976 L
.59822 .03963 L
.59875 .03958 L
.59904 .03956 L
.5993 .03954 L
.59959 .03953 L
.59975 .03952 L
.59983 .03952 L
.59991 .03952 L
.60006 .03952 L
.6002 .03951 L
.60034 .03951 L
.60047 .03952 L
.60062 .03952 L
.60076 .03952 L
.60089 .03953 L
.60103 .03953 L
.60135 .03955 L
.60164 .03957 L
.60273 .03968 L
.60335 .03974 L
.60402 .03981 L
.60432 .03983 L
.60465 .03985 L
.60492 .03987 L
.60508 .03987 L
.60522 .03988 L
.60538 .03988 L
.60547 .03988 L
.60555 .03988 L
.6057 .03988 L
.60585 .03988 L
.60599 .03988 L
.60612 .03987 L
.60627 .03987 L
.60642 .03986 L
.60677 .03984 L
.60709 .03982 L
.60771 .03976 L
.60889 .03964 L
.6094 .0396 L
.60995 .03955 L
.6101 .03955 L
.61026 .03954 L
.61041 .03953 L
.61055 .03953 L
.61068 .03953 L
.61082 .03952 L
.61097 .03952 L
Mistroke
.61111 .03952 L
.61127 .03952 L
.61141 .03953 L
.61149 .03953 L
.61157 .03953 L
.61174 .03954 L
.61205 .03955 L
.61234 .03957 L
.61341 .03966 L
.61456 .03978 L
.61485 .0398 L
.61516 .03983 L
.61542 .03984 L
.61571 .03986 L
.61589 .03987 L
.61597 .03987 L
.61605 .03987 L
.61621 .03987 L
.61629 .03987 L
.61637 .03987 L
.61653 .03987 L
.61666 .03987 L
.61674 .03987 L
.61682 .03987 L
.61698 .03987 L
.61715 .03986 L
.61731 .03985 L
.61762 .03983 L
.6183 .03978 L
.61952 .03966 L
.62013 .0396 L
.6207 .03956 L
.62099 .03955 L
.62113 .03954 L
.62129 .03954 L
.62139 .03953 L
.62147 .03953 L
.62155 .03953 L
.62164 .03953 L
.62178 .03953 L
.62187 .03953 L
.62195 .03953 L
.62208 .03953 L
.62222 .03953 L
.62237 .03954 L
.62251 .03954 L
.62275 .03955 L
.62302 .03957 L
.62363 .03961 L
.62418 .03966 L
Mistroke
.6253 .03977 L
.6256 .0398 L
.62592 .03982 L
.62621 .03984 L
.62649 .03985 L
.62665 .03986 L
.62673 .03986 L
.62682 .03986 L
.62697 .03987 L
.62712 .03987 L
.6272 .03987 L
.62728 .03987 L
.62744 .03987 L
.62753 .03987 L
.62763 .03986 L
.6278 .03986 L
.62794 .03985 L
.6281 .03985 L
.62837 .03983 L
.629 .03979 L
.63024 .03967 L
.63089 .03961 L
.63124 .03959 L
.63157 .03957 L
.63186 .03955 L
.63203 .03955 L
.63218 .03954 L
.63225 .03954 L
.63234 .03954 L
.63243 .03954 L
.63252 .03954 L
.6326 .03954 L
.63268 .03954 L
.63284 .03954 L
.63298 .03954 L
.63313 .03954 L
.63326 .03955 L
.6334 .03955 L
.63371 .03957 L
.634 .03959 L
.63509 .03968 L
.63625 .03978 L
.63686 .03983 L
.63702 .03983 L
.6372 .03984 L
.63735 .03985 L
.63752 .03985 L
.63768 .03986 L
.63782 .03986 L
.63797 .03986 L
Mistroke
.63806 .03986 L
.63814 .03986 L
.63828 .03986 L
.63843 .03986 L
.63857 .03985 L
.6387 .03985 L
.639 .03984 L
.63929 .03982 L
.63994 .03977 L
.64126 .03965 L
.64186 .0396 L
.64216 .03958 L
.64243 .03957 L
.64275 .03955 L
.64291 .03955 L
.643 .03955 L
.64309 .03955 L
.64317 .03954 L
.64325 .03954 L
.6434 .03954 L
.64354 .03954 L
.64369 .03954 L
.64384 .03955 L
.64392 .03955 L
.644 .03955 L
.64429 .03956 L
.64455 .03958 L
.64484 .03959 L
.64606 .03969 L
.64666 .03975 L
.64722 .03979 L
.64772 .03982 L
.64801 .03984 L
.64828 .03985 L
.64842 .03985 L
.64856 .03985 L
.64869 .03986 L
.64883 .03986 L
.64897 .03986 L
.64913 .03985 L
.64926 .03985 L
.64941 .03985 L
.64957 .03984 L
.64971 .03984 L
.65004 .03982 L
.65063 .03978 L
.6517 .03969 L
.65229 .03964 L
.65284 .0396 L
.65313 .03958 L
Mistroke
.65341 .03957 L
.65355 .03956 L
.65371 .03956 L
.65387 .03955 L
.65395 .03955 L
.65403 .03955 L
.65418 .03955 L
.65431 .03955 L
.65443 .03955 L
.65457 .03955 L
.65471 .03956 L
.65486 .03956 L
.65514 .03957 L
.65543 .03959 L
.65575 .03961 L
.65633 .03965 L
.65764 .03976 L
.65823 .0398 L
.65856 .03982 L
.65886 .03984 L
.65904 .03984 L
.65913 .03984 L
.65922 .03985 L
.65931 .03985 L
.6594 .03985 L
.65955 .03985 L
.65964 .03985 L
.65971 .03985 L
.6598 .03985 L
.65988 .03985 L
.66003 .03985 L
.66012 .03984 L
.66019 .03984 L
.66048 .03983 L
.66075 .03982 L
.66137 .03978 L
.66262 .03968 L
.66323 .03963 L
.6638 .03959 L
.66409 .03958 L
.66424 .03957 L
.6644 .03957 L
.66449 .03956 L
.66458 .03956 L
.66466 .03956 L
.66474 .03956 L
.66489 .03956 L
.66498 .03956 L
.66505 .03956 L
.66519 .03956 L
Mistroke
.66534 .03956 L
.66549 .03956 L
.66562 .03956 L
.66587 .03957 L
.66613 .03959 L
.66668 .03962 L
.66729 .03967 L
.66842 .03976 L
.66904 .0398 L
.66934 .03982 L
.66962 .03983 L
.66976 .03983 L
.66992 .03984 L
.67 .03984 L
.67008 .03984 L
.67024 .03984 L
.6704 .03985 L
.67049 .03985 L
.67057 .03984 L
.67066 .03984 L
.67074 .03984 L
.67084 .03984 L
.67093 .03984 L
.67123 .03983 L
.6715 .03982 L
.67213 .03978 L
.6734 .03968 L
.67403 .03963 L
.6743 .03961 L
.67461 .0396 L
.67486 .03958 L
.67513 .03957 L
.67528 .03957 L
.67542 .03957 L
.67555 .03956 L
.67568 .03956 L
.67582 .03956 L
.67597 .03956 L
.6761 .03956 L
.67624 .03957 L
.67639 .03957 L
.67656 .03957 L
.67685 .03959 L
.67922 .03976 L
.67987 .0398 L
.68023 .03982 L
.6804 .03982 L
.68056 .03983 L
.68071 .03983 L
.68087 .03984 L
Mistroke
.68103 .03984 L
.68112 .03984 L
.68121 .03984 L
.68136 .03984 L
.6815 .03984 L
.68157 .03984 L
.68166 .03984 L
.68181 .03983 L
.68197 .03983 L
.68214 .03982 L
.68244 .03981 L
.68301 .03977 L
.68429 .03967 L
.68487 .03963 L
.68519 .03961 L
.68549 .0396 L
.68577 .03958 L
.68602 .03958 L
.68616 .03957 L
.68629 .03957 L
.68644 .03957 L
.68659 .03957 L
.68674 .03957 L
.68687 .03957 L
.68702 .03957 L
.68718 .03957 L
.68731 .03958 L
.68744 .03958 L
.68773 .03959 L
.68833 .03963 L
.68898 .03968 L
.68962 .03972 L
.6903 .03977 L
.69088 .03981 L
.69104 .03981 L
.69121 .03982 L
.69137 .03982 L
.69152 .03983 L
.69168 .03983 L
.69176 .03983 L
.69185 .03983 L
.692 .03983 L
.69208 .03983 L
.69216 .03983 L
.69231 .03983 L
.69245 .03983 L
.6926 .03983 L
.69275 .03982 L
.69309 .03981 L
.6934 .03979 L
Mistroke
.6941 .03975 L
.69526 .03966 L
.69588 .03962 L
.69621 .0396 L
.69653 .03959 L
.69669 .03958 L
.69684 .03958 L
.69701 .03958 L
.6971 .03957 L
.69719 .03957 L
.69734 .03957 L
.69748 .03957 L
.69763 .03957 L
.69772 .03957 L
.6978 .03958 L
.69795 .03958 L
.69809 .03958 L
.69841 .03959 L
.69869 .03961 L
.69899 .03962 L
.70016 .0397 L
.70123 .03978 L
.70152 .03979 L
.70182 .03981 L
.70196 .03981 L
.70211 .03982 L
.70225 .03982 L
.70238 .03982 L
.70252 .03983 L
.70268 .03983 L
.70282 .03983 L
.70296 .03983 L
.70312 .03983 L
.70327 .03982 L
.70343 .03982 L
.7036 .03982 L
.70389 .0398 L
.7042 .03979 L
.70476 .03976 L
.70582 .03968 L
.70637 .03964 L
.70696 .03961 L
.7073 .0396 L
.70761 .03959 L
.70776 .03958 L
.70784 .03958 L
.70792 .03958 L
.70807 .03958 L
.70822 .03958 L
.7083 .03958 L
Mistroke
.70839 .03958 L
.70855 .03958 L
.70863 .03958 L
.70872 .03958 L
.7089 .03959 L
.70921 .0396 L
.70955 .03961 L
.71075 .03969 L
.71199 .03977 L
.71232 .03979 L
.71268 .03981 L
.71299 .03982 L
.71307 .03982 L
.71316 .03982 L
.71324 .03982 L
.71332 .03982 L
.71341 .03982 L
.71348 .03982 L
.71363 .03982 L
.71372 .03982 L
.71381 .03982 L
.71389 .03982 L
.71397 .03982 L
.71412 .03982 L
.71427 .03981 L
.71459 .0398 L
.71488 .03979 L
.71519 .03978 L
.71575 .03974 L
.71698 .03966 L
.71762 .03962 L
.71795 .0396 L
.71814 .0396 L
.71831 .03959 L
.71846 .03959 L
.71862 .03958 L
.71871 .03958 L
.71879 .03958 L
.71887 .03958 L
.71896 .03958 L
.71904 .03958 L
.71913 .03958 L
.71928 .03958 L
.71943 .03958 L
.71957 .03959 L
.71984 .03959 L
.72014 .03961 L
.72074 .03964 L
.72194 .03972 L
.72253 .03975 L
Mistroke
.72308 .03978 L
.72339 .0398 L
.72371 .03981 L
.7239 .03981 L
.72399 .03981 L
.72407 .03982 L
.72423 .03982 L
.72431 .03982 L
.7244 .03982 L
.72454 .03982 L
.7247 .03982 L
.72484 .03981 L
.72497 .03981 L
.72513 .03981 L
.7253 .0398 L
.7256 .03979 L
.72673 .03973 L
.72794 .03965 L
.72828 .03963 L
.72864 .03961 L
.72894 .0396 L
.72912 .0396 L
.72928 .03959 L
.72935 .03959 L
.72944 .03959 L
.72959 .03959 L
.72967 .03959 L
.72976 .03959 L
.72984 .03959 L
.72992 .03959 L
.73007 .03959 L
.73016 .03959 L
.73024 .03959 L
.73038 .03959 L
.73053 .0396 L
.7308 .0396 L
.7311 .03962 L
.7317 .03965 L
.7328 .03972 L
.73341 .03976 L
.73373 .03977 L
.73407 .03979 L
.73437 .0398 L
.73453 .0398 L
.73469 .03981 L
.73485 .03981 L
.73499 .03981 L
.73513 .03981 L
.73527 .03981 L
.73541 .03981 L
Mistroke
.73555 .03981 L
.7357 .03981 L
.73582 .03981 L
.73614 .0398 L
.73644 .03979 L
.73703 .03976 L
.73768 .03972 L
.73823 .03968 L
.73882 .03965 L
.7391 .03963 L
.73938 .03962 L
.73963 .03961 L
.7399 .0396 L
.74006 .0396 L
.74021 .03959 L
.74036 .03959 L
.74049 .03959 L
.74057 .03959 L
.74066 .03959 L
.74081 .03959 L
.74089 .03959 L
.74097 .03959 L
.74115 .0396 L
.74128 .0396 L
.74143 .0396 L
.74169 .03961 L
.74228 .03964 L
.7435 .03971 L
.74417 .03975 L
.7445 .03977 L
.7448 .03978 L
.74509 .03979 L
.74524 .0398 L
.7454 .0398 L
.74557 .03981 L
.74572 .03981 L
.74581 .03981 L
.74589 .03981 L
.74605 .03981 L
.74619 .03981 L
.74633 .03981 L
.74647 .03981 L
.7466 .0398 L
.7469 .03979 L
.74719 .03978 L
.74774 .03976 L
.74825 .03973 L
.7494 .03966 L
.74997 .03963 L
.75028 .03962 L
Mistroke
.75058 .03961 L
.75071 .0396 L
.75086 .0396 L
.75101 .0396 L
.75115 .0396 L
.75128 .03959 L
.7514 .03959 L
.75154 .03959 L
.75168 .0396 L
.75176 .0396 L
.75184 .0396 L
.752 .0396 L
.75218 .0396 L
.75235 .03961 L
.75298 .03964 L
.75417 .0397 L
.7553 .03977 L
.75557 .03978 L
.75587 .03979 L
.75604 .03979 L
.75619 .0398 L
.75634 .0398 L
.75649 .0398 L
.75665 .0398 L
.75673 .0398 L
.75682 .0398 L
.75697 .0398 L
.75712 .0398 L
.7572 .0398 L
.75729 .0398 L
.75745 .0398 L
.75761 .03979 L
.7578 .03979 L
.75842 .03976 L
.759 .03973 L
.75961 .0397 L
.76027 .03966 L
.76085 .03963 L
.76114 .03962 L
.76131 .03961 L
.76147 .03961 L
.76161 .03961 L
.76176 .0396 L
.76184 .0396 L
.76192 .0396 L
.76207 .0396 L
.76221 .0396 L
.76234 .0396 L
.76249 .0396 L
.76263 .0396 L
Mistroke
.76276 .0396 L
.7629 .03961 L
.76315 .03961 L
.76371 .03963 L
.76494 .0397 L
.76555 .03974 L
.76611 .03976 L
.76661 .03978 L
.76687 .03979 L
.76702 .03979 L
.76715 .0398 L
.76729 .0398 L
.76744 .0398 L
.76758 .0398 L
.76774 .0398 L
.76788 .0398 L
.76803 .0398 L
.76817 .0398 L
.76829 .03979 L
.76859 .03979 L
.76887 .03978 L
.7695 .03975 L
.77065 .03968 L
.77128 .03965 L
.77187 .03962 L
.77217 .03961 L
.77232 .03961 L
.77249 .03961 L
.77259 .03961 L
.77267 .0396 L
.77276 .0396 L
.77285 .0396 L
.77293 .0396 L
.77302 .0396 L
.77317 .0396 L
.77331 .0396 L
.77346 .03961 L
.77361 .03961 L
.77374 .03961 L
.77405 .03962 L
.77435 .03963 L
.7756 .03969 L
.77666 .03975 L
.77695 .03976 L
.77726 .03978 L
.77756 .03979 L
.77783 .03979 L
.77798 .03979 L
.77812 .0398 L
.77827 .0398 L
Mistroke
.77835 .0398 L
.77843 .0398 L
.77857 .0398 L
.77872 .0398 L
.77887 .03979 L
.779 .03979 L
.77929 .03979 L
.7796 .03978 L
.78024 .03975 L
.78138 .03969 L
.78194 .03966 L
.78246 .03963 L
.78274 .03962 L
.78305 .03962 L
.78321 .03961 L
.78336 .03961 L
.78352 .03961 L
.78361 .03961 L
.78369 .03961 L
.78383 .03961 L
.78395 .03961 L
.78409 .03961 L
.78424 .03961 L
.7844 .03961 L
.78454 .03962 L
.78482 .03962 L
.78512 .03963 L
.78545 .03965 L
.78603 .03967 L
.78671 .03971 L
.78734 .03974 L
.78788 .03977 L
.78817 .03978 L
.78848 .03979 L
.78865 .03979 L
.7888 .03979 L
.78896 .03979 L
.7891 .03979 L
.78925 .03979 L
.78939 .03979 L
.78954 .03979 L
.7897 .03979 L
.78984 .03979 L
.78996 .03979 L
.79024 .03978 L
.79075 .03976 L
.79191 .0397 L
.79303 .03965 L
.7933 .03964 L
.79359 .03963 L
Mistroke
.79376 .03962 L
.79391 .03962 L
.79406 .03962 L
.79421 .03961 L
.79437 .03961 L
.79452 .03961 L
.79461 .03961 L
.79469 .03961 L
.79485 .03961 L
.79493 .03961 L
.79502 .03961 L
.79517 .03962 L
.79533 .03962 L
.79552 .03962 L
.79614 .03964 L
.79672 .03967 L
.79798 .03973 L
.7986 .03976 L
.79887 .03977 L
.79917 .03978 L
.7993 .03978 L
.79944 .03979 L
.79956 .03979 L
.79969 .03979 L
.79983 .03979 L
.79998 .03979 L
.80011 .03979 L
.80024 .03979 L
.80039 .03979 L
.80054 .03979 L
.80067 .03978 L
.8008 .03978 L
.80112 .03977 L
.80141 .03976 L
.80259 .03971 L
.80324 .03968 L
.80386 .03965 L
.80414 .03964 L
.80443 .03963 L
.8046 .03962 L
.80476 .03962 L
.80491 .03962 L
.80506 .03962 L
.80519 .03962 L
.80533 .03961 L
.80545 .03961 L
.80559 .03961 L
.80573 .03962 L
.80588 .03962 L
.80602 .03962 L
Mistroke
.80616 .03962 L
.80644 .03963 L
.80674 .03964 L
.80728 .03966 L
.8085 .03972 L
.80901 .03974 L
.80956 .03977 L
.80987 .03977 L
.81001 .03978 L
.81016 .03978 L
.81029 .03978 L
.81043 .03978 L
.81058 .03979 L
.81072 .03979 L
.81087 .03979 L
.81095 .03979 L
.81103 .03979 L
.81112 .03979 L
.81119 .03978 L
.81136 .03978 L
.81151 .03978 L
.81167 .03978 L
.81196 .03977 L
.81265 .03974 L
.8133 .03971 L
.81447 .03966 L
.81479 .03965 L
.81512 .03963 L
.81541 .03963 L
.81558 .03962 L
.81573 .03962 L
.81581 .03962 L
.81589 .03962 L
.81605 .03962 L
.8162 .03962 L
.81635 .03962 L
.8165 .03962 L
.81659 .03962 L
.81667 .03962 L
.81683 .03962 L
.81701 .03963 L
.81733 .03964 L
.81764 .03965 L
.81821 .03967 L
.81939 .03972 L
.8199 .03975 L
.82046 .03977 L
.82077 .03977 L
.8209 .03978 L
.82105 .03978 L
Mistroke
.82119 .03978 L
.82132 .03978 L
.82146 .03978 L
.82161 .03978 L
.82177 .03978 L
.82186 .03978 L
.82194 .03978 L
.82209 .03978 L
.82226 .03978 L
.82253 .03977 L
.82284 .03976 L
.82339 .03974 L
.82399 .03972 L
.82506 .03967 L
.82562 .03965 L
.82592 .03964 L
.82621 .03963 L
.82638 .03963 L
.82646 .03963 L
.82656 .03962 L
.82663 .03962 L
.82672 .03962 L
.82687 .03962 L
.82702 .03962 L
.8271 .03962 L
.82718 .03962 L
.82733 .03962 L
.82748 .03962 L
.82764 .03963 L
.82778 .03963 L
.82811 .03964 L
.82869 .03966 L
.83002 .03972 L
.83061 .03974 L
.83093 .03975 L
.83123 .03976 L
.83151 .03977 L
.83176 .03978 L
.83191 .03978 L
.83204 .03978 L
.83219 .03978 L
.83235 .03978 L
.8325 .03978 L
.83265 .03978 L
.83273 .03978 L
.83281 .03978 L
.83298 .03978 L
.83314 .03977 L
.83331 .03977 L
.83365 .03976 L
Mistroke
.83428 .03974 L
.83486 .03971 L
.83547 .03969 L
.83613 .03966 L
.83643 .03965 L
.83675 .03964 L
.83703 .03963 L
.83718 .03963 L
.83733 .03963 L
.83747 .03963 L
.83762 .03962 L
.83776 .03962 L
.83789 .03962 L
.83803 .03962 L
.83818 .03963 L
.83834 .03963 L
.83849 .03963 L
.83876 .03964 L
.83901 .03964 L
.83957 .03966 L
.84067 .03971 L
.84128 .03973 L
.84185 .03975 L
.84217 .03976 L
.84234 .03977 L
.84253 .03977 L
.84268 .03977 L
.84276 .03977 L
.84285 .03978 L
.843 .03978 L
.84314 .03978 L
.8433 .03978 L
.84338 .03978 L
.84346 .03978 L
.84361 .03978 L
.84377 .03977 L
.84392 .03977 L
.84407 .03977 L
.84434 .03976 L
.84656 .03967 L
.84717 .03965 L
.8475 .03964 L
.84767 .03964 L
.84782 .03963 L
.84796 .03963 L
.84811 .03963 L
.84827 .03963 L
.84835 .03963 L
.84843 .03963 L
.84858 .03963 L
Mistroke
.8487 .03963 L
.84885 .03963 L
.84899 .03963 L
.84915 .03963 L
.84928 .03963 L
.84959 .03964 L
.84987 .03965 L
.85014 .03965 L
.8514 .03971 L
.85199 .03973 L
.85262 .03975 L
.85295 .03976 L
.85312 .03976 L
.85331 .03977 L
.85348 .03977 L
.85363 .03977 L
.85379 .03977 L
.85394 .03977 L
.85409 .03977 L
.85418 .03977 L
.85425 .03977 L
.8544 .03977 L
.85455 .03977 L
.85481 .03977 L
.8551 .03976 L
.85574 .03974 L
.85633 .03972 L
.8574 .03967 L
.85796 .03965 L
.85827 .03964 L
.85855 .03964 L
.85872 .03964 L
.85887 .03963 L
.85903 .03963 L
.85912 .03963 L
.85921 .03963 L
.85936 .03963 L
.8595 .03963 L
.85965 .03963 L
.85974 .03963 L
.85982 .03963 L
.85997 .03963 L
.86011 .03964 L
.86043 .03964 L
.86072 .03965 L
.86101 .03966 L
.86218 .0397 L
.86325 .03974 L
.86353 .03975 L
.86384 .03976 L
Mistroke
.86398 .03976 L
.86413 .03977 L
.86427 .03977 L
.86439 .03977 L
.86454 .03977 L
.86469 .03977 L
.86483 .03977 L
.86498 .03977 L
.86514 .03977 L
.86528 .03977 L
.86545 .03977 L
.86562 .03976 L
.86591 .03976 L
.86621 .03975 L
.86678 .03973 L
.86783 .03969 L
.86838 .03967 L
.86897 .03965 L
.86931 .03964 L
.86947 .03964 L
.86962 .03964 L
.86977 .03963 L
.86985 .03963 L
.86993 .03963 L
.87008 .03963 L
.87022 .03963 L
.87038 .03963 L
.87046 .03963 L
.87055 .03963 L
.87071 .03964 L
.87085 .03964 L
.87118 .03964 L
.87153 .03965 L
.87218 .03967 L
.87276 .0397 L
.87388 .03974 L
.87444 .03975 L
.87476 .03976 L
.87491 .03976 L
.87507 .03977 L
.87523 .03977 L
.87531 .03977 L
.87539 .03977 L
.87554 .03977 L
.87569 .03977 L
.87578 .03977 L
.87587 .03977 L
.87596 .03977 L
.87605 .03977 L
.8762 .03976 L
Mistroke
.87637 .03976 L
.87666 .03976 L
.87694 .03975 L
.87757 .03973 L
.87883 .03968 L
.87945 .03966 L
.87975 .03965 L
.88002 .03965 L
.88029 .03964 L
.88041 .03964 L
.88054 .03964 L
.88068 .03964 L
.8808 .03964 L
.88094 .03963 L
.88109 .03963 L
.88124 .03964 L
.88138 .03964 L
.88146 .03964 L
.88154 .03964 L
.88169 .03964 L
.88199 .03965 L
.88226 .03965 L
.88344 .03969 L
.88409 .03972 L
.88471 .03974 L
.88528 .03975 L
.88544 .03976 L
.8856 .03976 L
.88575 .03976 L
.8859 .03976 L
.88606 .03976 L
.8862 .03977 L
.88634 .03977 L
.88648 .03977 L
.88661 .03977 L
.88673 .03976 L
.88686 .03976 L
.887 .03976 L
.88731 .03976 L
.88759 .03975 L
.88823 .03973 L
.88939 .03969 L
.88993 .03967 L
.89044 .03966 L
.89072 .03965 L
.89098 .03964 L
.89111 .03964 L
.89126 .03964 L
.89141 .03964 L
.89156 .03964 L
Mistroke
.89172 .03964 L
.89187 .03964 L
.89195 .03964 L
.89203 .03964 L
.89212 .03964 L
.8922 .03964 L
.89235 .03964 L
.89249 .03964 L
.8928 .03965 L
.89308 .03965 L
.89338 .03966 L
.89393 .03968 L
.89525 .03973 L
.89556 .03974 L
.89588 .03975 L
.89618 .03975 L
.89645 .03976 L
.89659 .03976 L
.89674 .03976 L
.89682 .03976 L
.8969 .03976 L
.89704 .03976 L
.8972 .03976 L
.89735 .03976 L
.89742 .03976 L
.89751 .03976 L
.8976 .03976 L
.89768 .03976 L
.89797 .03976 L
.89823 .03975 L
.89883 .03974 L
.90014 .03969 L
.90078 .03967 L
.90106 .03966 L
.90136 .03965 L
.90166 .03965 L
.90179 .03965 L
.90193 .03964 L
.90206 .03964 L
.90219 .03964 L
.90234 .03964 L
.90247 .03964 L
.90262 .03964 L
.90271 .03964 L
.90279 .03964 L
.90293 .03964 L
.90309 .03964 L
.90322 .03964 L
.90335 .03965 L
.90365 .03965 L
Mistroke
.90428 .03967 L
.90485 .03969 L
.90548 .03971 L
.90615 .03973 L
.90646 .03974 L
.90676 .03975 L
.90706 .03975 L
.90719 .03975 L
.90733 .03976 L
.90745 .03976 L
.90758 .03976 L
.90772 .03976 L
.90785 .03976 L
.90801 .03976 L
.90815 .03976 L
.90828 .03976 L
.90843 .03976 L
.90851 .03976 L
.90859 .03976 L
.90875 .03976 L
.90905 .03975 L
.9094 .03974 L
.90972 .03973 L
.91092 .03969 L
.91149 .03967 L
.9118 .03967 L
.9121 .03966 L
.91237 .03965 L
.91252 .03965 L
.91267 .03965 L
.9128 .03965 L
.91294 .03964 L
.91307 .03964 L
.91319 .03964 L
.91334 .03964 L
.9135 .03964 L
.91358 .03964 L
.91366 .03964 L
.91382 .03964 L
.91397 .03965 L
.91412 .03965 L
.91439 .03965 L
.91501 .03967 L
.91569 .03969 L
.91628 .03971 L
.91692 .03973 L
.91724 .03974 L
.91753 .03974 L
.9178 .03975 L
.91808 .03975 L
Mistroke
.91824 .03976 L
.91838 .03976 L
.91853 .03976 L
.91866 .03976 L
.91882 .03976 L
.91897 .03976 L
.91912 .03976 L
.9192 .03976 L
.91929 .03976 L
.91947 .03975 L
.91962 .03975 L
.91998 .03975 L
.92062 .03973 L
.92174 .03969 L
.92235 .03967 L
.92293 .03966 L
.92323 .03965 L
.92338 .03965 L
.92355 .03965 L
.92364 .03965 L
.92373 .03965 L
.92382 .03965 L
.92391 .03965 L
.92406 .03964 L
.92415 .03964 L
.92423 .03964 L
.92438 .03965 L
.92453 .03965 L
.92466 .03965 L
.92481 .03965 L
.92513 .03965 L
.92544 .03966 L
.92768 .03973 L
.9283 .03974 L
.92861 .03975 L
.92879 .03975 L
.92895 .03975 L
.92909 .03975 L
.92924 .03976 L
.92939 .03976 L
.92948 .03976 L
.92956 .03976 L
.9297 .03976 L
.92983 .03976 L
.92998 .03976 L
.93013 .03975 L
.93027 .03975 L
.93044 .03975 L
.93076 .03974 L
.93135 .03973 L
Mistroke
.93269 .03969 L
.93329 .03967 L
.93362 .03966 L
.93394 .03966 L
.93423 .03965 L
.9344 .03965 L
.93455 .03965 L
.93469 .03965 L
.93482 .03965 L
.93497 .03965 L
.93511 .03965 L
.93525 .03965 L
.9354 .03965 L
.93554 .03965 L
.93567 .03965 L
.93599 .03966 L
.93629 .03966 L
.93754 .0397 L
.9386 .03973 L
.93889 .03974 L
.9392 .03974 L
.93947 .03975 L
.93977 .03975 L
.93992 .03975 L
.94006 .03975 L
.94021 .03975 L
.9403 .03975 L
.94037 .03975 L
.94051 .03975 L
.94066 .03975 L
.9408 .03975 L
.94093 .03975 L
.94122 .03975 L
.94153 .03974 L
.94217 .03973 L
.94331 .03969 L
.94387 .03968 L
.94439 .03967 L
.94467 .03966 L
.94498 .03965 L
.94514 .03965 L
.94529 .03965 L
.94545 .03965 L
.94554 .03965 L
.94562 .03965 L
.94575 .03965 L
.94588 .03965 L
.94602 .03965 L
.94617 .03965 L
.94632 .03965 L
Mistroke
.94647 .03965 L
.94674 .03966 L
.94705 .03966 L
.94737 .03967 L
.94795 .03969 L
.94926 .03972 L
.94984 .03974 L
.95013 .03974 L
.9504 .03975 L
.95056 .03975 L
.9507 .03975 L
.95078 .03975 L
.95086 .03975 L
.95095 .03975 L
.95103 .03975 L
.95118 .03975 L
.95134 .03975 L
.95147 .03975 L
.95162 .03975 L
.95177 .03975 L
.95191 .03975 L
.95217 .03974 L
.95276 .03973 L
.95382 .0397 L
.95499 .03967 L
.95527 .03967 L
.95558 .03966 L
.95575 .03966 L
.95591 .03965 L
.95606 .03965 L
.95615 .03965 L
.95623 .03965 L
.95637 .03965 L
.95649 .03965 L
.95663 .03965 L
.95678 .03965 L
.9569 .03965 L
.95704 .03965 L
.95716 .03965 L
.95729 .03966 L
.95758 .03966 L
.95789 .03966 L
.95845 .03968 L
.95967 .03971 L
.96031 .03973 L
.96067 .03974 L
.961 .03974 L
.96132 .03975 L
.9615 .03975 L
.96158 .03975 L
Mistroke
.96166 .03975 L
.9618 .03975 L
.96195 .03975 L
.9621 .03975 L
.96226 .03975 L
.96241 .03975 L
.96249 .03975 L
.96257 .03975 L
.96287 .03974 L
.96314 .03974 L
.96343 .03973 L
.96459 .0397 L
.96522 .03969 L
.96581 .03967 L
.96631 .03966 L
.96659 .03966 L
.96685 .03966 L
.96699 .03965 L
.96713 .03965 L
.96728 .03965 L
.96743 .03965 L
.96757 .03965 L
.9677 .03965 L
.96784 .03965 L
.96799 .03966 L
.96829 .03966 L
.96861 .03966 L
.96921 .03968 L
.97032 .03971 L
.97096 .03972 L
.9713 .03973 L
.97163 .03974 L
.97191 .03974 L
.97205 .03974 L
.97221 .03975 L
.97237 .03975 L
.97245 .03975 L
.97254 .03975 L
.97268 .03975 L
.97284 .03975 L
.97294 .03975 L
.97305 .03975 L
.97316 .03975 L
.97327 .03975 L
.97346 .03974 L
.97367 .03974 L
.97413 .03973 L
.97456 .03973 L
.97619 .03968 L
Mfstroke
.8 0 1 r
.02381 .05508 m
.02395 .05508 L
.02408 .05507 L
.02423 .05504 L
.02437 .05501 L
.02462 .05493 L
.02489 .05482 L
.02551 .05445 L
.02608 .05399 L
.02724 .05273 L
.02847 .05101 L
.03355 .0421 L
.03593 .03825 L
.03811 .03553 L
.03931 .03443 L
.03987 .03404 L
.04045 .03369 L
.04108 .03341 L
.04136 .03331 L
.04166 .03322 L
.04184 .03317 L
.04201 .03314 L
.04217 .03311 L
.04235 .03309 L
.0425 .03307 L
.04265 .03306 L
.04281 .03306 L
.04289 .03306 L
.04297 .03306 L
.04311 .03306 L
.04325 .03307 L
.04339 .03308 L
.04355 .0331 L
.04387 .03315 L
.04417 .03322 L
.04471 .03337 L
.04527 .03359 L
.04647 .03421 L
.04778 .0351 L
.05267 .03929 L
.05493 .04108 L
.05612 .04186 L
.05738 .04251 L
.05802 .04277 L
.05872 .043 L
.05903 .04308 L
.05936 .04315 L
.05967 .0432 L
.05995 .04324 L
.06012 .04326 L
Mistroke
.06026 .04327 L
.06043 .04328 L
.06052 .04328 L
.0606 .04329 L
.06076 .04329 L
.0609 .04329 L
.06106 .04329 L
.06114 .04329 L
.06122 .04328 L
.06137 .04328 L
.06151 .04327 L
.06182 .04323 L
.06211 .04319 L
.06238 .04315 L
.06294 .04303 L
.06355 .04285 L
.06479 .04239 L
.06701 .04128 L
.06955 .03983 L
.07066 .03923 L
.07187 .03867 L
.07244 .03845 L
.07305 .03826 L
.07334 .03818 L
.07362 .03812 L
.07387 .03808 L
.07414 .03804 L
.0743 .03803 L
.07444 .03801 L
.07458 .03801 L
.07474 .038 L
.07489 .038 L
.07503 .03801 L
.07516 .03801 L
.07529 .03802 L
.07544 .03804 L
.07561 .03806 L
.07594 .03812 L
.07625 .03819 L
.07654 .03828 L
.0771 .03849 L
.07772 .03879 L
.07897 .03952 L
.07952 .03986 L
.08012 .04018 L
.08039 .0403 L
.08068 .0404 L
.0808 .04044 L
.08093 .04046 L
.08107 .04049 L
Mistroke
.0812 .0405 L
.08136 .04051 L
.08145 .04051 L
.08153 .0405 L
.08169 .04049 L
.08177 .04048 L
.08185 .04046 L
.08215 .04039 L
.08244 .04029 L
.08356 .03975 L
.08479 .03913 L
.08541 .03888 L
.08577 .03876 L
.08609 .03867 L
.0864 .03861 L
.08669 .03856 L
.08686 .03855 L
.08701 .03853 L
.08708 .03853 L
.08717 .03853 L
.08726 .03852 L
.08734 .03852 L
.08749 .03852 L
.08764 .03853 L
.08777 .03854 L
.08791 .03855 L
.08806 .03857 L
.08822 .03859 L
.08851 .03864 L
.08911 .03878 L
.08968 .03896 L
.09074 .03937 L
.09191 .03986 L
.09256 .0401 L
.09287 .0402 L
.09316 .04028 L
.0934 .04033 L
.09353 .04036 L
.09367 .04038 L
.09381 .04039 L
.09395 .0404 L
.09409 .04041 L
.09422 .04041 L
.09437 .04041 L
.09451 .0404 L
.09466 .04038 L
.09482 .04035 L
.09509 .0403 L
.09538 .04021 L
.0967 .03966 L
Mistroke
.09734 .03937 L
.09763 .03926 L
.09794 .03916 L
.0982 .03908 L
.09848 .03902 L
.09864 .03899 L
.09878 .03897 L
.09892 .03895 L
.09906 .03894 L
.0992 .03893 L
.09936 .03893 L
.0995 .03893 L
.09963 .03893 L
.09979 .03894 L
.09988 .03895 L
.09996 .03896 L
.10027 .039 L
.10054 .03905 L
.10083 .03911 L
.10136 .03925 L
.10255 .03963 L
.10381 .04004 L
.10436 .04018 L
.10467 .04025 L
.10497 .0403 L
.10525 .04034 L
.10541 .04036 L
.10556 .04037 L
.10571 .04037 L
.10579 .04038 L
.10587 .04038 L
.10603 .04037 L
.10611 .04037 L
.10619 .04037 L
.10628 .04036 L
.10637 .04035 L
.10652 .04034 L
.10669 .04031 L
.10688 .04028 L
.10721 .04021 L
.10753 .04012 L
.10869 .03971 L
.10935 .03947 L
.10967 .03937 L
.10995 .03929 L
.11027 .03922 L
.11041 .0392 L
.11056 .03918 L
.11064 .03917 L
.11072 .03916 L
Mistroke
.11087 .03915 L
.11096 .03915 L
.11105 .03915 L
.11113 .03914 L
.11121 .03915 L
.11136 .03915 L
.1115 .03916 L
.11166 .03917 L
.11182 .03919 L
.1121 .03923 L
.1124 .03929 L
.11355 .0396 L
.11464 .03992 L
.11525 .04008 L
.11582 .0402 L
.11611 .04024 L
.11642 .04028 L
.1166 .0403 L
.11668 .0403 L
.11676 .04031 L
.11691 .04032 L
.11699 .04032 L
.11707 .04032 L
.11721 .04032 L
.11734 .04032 L
.11748 .04031 L
.11762 .0403 L
.11775 .04029 L
.11787 .04028 L
.11814 .04025 L
.11841 .04021 L
.1187 .04015 L
.11931 .04 L
.12044 .03966 L
.12106 .03948 L
.12164 .03935 L
.12194 .0393 L
.12211 .03928 L
.12226 .03927 L
.12235 .03926 L
.12243 .03926 L
.12252 .03925 L
.12261 .03925 L
.12277 .03925 L
.12286 .03926 L
.12295 .03926 L
.1231 .03927 L
.12325 .03929 L
.12353 .03932 L
.12382 .03938 L
Mistroke
.12415 .03945 L
.12547 .0398 L
.12612 .03996 L
.12672 .04009 L
.12727 .04018 L
.12754 .04021 L
.1277 .04022 L
.12784 .04023 L
.128 .04024 L
.12815 .04024 L
.12828 .04024 L
.12843 .04024 L
.12858 .04024 L
.12866 .04024 L
.12875 .04023 L
.12891 .04022 L
.12905 .04021 L
.12933 .04018 L
.12963 .04013 L
.13024 .04002 L
.13132 .03976 L
.13198 .03959 L
.13261 .03945 L
.13288 .0394 L
.13317 .03936 L
.13332 .03934 L
.13348 .03932 L
.13363 .03931 L
.13377 .03931 L
.13392 .0393 L
.13408 .0393 L
.13423 .03931 L
.13437 .03932 L
.13451 .03933 L
.13463 .03934 L
.13491 .03938 L
.13522 .03943 L
.13554 .0395 L
.13614 .03964 L
.13734 .03993 L
.13767 .04 L
.13803 .04006 L
.13836 .04011 L
.13866 .04014 L
.13881 .04015 L
.13897 .04016 L
.13911 .04016 L
.13926 .04016 L
.13934 .04017 L
.13942 .04017 L
Mistroke
.13951 .04016 L
.13959 .04016 L
.13974 .04016 L
.13982 .04015 L
.1399 .04015 L
.1402 .04012 L
.14047 .04009 L
.14107 .04 L
.1424 .03973 L
.14298 .0396 L
.14362 .03948 L
.1439 .03943 L
.1442 .03939 L
.14435 .03937 L
.14448 .03936 L
.14461 .03935 L
.14474 .03934 L
.14489 .03934 L
.14504 .03933 L
.14518 .03933 L
.14532 .03933 L
.14547 .03934 L
.14561 .03935 L
.14577 .03936 L
.14594 .03937 L
.14624 .03941 L
.14656 .03947 L
.14713 .03958 L
.14782 .03974 L
.14845 .03988 L
.14905 .03999 L
.14935 .04003 L
.14968 .04006 L
.14985 .04008 L
.15001 .04009 L
.1501 .04009 L
.1502 .04009 L
.15029 .04009 L
.15037 .04009 L
.15046 .04009 L
.15054 .04009 L
.15068 .04009 L
.15077 .04009 L
.15085 .04008 L
.15102 .04007 L
.15131 .04005 L
.15158 .04002 L
.1522 .03993 L
.15345 .03969 L
.15405 .03958 L
Mistroke
.15471 .03947 L
.15501 .03943 L
.15533 .03939 L
.1556 .03937 L
.15576 .03936 L
.15591 .03935 L
.15604 .03935 L
.15618 .03935 L
.15633 .03935 L
.15647 .03935 L
.1566 .03936 L
.15672 .03936 L
.15698 .03938 L
.15727 .03942 L
.15758 .03946 L
.15814 .03956 L
.15938 .03981 L
.15999 .03992 L
.16025 .03996 L
.16054 .03999 L
.1607 .04001 L
.16084 .04002 L
.16098 .04002 L
.16113 .04003 L
.16121 .04003 L
.1613 .04004 L
.16146 .04004 L
.16161 .04003 L
.16175 .04003 L
.16183 .04003 L
.16191 .04002 L
.16206 .04001 L
.1624 .03999 L
.16276 .03994 L
.16308 .0399 L
.1643 .03969 L
.16496 .03958 L
.16559 .03948 L
.16612 .03942 L
.16627 .0394 L
.16641 .03939 L
.16656 .03938 L
.16669 .03938 L
.16683 .03937 L
.16699 .03937 L
.16713 .03937 L
.16726 .03937 L
.16742 .03937 L
.16757 .03937 L
.16764 .03938 L
Mistroke
.16773 .03938 L
.1679 .03939 L
.16821 .03942 L
.1685 .03945 L
.16905 .03953 L
.17029 .03976 L
.17081 .03985 L
.17136 .03993 L
.17165 .03996 L
.17182 .03997 L
.17197 .03998 L
.17211 .03999 L
.17224 .03999 L
.17238 .03999 L
.17253 .03999 L
.17268 .03999 L
.17276 .03999 L
.17284 .03999 L
.17298 .03998 L
.17313 .03997 L
.17339 .03995 L
.17368 .03992 L
.17491 .03973 L
.17605 .03955 L
.17661 .03948 L
.17688 .03945 L
.17712 .03942 L
.17741 .0394 L
.17756 .0394 L
.17771 .03939 L
.17779 .03939 L
.17787 .03939 L
.17802 .03939 L
.17818 .03939 L
.17827 .03939 L
.17835 .03939 L
.1785 .03939 L
.17863 .0394 L
.17889 .03942 L
.17917 .03944 L
.17947 .03947 L
.18078 .03966 L
.18136 .03976 L
.18199 .03986 L
.18229 .03989 L
.1826 .03993 L
.18286 .03995 L
.18301 .03995 L
.18315 .03996 L
.1833 .03996 L
Mistroke
.18343 .03996 L
.18355 .03996 L
.18368 .03996 L
.18382 .03996 L
.18397 .03995 L
.1841 .03994 L
.18424 .03993 L
.18457 .0399 L
.18486 .03987 L
.18553 .03978 L
.18673 .03959 L
.18731 .03951 L
.18763 .03948 L
.18792 .03945 L
.18818 .03943 L
.18831 .03943 L
.18845 .03942 L
.1886 .03941 L
.18875 .03941 L
.1889 .03941 L
.18903 .03941 L
.18919 .03941 L
.18927 .03941 L
.18935 .03942 L
.1895 .03942 L
.18966 .03943 L
.18994 .03945 L
.19024 .03947 L
.19091 .03955 L
.19153 .03964 L
.19213 .03973 L
.19278 .03982 L
.19308 .03986 L
.1934 .03989 L
.19356 .03991 L
.1937 .03992 L
.19383 .03993 L
.19398 .03993 L
.19412 .03994 L
.19425 .03994 L
.19439 .03994 L
.19453 .03994 L
.19467 .03994 L
.1948 .03994 L
.19492 .03993 L
.19505 .03993 L
.19534 .03991 L
.19565 .03988 L
.19621 .03981 L
.19734 .03965 L
Mistroke
.19793 .03956 L
.19826 .03953 L
.19856 .0395 L
.19885 .03947 L
.19911 .03945 L
.19926 .03945 L
.1994 .03944 L
.19955 .03944 L
.19963 .03944 L
.19971 .03944 L
.19984 .03943 L
.19995 .03944 L
.20008 .03944 L
.20022 .03944 L
.20037 .03945 L
.20051 .03945 L
.20076 .03947 L
.20108 .03949 L
.20137 .03952 L
.20192 .03959 L
.20316 .03975 L
.20368 .03982 L
.20423 .03988 L
.20451 .0399 L
.20466 .03991 L
.20483 .03992 L
.20498 .03992 L
.20511 .03993 L
.20525 .03993 L
.20538 .03993 L
.20552 .03993 L
.20567 .03993 L
.20581 .03992 L
.20593 .03992 L
.20608 .03991 L
.20625 .0399 L
.20655 .03988 L
.20719 .03981 L
.20779 .03972 L
.20885 .03958 L
.20915 .03955 L
.20946 .03952 L
.20972 .0395 L
.21001 .03948 L
.21017 .03947 L
.21032 .03947 L
.21047 .03946 L
.21062 .03946 L
.2107 .03946 L
.21078 .03946 L
Mistroke
.21094 .03946 L
.21102 .03946 L
.2111 .03947 L
.21128 .03947 L
.21143 .03948 L
.21158 .03949 L
.21186 .03951 L
.21248 .03957 L
.21366 .03971 L
.21473 .03984 L
.21501 .03986 L
.21532 .03989 L
.21546 .0399 L
.21561 .0399 L
.21575 .03991 L
.21588 .03992 L
.21602 .03992 L
.21618 .03992 L
.21632 .03992 L
.21646 .03992 L
.21654 .03992 L
.21662 .03992 L
.21677 .03991 L
.21695 .03991 L
.21711 .0399 L
.21739 .03988 L
.21765 .03985 L
.21825 .03979 L
.21932 .03965 L
.21989 .03958 L
.2202 .03955 L
.2205 .03953 L
.22077 .03951 L
.22092 .0395 L
.22107 .03949 L
.2212 .03949 L
.22134 .03949 L
.22147 .03948 L
.22159 .03948 L
.22174 .03949 L
.2219 .03949 L
.22198 .03949 L
.22207 .03949 L
.22222 .0395 L
.22252 .03952 L
.22279 .03953 L
.22346 .0396 L
.22409 .03967 L
.22526 .0398 L
.22585 .03986 L
Mistroke
.22619 .03988 L
.22634 .03989 L
.2265 .0399 L
.22665 .0399 L
.22679 .03991 L
.22692 .03991 L
.22707 .03991 L
.22719 .03991 L
.22731 .03991 L
.22744 .03991 L
.22758 .03991 L
.22772 .0399 L
.22787 .0399 L
.22818 .03988 L
.22846 .03986 L
.22873 .03983 L
.22983 .03971 L
.23042 .03964 L
.23099 .03958 L
.2313 .03955 L
.23159 .03953 L
.23175 .03952 L
.23191 .03951 L
.232 .03951 L
.23209 .03951 L
.23217 .03951 L
.23226 .03951 L
.23241 .0395 L
.2325 .0395 L
.23258 .0395 L
.23272 .03951 L
.23287 .03951 L
.23301 .03951 L
.23314 .03952 L
.23343 .03954 L
.23377 .03956 L
.23408 .03959 L
.23467 .03965 L
.236 .03979 L
.23657 .03984 L
.23688 .03987 L
.23717 .03988 L
.23733 .03989 L
.23748 .0399 L
.23765 .0399 L
.23773 .0399 L
.23782 .0399 L
.23797 .0399 L
.23811 .0399 L
.23827 .0399 L
Mistroke
.23835 .0399 L
.23843 .0399 L
.23858 .0399 L
.23871 .03989 L
.23902 .03987 L
.23932 .03985 L
.23964 .03983 L
.24075 .03971 L
.24138 .03964 L
.24172 .0396 L
.24205 .03958 L
.24235 .03955 L
.24251 .03954 L
.24268 .03954 L
.24282 .03953 L
.24298 .03952 L
.24312 .03952 L
.24325 .03952 L
.24341 .03952 L
.24356 .03952 L
.2437 .03952 L
.24384 .03953 L
.244 .03953 L
.24417 .03954 L
.24448 .03956 L
.24511 .03961 L
.24581 .03968 L
.24643 .03975 L
.24707 .03981 L
.24763 .03985 L
.24794 .03987 L
.24823 .03988 L
.24838 .03989 L
.24854 .03989 L
.24869 .03989 L
.24883 .03989 L
.24895 .03989 L
.24909 .03989 L
.24923 .03989 L
.24936 .03989 L
.24952 .03988 L
.24967 .03987 L
.24995 .03986 L
.25057 .03981 L
.25179 .03969 L
.25246 .03962 L
.25279 .0396 L
.25309 .03957 L
.25335 .03956 L
.25364 .03954 L
Mistroke
.25379 .03954 L
.25392 .03953 L
.25407 .03953 L
.25423 .03953 L
.25431 .03953 L
.25439 .03953 L
.25448 .03953 L
.25457 .03953 L
.25472 .03954 L
.25489 .03954 L
.2552 .03956 L
.25549 .03958 L
.25656 .03967 L
.25771 .03979 L
.25801 .03981 L
.25834 .03984 L
.25862 .03985 L
.25893 .03987 L
.25911 .03987 L
.2592 .03988 L
.25929 .03988 L
.25937 .03988 L
.25945 .03988 L
.25954 .03988 L
.25963 .03988 L
.25971 .03988 L
.2598 .03988 L
.25988 .03988 L
.25996 .03988 L
.2601 .03988 L
.26026 .03987 L
.26054 .03986 L
.26085 .03985 L
.26141 .03981 L
.26268 .03969 L
.26324 .03963 L
.26384 .03959 L
.26418 .03957 L
.26449 .03955 L
.26464 .03955 L
.26472 .03954 L
.26481 .03954 L
.26496 .03954 L
.2651 .03954 L
.26526 .03954 L
.2654 .03954 L
.26548 .03954 L
.26557 .03955 L
.26573 .03955 L
.26587 .03956 L
Mistroke
.26603 .03956 L
.26631 .03958 L
.26701 .03963 L
.26765 .03969 L
.26878 .0398 L
.26935 .03984 L
.26951 .03985 L
.26967 .03985 L
.26983 .03986 L
.26997 .03986 L
.27005 .03987 L
.27014 .03987 L
.27023 .03987 L
.27033 .03987 L
.27041 .03987 L
.2705 .03987 L
.27058 .03987 L
.27066 .03987 L
.27081 .03987 L
.2709 .03987 L
.27098 .03986 L
.27128 .03985 L
.27144 .03985 L
.27159 .03984 L
.27187 .03982 L
.27249 .03978 L
.27366 .03967 L
.27431 .03962 L
.27462 .03959 L
.27491 .03958 L
.27515 .03957 L
.27542 .03956 L
.27557 .03955 L
.2757 .03955 L
.27583 .03955 L
.27597 .03955 L
.27611 .03955 L
.27626 .03955 L
.2764 .03955 L
.27652 .03955 L
.27667 .03956 L
.27682 .03956 L
.27714 .03958 L
.27845 .03969 L
.2791 .03975 L
.2797 .03979 L
.28024 .03983 L
.28051 .03984 L
.28067 .03985 L
.28081 .03985 L
Mistroke
.28097 .03985 L
.28112 .03986 L
.28127 .03986 L
.28136 .03986 L
.28144 .03986 L
.28159 .03986 L
.28172 .03985 L
.28188 .03985 L
.28203 .03984 L
.2823 .03983 L
.2826 .03982 L
.28321 .03978 L
.28429 .03969 L
.2849 .03964 L
.28524 .03961 L
.28555 .03959 L
.28585 .03958 L
.28601 .03957 L
.28617 .03956 L
.28631 .03956 L
.28646 .03956 L
.2866 .03955 L
.28673 .03955 L
.28688 .03955 L
.28703 .03955 L
.28717 .03955 L
.2873 .03956 L
.28746 .03956 L
.28762 .03957 L
.28792 .03958 L
.28857 .03962 L
.28917 .03967 L
.29025 .03976 L
.29056 .03979 L
.29085 .03981 L
.29112 .03982 L
.29141 .03983 L
.29154 .03984 L
.2917 .03984 L
.29184 .03984 L
.29197 .03985 L
.29212 .03985 L
.29226 .03985 L
.29241 .03984 L
.29249 .03984 L
.29258 .03984 L
.29272 .03984 L
.29285 .03983 L
.29314 .03982 L
.29367 .03979 L
Mistroke
.29497 .03969 L
.29554 .03965 L
.29616 .03961 L
.29644 .03959 L
.29674 .03958 L
.29689 .03957 L
.29702 .03957 L
.29716 .03956 L
.29728 .03956 L
.29743 .03956 L
.29758 .03956 L
.29772 .03956 L
.29785 .03956 L
.29801 .03956 L
.29815 .03956 L
.29831 .03957 L
.29847 .03957 L
.29877 .03958 L
.29909 .0396 L
.29967 .03964 L
.30098 .03975 L
.30157 .03979 L
.3019 .03981 L
.30221 .03982 L
.30237 .03983 L
.30254 .03983 L
.30263 .03983 L
.30273 .03983 L
.30281 .03984 L
.3029 .03984 L
.30298 .03984 L
.30306 .03984 L
.30315 .03984 L
.30323 .03984 L
.30338 .03983 L
.30346 .03983 L
.30354 .03983 L
.30383 .03982 L
.3041 .03981 L
.30472 .03977 L
.30597 .03968 L
.30657 .03963 L
.30689 .03961 L
.30722 .0396 L
.30755 .03958 L
.30784 .03957 L
.30799 .03957 L
.30814 .03956 L
.30828 .03956 L
.30842 .03956 L
Mistroke
.30855 .03956 L
.30869 .03956 L
.30882 .03956 L
.30894 .03957 L
.30908 .03957 L
.30923 .03957 L
.3095 .03958 L
.3101 .03962 L
.31065 .03965 L
.31174 .03974 L
.31234 .03978 L
.31263 .0398 L
.31291 .03981 L
.31308 .03981 L
.31323 .03982 L
.3134 .03982 L
.31349 .03983 L
.31358 .03983 L
.31373 .03983 L
.31387 .03983 L
.31403 .03983 L
.31411 .03983 L
.31419 .03983 L
.31435 .03982 L
.31449 .03982 L
.31481 .03981 L
.31511 .03979 L
.3154 .03978 L
.31645 .0397 L
.31759 .03962 L
.31791 .03961 L
.31824 .03959 L
.31853 .03958 L
.31869 .03958 L
.31884 .03957 L
.31899 .03957 L
.31914 .03957 L
.31927 .03957 L
.31941 .03957 L
.31956 .03957 L
.31964 .03957 L
.31972 .03957 L
.31987 .03958 L
.32002 .03958 L
.32032 .03959 L
.32062 .0396 L
.32116 .03964 L
.3224 .03972 L
.32299 .03976 L
.32331 .03978 L
Mistroke
.32361 .0398 L
.32378 .0398 L
.32397 .03981 L
.32413 .03981 L
.32421 .03982 L
.3243 .03982 L
.32438 .03982 L
.32446 .03982 L
.32454 .03982 L
.32463 .03982 L
.32478 .03982 L
.32493 .03982 L
.32507 .03982 L
.32522 .03982 L
.32536 .03981 L
.32549 .03981 L
.32578 .0398 L
.3261 .03978 L
.32734 .0397 L
.32793 .03966 L
.3285 .03962 L
.32901 .0396 L
.32929 .03959 L
.32942 .03958 L
.32956 .03958 L
.3297 .03958 L
.32982 .03958 L
.32998 .03958 L
.33012 .03958 L
.33026 .03958 L
.33042 .03958 L
.33057 .03958 L
.33071 .03958 L
.33102 .03959 L
.33131 .0396 L
.33194 .03964 L
.33302 .03971 L
.33361 .03975 L
.33416 .03978 L
.33446 .03979 L
.33474 .0398 L
.33488 .03981 L
.33504 .03981 L
.33513 .03981 L
.33521 .03981 L
.33537 .03982 L
.3355 .03982 L
.33563 .03982 L
.33577 .03982 L
.33591 .03981 L
Mistroke
.33607 .03981 L
.33621 .03981 L
.33649 .0398 L
.33679 .03979 L
.33711 .03977 L
.33769 .03973 L
.33837 .03969 L
.339 .03965 L
.3396 .03961 L
.33991 .0396 L
.34008 .0396 L
.34024 .03959 L
.34042 .03959 L
.34049 .03959 L
.34057 .03959 L
.34066 .03958 L
.34075 .03958 L
.34084 .03958 L
.34093 .03958 L
.34102 .03958 L
.34109 .03958 L
.34118 .03958 L
.34127 .03959 L
.34142 .03959 L
.34158 .03959 L
.3419 .0396 L
.34219 .03961 L
.34284 .03965 L
.34401 .03972 L
.3446 .03976 L
.34492 .03977 L
.34522 .03979 L
.34549 .0398 L
.34575 .03981 L
.34589 .03981 L
.34603 .03981 L
.34617 .03981 L
.34633 .03981 L
.34641 .03981 L
.3465 .03981 L
.34658 .03981 L
.34666 .03981 L
.3468 .03981 L
.34696 .03981 L
.34712 .0398 L
.34728 .0398 L
.34763 .03978 L
.34821 .03975 L
.34884 .03971 L
.35007 .03964 L
Mistroke
.3504 .03962 L
.35076 .03961 L
.35107 .0396 L
.35115 .0396 L
.35124 .03959 L
.35132 .03959 L
.3514 .03959 L
.35156 .03959 L
.3517 .03959 L
.35178 .03959 L
.35187 .03959 L
.35202 .03959 L
.3521 .03959 L
.35218 .03959 L
.35233 .0396 L
.35267 .03961 L
.35296 .03962 L
.35322 .03963 L
.35383 .03966 L
.35509 .03974 L
.35571 .03977 L
.35598 .03978 L
.35628 .03979 L
.35641 .0398 L
.35655 .0398 L
.35667 .0398 L
.3568 .03981 L
.35694 .03981 L
.35709 .03981 L
.35723 .03981 L
.35735 .03981 L
.3575 .03981 L
.35765 .03981 L
.35778 .0398 L
.35792 .0398 L
.35823 .03979 L
.35852 .03978 L
.3597 .03971 L
.36035 .03967 L
.36097 .03964 L
.36125 .03963 L
.36154 .03961 L
.36171 .03961 L
.36187 .0396 L
.36202 .0396 L
.36217 .0396 L
.3623 .0396 L
.36244 .0396 L
.36256 .0396 L
.3627 .0396 L
Mistroke
.36284 .0396 L
.36299 .0396 L
.36314 .0396 L
.36327 .03961 L
.36355 .03962 L
.36385 .03963 L
.36439 .03965 L
.36561 .03972 L
.36612 .03975 L
.36667 .03978 L
.36698 .03979 L
.36712 .03979 L
.36727 .0398 L
.3674 .0398 L
.36754 .0398 L
.36769 .0398 L
.36783 .0398 L
.36798 .03981 L
.36807 .03981 L
.36814 .0398 L
.3683 .0398 L
.36839 .0398 L
.36848 .0398 L
.36862 .0398 L
.36878 .0398 L
.36907 .03979 L
.36941 .03977 L
.36976 .03976 L
.37041 .03972 L
.37102 .03968 L
.37168 .03965 L
.37223 .03962 L
.37255 .03961 L
.37269 .03961 L
.37284 .03961 L
.37292 .03961 L
.373 .03961 L
.37315 .0396 L
.37329 .0396 L
.37344 .0396 L
.3736 .0396 L
.37375 .03961 L
.37383 .03961 L
.37391 .03961 L
.37408 .03961 L
.37441 .03962 L
.37477 .03964 L
.37543 .03967 L
.3767 .03974 L
.37731 .03977 L
Mistroke
.37757 .03978 L
.37786 .03979 L
.37815 .03979 L
.3783 .0398 L
.37845 .0398 L
.37853 .0398 L
.37861 .0398 L
.37875 .0398 L
.37891 .0398 L
.379 .0398 L
.37908 .0398 L
.37922 .0398 L
.37935 .0398 L
.37964 .03979 L
.37993 .03978 L
.38023 .03977 L
.38144 .03971 L
.38208 .03967 L
.38243 .03966 L
.38276 .03964 L
.38308 .03963 L
.38324 .03962 L
.38342 .03962 L
.38357 .03961 L
.38373 .03961 L
.38388 .03961 L
.38401 .03961 L
.38416 .03961 L
.38431 .03961 L
.38444 .03961 L
.38458 .03961 L
.38473 .03961 L
.38489 .03962 L
.38518 .03962 L
.38551 .03964 L
.38587 .03965 L
.38651 .03968 L
.38714 .03972 L
.38772 .03975 L
.38828 .03977 L
.38859 .03978 L
.38887 .03979 L
.38903 .03979 L
.38918 .03979 L
.38926 .0398 L
.38934 .0398 L
.38943 .0398 L
.38952 .0398 L
.38967 .0398 L
.38981 .0398 L
Mistroke
.38997 .03979 L
.39005 .03979 L
.39013 .03979 L
.39046 .03979 L
.39077 .03978 L
.39145 .03975 L
.39267 .03969 L
.39326 .03966 L
.39358 .03964 L
.39388 .03963 L
.39416 .03962 L
.39441 .03962 L
.39455 .03962 L
.39469 .03961 L
.39483 .03961 L
.39499 .03961 L
.39514 .03961 L
.39529 .03961 L
.39545 .03962 L
.39554 .03962 L
.39562 .03962 L
.39595 .03963 L
.39629 .03964 L
.39687 .03966 L
.3975 .03969 L
.39808 .03972 L
.39871 .03975 L
.399 .03977 L
.39931 .03978 L
.39957 .03978 L
.39972 .03979 L
.39986 .03979 L
.39994 .03979 L
.40003 .03979 L
.40019 .03979 L
.40028 .03979 L
.40037 .03979 L
.40046 .03979 L
.40054 .03979 L
.4007 .03979 L
.40079 .03979 L
.40087 .03979 L
.40102 .03979 L
.40118 .03978 L
.40148 .03978 L
.40176 .03977 L
.40238 .03974 L
.40365 .03968 L
.40427 .03965 L
.40454 .03964 L
Mistroke
.40484 .03963 L
.40511 .03962 L
.40523 .03962 L
.40536 .03962 L
.4055 .03962 L
.40563 .03962 L
.40576 .03962 L
.40591 .03962 L
.40607 .03962 L
.4062 .03962 L
.40628 .03962 L
.40636 .03962 L
.40652 .03962 L
.40681 .03963 L
.40708 .03964 L
.40826 .03969 L
.40891 .03972 L
.40953 .03975 L
.41011 .03977 L
.41027 .03978 L
.41043 .03978 L
.41058 .03978 L
.41073 .03978 L
.41089 .03979 L
.41103 .03979 L
.41117 .03979 L
.41131 .03979 L
.41144 .03979 L
.41156 .03979 L
.41169 .03978 L
.41183 .03978 L
.41214 .03978 L
.41242 .03977 L
.41306 .03974 L
.41422 .03969 L
.41477 .03966 L
.41528 .03964 L
.41556 .03964 L
.41581 .03963 L
.4161 .03962 L
.41624 .03962 L
.4164 .03962 L
.41655 .03962 L
.41663 .03962 L
.41671 .03962 L
.41686 .03962 L
.41701 .03962 L
.41714 .03962 L
.41727 .03962 L
.41756 .03963 L
Mistroke
.41787 .03964 L
.41815 .03965 L
.41879 .03968 L
.41986 .03973 L
.42045 .03975 L
.421 .03977 L
.42128 .03978 L
.42143 .03978 L
.42157 .03978 L
.42172 .03978 L
.42188 .03978 L
.42196 .03978 L
.42204 .03978 L
.4222 .03978 L
.42234 .03978 L
.4225 .03978 L
.42264 .03978 L
.42278 .03977 L
.4233 .03976 L
.42388 .03974 L
.42452 .03971 L
.42518 .03968 L
.42581 .03966 L
.42639 .03964 L
.42655 .03963 L
.42672 .03963 L
.42687 .03963 L
.42695 .03962 L
.42703 .03962 L
.42719 .03962 L
.42733 .03962 L
.42747 .03962 L
.42762 .03962 L
.42775 .03962 L
.42789 .03962 L
.42803 .03963 L
.42815 .03963 L
.42847 .03963 L
.42877 .03964 L
.42944 .03967 L
.43067 .03972 L
.43123 .03975 L
.43152 .03976 L
.43183 .03977 L
.4321 .03977 L
.43226 .03977 L
.4324 .03978 L
.43253 .03978 L
.43265 .03978 L
.43279 .03978 L
Mistroke
.43292 .03978 L
.43307 .03978 L
.43322 .03978 L
.4333 .03978 L
.43339 .03977 L
.43354 .03977 L
.43384 .03977 L
.43411 .03976 L
.43541 .03971 L
.43652 .03966 L
.43684 .03965 L
.43714 .03964 L
.43741 .03963 L
.43756 .03963 L
.4377 .03963 L
.43786 .03963 L
.43794 .03963 L
.43803 .03962 L
.43813 .03962 L
.43821 .03962 L
.43829 .03962 L
.43838 .03962 L
.43854 .03962 L
.43862 .03963 L
.4387 .03963 L
.43886 .03963 L
.439 .03963 L
.4393 .03964 L
.43958 .03964 L
.44021 .03967 L
.44131 .03971 L
.44192 .03974 L
.44249 .03976 L
.44282 .03977 L
.443 .03977 L
.44317 .03977 L
.44332 .03977 L
.44347 .03977 L
.44355 .03977 L
.44364 .03977 L
.44379 .03977 L
.44395 .03977 L
.44403 .03977 L
.44411 .03977 L
.44442 .03977 L
.4447 .03976 L
.44499 .03975 L
.44615 .03971 L
.44678 .03968 L
.44737 .03966 L
Mistroke
.44787 .03964 L
.44815 .03964 L
.44841 .03963 L
.44855 .03963 L
.44869 .03963 L
.44884 .03963 L
.44899 .03963 L
.44913 .03963 L
.44926 .03963 L
.4494 .03963 L
.44955 .03963 L
.4497 .03963 L
.44984 .03963 L
.45017 .03964 L
.45076 .03966 L
.45188 .0397 L
.45251 .03973 L
.4531 .03975 L
.45342 .03976 L
.4536 .03976 L
.45378 .03977 L
.45393 .03977 L
.45401 .03977 L
.4541 .03977 L
.45425 .03977 L
.45439 .03977 L
.45454 .03977 L
.45462 .03977 L
.4547 .03977 L
.45486 .03977 L
.45495 .03977 L
.45503 .03977 L
.45532 .03976 L
.45562 .03976 L
.45626 .03973 L
.45696 .03971 L
.45761 .03968 L
.45823 .03966 L
.45879 .03964 L
.45894 .03964 L
.4591 .03964 L
.45925 .03963 L
.45939 .03963 L
.45953 .03963 L
.45967 .03963 L
.45981 .03963 L
.45997 .03963 L
.46011 .03963 L
.46025 .03963 L
.46038 .03963 L
Mistroke
.46052 .03963 L
.46082 .03964 L
.46116 .03965 L
.46176 .03967 L
.46296 .03971 L
.4636 .03974 L
.46395 .03975 L
.46428 .03976 L
.4646 .03976 L
.46478 .03977 L
.46486 .03977 L
.46494 .03977 L
.46508 .03977 L
.46523 .03977 L
.46538 .03977 L
.46553 .03977 L
.46568 .03977 L
.46577 .03977 L
.46585 .03976 L
.46614 .03976 L
.46641 .03975 L
.4667 .03975 L
.46802 .0397 L
.4686 .03968 L
.46924 .03965 L
.46953 .03965 L
.46985 .03964 L
.47002 .03964 L
.47017 .03964 L
.47033 .03963 L
.47048 .03963 L
.47056 .03963 L
.47064 .03963 L
.47073 .03963 L
.47082 .03963 L
.47097 .03963 L
.47105 .03963 L
.47113 .03964 L
.47129 .03964 L
.47147 .03964 L
.47182 .03965 L
.47243 .03967 L
.47309 .03969 L
.47426 .03973 L
.47457 .03974 L
.4749 .03975 L
.47518 .03976 L
.47534 .03976 L
.47549 .03976 L
.47558 .03976 L
Mistroke
.47567 .03976 L
.47583 .03977 L
.47592 .03977 L
.47601 .03977 L
.4761 .03977 L
.47619 .03977 L
.47627 .03977 L
.47635 .03977 L
.47643 .03976 L
.47652 .03976 L
.47667 .03976 L
.47683 .03976 L
.47715 .03975 L
.47744 .03975 L
.47809 .03973 L
.47926 .03968 L
.47985 .03966 L
.48017 .03965 L
.48046 .03965 L
.48072 .03964 L
.48085 .03964 L
.48099 .03964 L
.48115 .03964 L
.48129 .03964 L
.48144 .03964 L
.48157 .03964 L
.48173 .03964 L
.48182 .03964 L
.4819 .03964 L
.48205 .03964 L
.48221 .03964 L
.48248 .03965 L
.48278 .03965 L
.48408 .0397 L
.48466 .03972 L
.48528 .03974 L
.48557 .03975 L
.48588 .03975 L
.48614 .03976 L
.48628 .03976 L
.48643 .03976 L
.48651 .03976 L
.4866 .03976 L
.48676 .03976 L
.48684 .03976 L
.48694 .03976 L
.48703 .03976 L
.48711 .03976 L
.48727 .03976 L
.48736 .03976 L
Mistroke
.48744 .03976 L
.48775 .03976 L
.48803 .03975 L
.48833 .03974 L
.48895 .03972 L
.49015 .03968 L
.49075 .03966 L
.49103 .03965 L
.49129 .03965 L
.4916 .03964 L
.49177 .03964 L
.49192 .03964 L
.49201 .03964 L
.4921 .03964 L
.49225 .03964 L
.49234 .03964 L
.49242 .03964 L
.49251 .03964 L
.49261 .03964 L
.49277 .03964 L
.49293 .03964 L
.49324 .03965 L
.49354 .03966 L
.49381 .03966 L
.49499 .0397 L
.49561 .03972 L
.49626 .03974 L
.49654 .03975 L
.49683 .03975 L
.497 .03976 L
.49716 .03976 L
.49731 .03976 L
.49746 .03976 L
.49759 .03976 L
.49773 .03976 L
.49785 .03976 L
.49798 .03976 L
.49813 .03976 L
.49828 .03976 L
.49855 .03975 L
.49886 .03975 L
.49914 .03974 L
.49978 .03972 L
.50094 .03968 L
.50148 .03967 L
.50199 .03965 L
.50225 .03965 L
.50238 .03965 L
.50252 .03965 L
.50267 .03964 L
Mistroke
.50283 .03964 L
.50297 .03964 L
.50311 .03964 L
.50326 .03964 L
.50334 .03964 L
.50343 .03964 L
.50358 .03965 L
.50372 .03965 L
.50403 .03965 L
.50438 .03966 L
.50557 .03969 L
.50613 .03971 L
.50673 .03973 L
.50703 .03974 L
.5073 .03975 L
.50755 .03975 L
.50781 .03976 L
.50796 .03976 L
.50804 .03976 L
.50812 .03976 L
.50826 .03976 L
.5084 .03976 L
.50848 .03976 L
.50857 .03976 L
.50865 .03976 L
.50873 .03976 L
.50888 .03976 L
.50903 .03976 L
.50919 .03976 L
.50936 .03975 L
.50966 .03975 L
.51036 .03973 L
.51152 .03969 L
.51213 .03967 L
.51244 .03966 L
.51278 .03966 L
.51296 .03965 L
.51312 .03965 L
.51327 .03965 L
.51335 .03965 L
.51344 .03965 L
.51359 .03965 L
.51373 .03965 L
.51381 .03965 L
.51389 .03965 L
.51404 .03965 L
.51418 .03965 L
.51433 .03965 L
.51447 .03965 L
.51459 .03965 L
Mistroke
.51491 .03966 L
.5152 .03966 L
.51644 .0397 L
.51712 .03972 L
.51775 .03974 L
.51803 .03974 L
.51831 .03975 L
.51846 .03975 L
.51862 .03975 L
.51877 .03975 L
.5189 .03976 L
.51906 .03976 L
.51914 .03976 L
.51922 .03976 L
.51931 .03976 L
.5194 .03976 L
.51948 .03976 L
.51956 .03976 L
.51972 .03976 L
.5198 .03976 L
.51988 .03975 L
.52017 .03975 L
.52046 .03975 L
.52072 .03974 L
.52132 .03972 L
.5224 .03969 L
.52297 .03967 L
.52328 .03967 L
.52357 .03966 L
.52385 .03965 L
.52399 .03965 L
.52415 .03965 L
.52428 .03965 L
.52442 .03965 L
.52455 .03965 L
.52467 .03965 L
.52482 .03965 L
.52497 .03965 L
.52505 .03965 L
.52514 .03965 L
.52529 .03965 L
.5256 .03966 L
.52587 .03966 L
.52653 .03968 L
.52716 .0397 L
.52833 .03973 L
.52892 .03974 L
.52908 .03975 L
.52926 .03975 L
.52942 .03975 L
Mistroke
.52957 .03975 L
.52971 .03975 L
.52986 .03975 L
.52994 .03975 L
.53002 .03976 L
.53017 .03976 L
.53031 .03975 L
.53044 .03975 L
.53058 .03975 L
.53073 .03975 L
.531 .03975 L
.53124 .03974 L
.5318 .03973 L
.53306 .03969 L
.53368 .03968 L
.53395 .03967 L
.53425 .03966 L
.5345 .03966 L
.53477 .03965 L
.53492 .03965 L
.53506 .03965 L
.53519 .03965 L
.53533 .03965 L
.53546 .03965 L
.53561 .03965 L
.53575 .03965 L
.53588 .03965 L
.53603 .03965 L
.5362 .03965 L
.53649 .03966 L
.53884 .03972 L
.53949 .03974 L
.53985 .03974 L
.54002 .03975 L
.54018 .03975 L
.54034 .03975 L
.54049 .03975 L
.54057 .03975 L
.54065 .03975 L
.54073 .03975 L
.54082 .03975 L
.54097 .03975 L
.54105 .03975 L
.54114 .03975 L
.54129 .03975 L
.54143 .03975 L
.54158 .03975 L
.54173 .03975 L
.54205 .03974 L
.54263 .03973 L
Mistroke
.54373 .0397 L
.54434 .03968 L
.54492 .03967 L
.54523 .03966 L
.54552 .03966 L
.54568 .03965 L
.54584 .03965 L
.54592 .03965 L
.546 .03965 L
.5461 .03965 L
.54618 .03965 L
.54633 .03965 L
.54642 .03965 L
.5465 .03965 L
.54658 .03965 L
.54666 .03965 L
.54683 .03965 L
.54698 .03966 L
.54713 .03966 L
.54742 .03966 L
.54812 .03968 L
.54876 .03969 L
.54937 .03971 L
.55002 .03973 L
.55032 .03974 L
.55063 .03974 L
.5509 .03975 L
.55104 .03975 L
.5512 .03975 L
.55135 .03975 L
.55149 .03975 L
.55163 .03975 L
.55176 .03975 L
.5519 .03975 L
.55205 .03975 L
.55213 .03975 L
.55221 .03975 L
.55236 .03975 L
.55265 .03974 L
.55293 .03974 L
.55345 .03973 L
.55465 .03969 L
.55531 .03968 L
.55563 .03967 L
.55593 .03966 L
.55622 .03966 L
.55637 .03966 L
.55653 .03966 L
.55662 .03966 L
.5567 .03965 L
Mistroke
.55685 .03965 L
.55693 .03965 L
.55702 .03965 L
.55711 .03965 L
.55719 .03965 L
.55732 .03965 L
.55745 .03965 L
.55759 .03966 L
.55774 .03966 L
.55804 .03966 L
.55832 .03966 L
.55884 .03968 L
.55941 .03969 L
.56054 .03972 L
.56085 .03973 L
.56118 .03974 L
.56147 .03974 L
.56163 .03974 L
.56178 .03974 L
.56193 .03975 L
.56206 .03975 L
.56221 .03975 L
.56237 .03975 L
.5625 .03975 L
.56265 .03975 L
.56278 .03975 L
.56291 .03975 L
.56306 .03975 L
.56321 .03974 L
.56349 .03974 L
.56383 .03973 L
.56414 .03973 L
.56544 .03969 L
.56601 .03968 L
.56632 .03967 L
.56662 .03967 L
.56689 .03966 L
.56704 .03966 L
.56719 .03966 L
.56732 .03966 L
.56747 .03966 L
.5676 .03966 L
.56772 .03966 L
.56787 .03966 L
.56796 .03966 L
.56804 .03966 L
.56819 .03966 L
.56835 .03966 L
.5685 .03966 L
.56865 .03966 L
Mistroke
.56892 .03966 L
.56924 .03967 L
.56954 .03967 L
.57021 .03969 L
.57131 .03972 L
.57191 .03973 L
.57221 .03974 L
.57248 .03974 L
.57264 .03974 L
.57281 .03974 L
.57289 .03974 L
.57297 .03975 L
.57307 .03975 L
.57316 .03975 L
.57331 .03975 L
.57339 .03975 L
.57348 .03975 L
.57363 .03975 L
.57377 .03974 L
.57393 .03974 L
.57408 .03974 L
.57435 .03974 L
.57498 .03973 L
.57604 .0397 L
.57663 .03969 L
.57719 .03967 L
.5775 .03967 L
.57784 .03966 L
.57799 .03966 L
.57815 .03966 L
.5783 .03966 L
.57844 .03966 L
.57859 .03966 L
.57873 .03966 L
.57889 .03966 L
.57896 .03966 L
.57905 .03966 L
.57919 .03966 L
.57934 .03966 L
.57962 .03966 L
.57993 .03967 L
.58026 .03967 L
.58087 .03969 L
.58201 .03972 L
.58265 .03973 L
.58298 .03974 L
.58316 .03974 L
.58333 .03974 L
.58348 .03974 L
.58364 .03974 L
Mistroke
.58372 .03974 L
.5838 .03974 L
.58396 .03974 L
.58411 .03974 L
.58425 .03974 L
.5844 .03974 L
.58455 .03974 L
.58469 .03974 L
.58484 .03974 L
.58511 .03974 L
.58573 .03973 L
.58697 .0397 L
.58753 .03968 L
.58813 .03967 L
.58837 .03967 L
.58864 .03966 L
.58879 .03966 L
.58893 .03966 L
.58906 .03966 L
.5892 .03966 L
.58935 .03966 L
.5895 .03966 L
.58965 .03966 L
.58978 .03966 L
.58994 .03966 L
.59003 .03966 L
.59011 .03966 L
.59042 .03966 L
.59073 .03967 L
.59107 .03967 L
.59176 .03969 L
.59241 .03971 L
.59303 .03972 L
.59332 .03973 L
.59363 .03973 L
.59389 .03974 L
.59418 .03974 L
.59434 .03974 L
.59449 .03974 L
.59463 .03974 L
.59477 .03974 L
.5949 .03974 L
.59503 .03974 L
.59516 .03974 L
.5953 .03974 L
.59546 .03974 L
.59563 .03974 L
.59594 .03973 L
.59653 .03972 L
.59773 .0397 L
Mistroke
.59836 .03968 L
.5987 .03968 L
.59905 .03967 L
.59935 .03967 L
.59952 .03966 L
.59969 .03966 L
.59985 .03966 L
.59999 .03966 L
.60014 .03966 L
.60028 .03966 L
.60042 .03966 L
.60057 .03966 L
.60069 .03966 L
.60083 .03966 L
.60098 .03966 L
.60114 .03966 L
.60143 .03967 L
.60211 .03968 L
.60276 .03969 L
.60339 .03971 L
.60397 .03972 L
.60426 .03973 L
.60457 .03973 L
.60486 .03974 L
.60513 .03974 L
.60528 .03974 L
.60542 .03974 L
.60557 .03974 L
.60565 .03974 L
.60573 .03974 L
.60589 .03974 L
.60597 .03974 L
.60606 .03974 L
.60621 .03974 L
.60636 .03974 L
.60663 .03974 L
.60691 .03973 L
.60742 .03972 L
.60858 .0397 L
.60917 .03968 L
.6098 .03967 L
.61016 .03967 L
.61034 .03967 L
.61049 .03966 L
.61065 .03966 L
.61073 .03966 L
.61082 .03966 L
.61097 .03966 L
.61105 .03966 L
.61113 .03966 L
Mistroke
.61128 .03966 L
.61137 .03966 L
.61145 .03966 L
.61159 .03966 L
.61174 .03966 L
.61201 .03967 L
.6123 .03967 L
.61295 .03968 L
.61356 .0397 L
.61474 .03972 L
.61534 .03973 L
.6155 .03973 L
.61568 .03973 L
.61584 .03974 L
.61599 .03974 L
.61613 .03974 L
.61628 .03974 L
.61643 .03974 L
.61651 .03974 L
.61659 .03974 L
.61673 .03974 L
.61686 .03974 L
.61702 .03974 L
.61716 .03974 L
.61742 .03973 L
.61767 .03973 L
.61822 .03972 L
.6195 .03969 L
.62012 .03968 L
.6204 .03968 L
.6207 .03967 L
.62095 .03967 L
.62123 .03967 L
.62138 .03967 L
.62151 .03966 L
.62165 .03966 L
.62178 .03966 L
.62192 .03966 L
.62207 .03966 L
.6222 .03966 L
.62234 .03966 L
.62249 .03967 L
.62265 .03967 L
.62295 .03967 L
.62532 .03972 L
.62597 .03973 L
.62633 .03973 L
.62651 .03973 L
.62666 .03974 L
.62681 .03974 L
Mistroke
.62697 .03974 L
.62713 .03974 L
.62722 .03974 L
.62731 .03974 L
.62746 .03974 L
.6276 .03974 L
.62768 .03974 L
.62776 .03974 L
.62791 .03974 L
.62821 .03973 L
.62849 .03973 L
.62912 .03972 L
.6304 .03969 L
.63094 .03968 L
.6315 .03967 L
.6318 .03967 L
.63196 .03967 L
.63213 .03967 L
.63228 .03967 L
.63242 .03967 L
.63256 .03967 L
.6327 .03967 L
.63284 .03967 L
.63299 .03967 L
.63313 .03967 L
.63326 .03967 L
.63357 .03967 L
.63387 .03967 L
.63446 .03968 L
.63511 .0397 L
.63566 .03971 L
.63625 .03972 L
.63678 .03973 L
.63707 .03973 L
.63733 .03973 L
.63748 .03973 L
.63764 .03974 L
.63773 .03974 L
.63782 .03974 L
.6379 .03974 L
.63798 .03974 L
.63813 .03974 L
.63821 .03974 L
.63829 .03974 L
.63844 .03974 L
.63858 .03974 L
.63872 .03973 L
.63886 .03973 L
.63912 .03973 L
.63971 .03972 L
Mistroke
.64093 .0397 L
.6416 .03969 L
.64193 .03968 L
.64224 .03968 L
.64252 .03967 L
.64284 .03967 L
.643 .03967 L
.64315 .03967 L
.64324 .03967 L
.64331 .03967 L
.6434 .03967 L
.64349 .03967 L
.64362 .03967 L
.64377 .03967 L
.6439 .03967 L
.64403 .03967 L
.64417 .03967 L
.64433 .03967 L
.64462 .03967 L
.64518 .03968 L
.64577 .03969 L
.64683 .03971 L
.64742 .03972 L
.64771 .03973 L
.64798 .03973 L
.64829 .03973 L
.64845 .03973 L
.64853 .03973 L
.64862 .03973 L
.64877 .03974 L
.64893 .03974 L
.64907 .03974 L
.64921 .03973 L
.64935 .03973 L
.64949 .03973 L
.64975 .03973 L
.65006 .03973 L
.65034 .03972 L
.65142 .03971 L
.65255 .03968 L
.65312 .03968 L
.65344 .03967 L
.65359 .03967 L
.65374 .03967 L
.65383 .03967 L
.65391 .03967 L
.65399 .03967 L
.65407 .03967 L
.65422 .03967 L
.65437 .03967 L
Mistroke
.65446 .03967 L
.65454 .03967 L
.65463 .03967 L
.65472 .03967 L
.65488 .03967 L
.65505 .03967 L
.65535 .03967 L
.65567 .03968 L
.65625 .03969 L
.65749 .03971 L
.65814 .03972 L
.65849 .03973 L
.65883 .03973 L
.65897 .03973 L
.65912 .03973 L
.65919 .03973 L
.65928 .03973 L
.65943 .03973 L
.65951 .03973 L
.65959 .03973 L
.65969 .03973 L
.65977 .03973 L
.65992 .03973 L
.66001 .03973 L
.66009 .03973 L
.66023 .03973 L
.66036 .03973 L
.66066 .03973 L
.66095 .03973 L
.66126 .03972 L
.66248 .0397 L
.66313 .03969 L
.66349 .03968 L
.66382 .03968 L
.66413 .03967 L
.66442 .03967 L
.66458 .03967 L
.66474 .03967 L
.66482 .03967 L
.6649 .03967 L
.66499 .03967 L
.66508 .03967 L
.66523 .03967 L
.66532 .03967 L
.6654 .03967 L
.66554 .03967 L
.66569 .03967 L
.66596 .03967 L
.66625 .03968 L
.66755 .0397 L
Mistroke
.6682 .03971 L
.66879 .03972 L
.66933 .03973 L
.66961 .03973 L
.66976 .03973 L
.66991 .03973 L
.67005 .03973 L
.67021 .03973 L
.67036 .03973 L
.67045 .03973 L
.67053 .03973 L
.67068 .03973 L
.67081 .03973 L
.67097 .03973 L
.67112 .03973 L
.67139 .03973 L
.67169 .03973 L
.67229 .03972 L
.67337 .0397 L
.67397 .03969 L
.67431 .03968 L
.67462 .03968 L
.67492 .03968 L
.67507 .03967 L
.67524 .03967 L
.67539 .03967 L
.67553 .03967 L
.67567 .03967 L
.6758 .03967 L
.67594 .03967 L
.67609 .03967 L
.67624 .03967 L
.67637 .03967 L
.67652 .03967 L
.67668 .03967 L
.67698 .03968 L
.67763 .03968 L
.67823 .03969 L
.6793 .03971 L
.67986 .03972 L
.68017 .03973 L
.68045 .03973 L
.68061 .03973 L
.68074 .03973 L
.6809 .03973 L
.68098 .03973 L
.68106 .03973 L
.6812 .03973 L
.68133 .03973 L
.68147 .03973 L
Mistroke
.68162 .03973 L
.68174 .03973 L
.68188 .03973 L
.68213 .03973 L
.68243 .03973 L
.68271 .03972 L
.684 .0397 L
.68462 .03969 L
.68519 .03968 L
.68547 .03968 L
.68576 .03968 L
.6859 .03968 L
.68604 .03967 L
.68618 .03967 L
.6863 .03967 L
.68644 .03967 L
.68659 .03967 L
.68673 .03967 L
.68687 .03967 L
.68702 .03967 L
.68716 .03967 L
.68732 .03967 L
.68749 .03967 L
.68778 .03968 L
.6881 .03968 L
.68867 .03969 L
.68999 .03971 L
.69055 .03972 L
.69085 .03972 L
.69114 .03973 L
.69131 .03973 L
.69149 .03973 L
.69157 .03973 L
.69165 .03973 L
.6918 .03973 L
.69195 .03973 L
.69209 .03973 L
.69224 .03973 L
.69233 .03973 L
.69241 .03973 L
.69257 .03973 L
.69273 .03973 L
.69303 .03973 L
.69336 .03972 L
.69372 .03972 L
.69495 .0397 L
.69554 .03969 L
.69609 .03968 L
.69639 .03968 L
.69666 .03968 L
Mistroke
.69681 .03968 L
.69696 .03967 L
.69705 .03967 L
.69713 .03967 L
.69729 .03967 L
.69744 .03967 L
.69759 .03967 L
.69767 .03967 L
.69775 .03967 L
.69784 .03967 L
.69792 .03967 L
.69809 .03967 L
.69824 .03968 L
.6986 .03968 L
.69918 .03969 L
.6998 .03969 L
.70104 .03971 L
.70138 .03972 L
.70174 .03972 L
.70205 .03973 L
.70222 .03973 L
.70238 .03973 L
.70254 .03973 L
.70262 .03973 L
.7027 .03973 L
.70285 .03973 L
.703 .03973 L
.70314 .03973 L
.70327 .03973 L
.70341 .03973 L
.70356 .03973 L
.70388 .03972 L
.70422 .03972 L
.70482 .03971 L
.70597 .0397 L
.7066 .03969 L
.70691 .03968 L
.7072 .03968 L
.70747 .03968 L
.70761 .03968 L
.70776 .03968 L
.70791 .03967 L
.70805 .03967 L
.70813 .03967 L
.70821 .03967 L
.70836 .03967 L
.70849 .03967 L
.70862 .03967 L
.70875 .03967 L
.70887 .03968 L
Mistroke
.70915 .03968 L
.70942 .03968 L
.71164 .03971 L
.71225 .03972 L
.71258 .03972 L
.71275 .03972 L
.7129 .03973 L
.71304 .03973 L
.7132 .03973 L
.71335 .03973 L
.71344 .03973 L
.71352 .03973 L
.71366 .03973 L
.71378 .03973 L
.71393 .03973 L
.71407 .03973 L
.71423 .03973 L
.71436 .03973 L
.71467 .03972 L
.71496 .03972 L
.71523 .03972 L
.71649 .0397 L
.71708 .03969 L
.71771 .03968 L
.71804 .03968 L
.71821 .03968 L
.7184 .03968 L
.71857 .03968 L
.71872 .03968 L
.71888 .03968 L
.71903 .03967 L
.71917 .03967 L
.71931 .03968 L
.71945 .03968 L
.71958 .03968 L
.71972 .03968 L
.71988 .03968 L
.72019 .03968 L
.72083 .03969 L
.72143 .0397 L
.7225 .03971 L
.72306 .03972 L
.72336 .03972 L
.72365 .03972 L
.72382 .03972 L
.72397 .03973 L
.72413 .03973 L
.72422 .03973 L
.72431 .03973 L
.72446 .03973 L
Mistroke
.7246 .03973 L
.72476 .03973 L
.72484 .03973 L
.72492 .03973 L
.72507 .03973 L
.72522 .03972 L
.72554 .03972 L
.72612 .03972 L
.7272 .0397 L
.7278 .03969 L
.72836 .03969 L
.72865 .03968 L
.72897 .03968 L
.72912 .03968 L
.72927 .03968 L
.7294 .03968 L
.72954 .03968 L
.72968 .03968 L
.72981 .03968 L
.72993 .03968 L
.73006 .03968 L
.7302 .03968 L
.73033 .03968 L
.73048 .03968 L
.73063 .03968 L
.73096 .03968 L
.73131 .03968 L
.73194 .03969 L
.73313 .03971 L
.73368 .03972 L
.73398 .03972 L
.73427 .03972 L
.73443 .03972 L
.73461 .03972 L
.73477 .03972 L
.73492 .03973 L
.73506 .03973 L
.73521 .03973 L
.73529 .03973 L
.73538 .03973 L
.73553 .03973 L
.73569 .03973 L
.73584 .03972 L
.736 .03972 L
.73617 .03972 L
.73653 .03972 L
.73685 .03972 L
.73807 .0397 L
.73865 .03969 L
.73919 .03969 L
Mistroke
.73948 .03968 L
.73975 .03968 L
.74005 .03968 L
.74022 .03968 L
.74038 .03968 L
.74053 .03968 L
.74062 .03968 L
.7407 .03968 L
.74085 .03968 L
.741 .03968 L
.74108 .03968 L
.74117 .03968 L
.74133 .03968 L
.7415 .03968 L
.74168 .03968 L
.7423 .03969 L
.74288 .03969 L
.74414 .03971 L
.74445 .03971 L
.74477 .03972 L
.74506 .03972 L
.74534 .03972 L
.74558 .03972 L
.74572 .03972 L
.74585 .03972 L
.74598 .03972 L
.74612 .03972 L
.74627 .03972 L
.74641 .03972 L
.74656 .03972 L
.74671 .03972 L
.74698 .03972 L
.74726 .03972 L
.74758 .03972 L
.74871 .0397 L
.74934 .03969 L
.74993 .03969 L
.75026 .03968 L
.75044 .03968 L
.75063 .03968 L
.7508 .03968 L
.75096 .03968 L
.75112 .03968 L
.75126 .03968 L
.75142 .03968 L
.75149 .03968 L
.75158 .03968 L
.75173 .03968 L
.75187 .03968 L
.75195 .03968 L
Mistroke
.75203 .03968 L
.75218 .03968 L
.75251 .03968 L
.75371 .03969 L
.75499 .03971 L
.75551 .03972 L
.7558 .03972 L
.75607 .03972 L
.75623 .03972 L
.75639 .03972 L
.75655 .03972 L
.75669 .03972 L
.75684 .03972 L
.75697 .03972 L
.75712 .03972 L
.75727 .03972 L
.75741 .03972 L
.75754 .03972 L
.75783 .03972 L
.75812 .03972 L
.75843 .03972 L
.75949 .0397 L
.7601 .03969 L
.76074 .03969 L
.76101 .03968 L
.76129 .03968 L
.76145 .03968 L
.7616 .03968 L
.76176 .03968 L
.7619 .03968 L
.76204 .03968 L
.76218 .03968 L
.76227 .03968 L
.76235 .03968 L
.76249 .03968 L
.76265 .03968 L
.7628 .03968 L
.76296 .03968 L
.76312 .03968 L
.76345 .03968 L
.76376 .03969 L
.76446 .03969 L
.76562 .03971 L
.76627 .03972 L
.76659 .03972 L
.76688 .03972 L
.76703 .03972 L
.7672 .03972 L
.76735 .03972 L
.76749 .03972 L
Mistroke
.76764 .03972 L
.76773 .03972 L
.76781 .03972 L
.76789 .03972 L
.76797 .03972 L
.76805 .03972 L
.76814 .03972 L
.76828 .03972 L
.76843 .03972 L
.76871 .03972 L
.76933 .03971 L
.77049 .0397 L
.77156 .03969 L
.77185 .03969 L
.77212 .03968 L
.77239 .03968 L
.77254 .03968 L
.7727 .03968 L
.77285 .03968 L
.77294 .03968 L
.77302 .03968 L
.77317 .03968 L
.77333 .03968 L
.77348 .03968 L
.77361 .03968 L
.77376 .03968 L
.77391 .03968 L
.7742 .03968 L
.77451 .03969 L
.77507 .03969 L
.77612 .03971 L
.77676 .03971 L
.77708 .03972 L
.77737 .03972 L
.77763 .03972 L
.77791 .03972 L
.77806 .03972 L
.7782 .03972 L
.77834 .03972 L
.7785 .03972 L
.77858 .03972 L
.77867 .03972 L
.77883 .03972 L
.77891 .03972 L
.779 .03972 L
.77918 .03972 L
.77949 .03972 L
.77983 .03972 L
.78103 .0397 L
.78225 .03969 L
Mistroke
.78258 .03969 L
.78294 .03968 L
.78311 .03968 L
.78328 .03968 L
.78342 .03968 L
.78358 .03968 L
.78373 .03968 L
.78387 .03968 L
.78403 .03968 L
.78412 .03968 L
.78419 .03968 L
.78435 .03968 L
.78453 .03968 L
.78484 .03968 L
.78514 .03969 L
.78545 .03969 L
.786 .03969 L
.78713 .03971 L
.78773 .03971 L
.78805 .03972 L
.78835 .03972 L
.78862 .03972 L
.78877 .03972 L
.7889 .03972 L
.78905 .03972 L
.78913 .03972 L
.78921 .03972 L
.78935 .03972 L
.7895 .03972 L
.78963 .03972 L
.78976 .03972 L
.78989 .03972 L
.79 .03972 L
.79029 .03972 L
.79056 .03972 L
.7918 .0397 L
.79242 .0397 L
.79298 .03969 L
.79349 .03969 L
.79375 .03968 L
.79403 .03968 L
.79418 .03968 L
.79432 .03968 L
.79447 .03968 L
.79462 .03968 L
.79476 .03968 L
.79488 .03968 L
.79502 .03968 L
.79517 .03968 L
.79532 .03968 L
Mistroke
.79545 .03968 L
.79575 .03969 L
.7963 .03969 L
.79755 .0397 L
.79819 .03971 L
.79878 .03972 L
.79908 .03972 L
.7994 .03972 L
.79958 .03972 L
.79967 .03972 L
.79976 .03972 L
.79991 .03972 L
.79999 .03972 L
.80008 .03972 L
.80022 .03972 L
.80031 .03972 L
.80038 .03972 L
.80052 .03972 L
.80067 .03972 L
.80093 .03972 L
.80122 .03972 L
.80185 .03971 L
.80244 .03971 L
.8035 .03969 L
.80406 .03969 L
.80436 .03969 L
.80465 .03968 L
.80481 .03968 L
.80497 .03968 L
.80513 .03968 L
.80527 .03968 L
.8054 .03968 L
.80554 .03968 L
.80569 .03968 L
.80584 .03968 L
.80591 .03968 L
.806 .03968 L
.80615 .03968 L
.80644 .03969 L
.80677 .03969 L
.80708 .03969 L
.80816 .0397 L
.80872 .03971 L
.80931 .03971 L
.80963 .03972 L
.80998 .03972 L
.81013 .03972 L
.8103 .03972 L
.81045 .03972 L
.81059 .03972 L
Mistroke
.81074 .03972 L
.81089 .03972 L
.81104 .03972 L
.81112 .03972 L
.81121 .03972 L
.81135 .03972 L
.81151 .03972 L
.81179 .03972 L
.81206 .03972 L
.81236 .03971 L
.81296 .03971 L
.81404 .0397 L
.81467 .03969 L
.81499 .03969 L
.81528 .03969 L
.81554 .03968 L
.81567 .03968 L
.81582 .03968 L
.81596 .03968 L
.8161 .03968 L
.81618 .03968 L
.81626 .03968 L
.8164 .03968 L
.81649 .03968 L
.81656 .03968 L
.81671 .03968 L
.81686 .03968 L
.81703 .03968 L
.81733 .03969 L
.81761 .03969 L
.81893 .0397 L
.82003 .03971 L
.82035 .03971 L
.82065 .03972 L
.82091 .03972 L
.82107 .03972 L
.82121 .03972 L
.82136 .03972 L
.8215 .03972 L
.82166 .03972 L
.82175 .03972 L
.82183 .03972 L
.82192 .03972 L
.822 .03972 L
.82208 .03972 L
.82217 .03972 L
.82234 .03972 L
.8225 .03972 L
.8228 .03972 L
.82312 .03971 L
Mistroke
.8237 .03971 L
.82494 .0397 L
.82555 .03969 L
.82582 .03969 L
.8261 .03969 L
.82626 .03969 L
.8264 .03969 L
.82655 .03968 L
.82669 .03968 L
.82683 .03968 L
.82699 .03968 L
.82715 .03968 L
.82724 .03968 L
.82732 .03968 L
.82739 .03968 L
.82748 .03968 L
.82762 .03968 L
.8278 .03969 L
.82796 .03969 L
.82831 .03969 L
.82864 .03969 L
.82971 .0397 L
.83085 .03971 L
.83119 .03971 L
.83151 .03972 L
.8318 .03972 L
.83196 .03972 L
.83211 .03972 L
.83226 .03972 L
.83241 .03972 L
.83254 .03972 L
.83268 .03972 L
.83283 .03972 L
.83291 .03972 L
.83299 .03972 L
.83328 .03972 L
.8336 .03972 L
.83388 .03971 L
.83452 .03971 L
.83568 .0397 L
.8363 .03969 L
.83663 .03969 L
.83698 .03969 L
.83713 .03969 L
.83729 .03969 L
.83738 .03969 L
.83746 .03968 L
.83754 .03968 L
.83762 .03968 L
.83776 .03968 L
Mistroke
.83791 .03968 L
.83806 .03968 L
.83822 .03968 L
.83836 .03968 L
.83853 .03969 L
.83886 .03969 L
.83917 .03969 L
.83945 .03969 L
.84079 .0397 L
.8414 .03971 L
.84197 .03971 L
.84228 .03972 L
.84245 .03972 L
.84262 .03972 L
.84277 .03972 L
.84285 .03972 L
.84294 .03972 L
.84309 .03972 L
.84323 .03972 L
.84338 .03972 L
.84351 .03972 L
.84367 .03972 L
.84382 .03972 L
.84409 .03972 L
.84438 .03971 L
.84503 .03971 L
.84564 .0397 L
.84627 .0397 L
.84695 .03969 L
.84728 .03969 L
.84759 .03969 L
.84787 .03969 L
.84803 .03969 L
.84818 .03969 L
.84832 .03969 L
.84848 .03969 L
.84862 .03968 L
.84875 .03968 L
.84889 .03969 L
.84904 .03969 L
.84912 .03969 L
.8492 .03969 L
.84935 .03969 L
.84964 .03969 L
.84992 .03969 L
.85044 .03969 L
.85165 .0397 L
.85231 .03971 L
.85263 .03971 L
.85293 .03971 L
Mistroke
.85319 .03972 L
.85348 .03972 L
.85363 .03972 L
.85377 .03972 L
.85391 .03972 L
.85407 .03972 L
.85415 .03972 L
.85423 .03972 L
.85432 .03972 L
.85441 .03972 L
.85456 .03972 L
.85473 .03972 L
.85504 .03971 L
.85533 .03971 L
.8564 .0397 L
.85755 .03969 L
.85786 .03969 L
.85819 .03969 L
.85847 .03969 L
.85877 .03969 L
.85896 .03969 L
.85904 .03969 L
.85913 .03969 L
.85922 .03969 L
.8593 .03969 L
.85938 .03969 L
.85947 .03969 L
.85955 .03969 L
.85964 .03969 L
.85973 .03969 L
.8598 .03969 L
.85995 .03969 L
.86011 .03969 L
.86039 .03969 L
.8607 .03969 L
.86126 .03969 L
.86253 .0397 L
.86312 .03971 L
.86375 .03971 L
.86393 .03971 L
.86411 .03972 L
.86428 .03972 L
.86444 .03972 L
.86459 .03972 L
.86474 .03972 L
.8649 .03972 L
.86499 .03972 L
.86508 .03972 L
.86523 .03972 L
.86531 .03972 L
Mistroke
.86539 .03972 L
.86569 .03971 L
.86596 .03971 L
.86625 .03971 L
.8675 .0397 L
.86863 .03969 L
.86894 .03969 L
.86926 .03969 L
.86954 .03969 L
.8697 .03969 L
.86984 .03969 L
.86998 .03969 L
.87013 .03969 L
.87027 .03969 L
.8704 .03969 L
.87052 .03969 L
.87065 .03969 L
.87078 .03969 L
.87091 .03969 L
.8712 .03969 L
.87146 .03969 L
.87205 .03969 L
.87316 .0397 L
.87377 .03971 L
.87434 .03971 L
.87467 .03971 L
.87484 .03971 L
.87502 .03971 L
.87517 .03972 L
.87526 .03972 L
.87534 .03972 L
.8755 .03972 L
.87564 .03972 L
.87579 .03972 L
.87588 .03972 L
.87596 .03972 L
.87611 .03972 L
.87627 .03972 L
.87654 .03971 L
.87684 .03971 L
.87807 .0397 L
.87875 .0397 L
.87937 .03969 L
.87991 .03969 L
.88021 .03969 L
.88048 .03969 L
.88064 .03969 L
.88078 .03969 L
.88094 .03969 L
.88102 .03969 L
Mistroke
.8811 .03969 L
.88125 .03969 L
.88141 .03969 L
.88156 .03969 L
.88169 .03969 L
.88198 .03969 L
.88229 .03969 L
.88284 .03969 L
.88409 .0397 L
.8847 .03971 L
.88501 .03971 L
.88528 .03971 L
.88553 .03971 L
.8858 .03971 L
.88594 .03971 L
.88607 .03972 L
.88621 .03972 L
.88636 .03972 L
.88651 .03972 L
.88659 .03972 L
.88667 .03972 L
.88683 .03972 L
.88692 .03971 L
.887 .03971 L
.88731 .03971 L
.88759 .03971 L
.88823 .03971 L
.88893 .0397 L
.88959 .0397 L
.8902 .03969 L
.89076 .03969 L
.89091 .03969 L
.89107 .03969 L
.89122 .03969 L
.89136 .03969 L
.8915 .03969 L
.89164 .03969 L
.89179 .03969 L
.89194 .03969 L
.89208 .03969 L
.89223 .03969 L
.89235 .03969 L
.89249 .03969 L
.8928 .03969 L
.89313 .03969 L
.89373 .03969 L
.89494 .0397 L
.89558 .03971 L
.89593 .03971 L
.89626 .03971 L
Mistroke
.89658 .03971 L
.89675 .03971 L
.89684 .03971 L
.89692 .03971 L
.89705 .03971 L
.89721 .03971 L
.89735 .03971 L
.89751 .03971 L
.89766 .03971 L
.89775 .03971 L
.89782 .03971 L
.89812 .03971 L
.89839 .03971 L
.89868 .03971 L
.9 .0397 L
.90058 .0397 L
.90122 .03969 L
.90151 .03969 L
.90183 .03969 L
.902 .03969 L
.90216 .03969 L
.90232 .03969 L
.90247 .03969 L
.90254 .03969 L
.90263 .03969 L
.90272 .03969 L
.9028 .03969 L
.90295 .03969 L
.90303 .03969 L
.90311 .03969 L
.90327 .03969 L
.90345 .03969 L
.90381 .03969 L
.90442 .03969 L
.90507 .0397 L
.90624 .03971 L
.90656 .03971 L
.90689 .03971 L
.90717 .03971 L
.90733 .03971 L
.90748 .03971 L
.90756 .03971 L
.90766 .03971 L
.90782 .03971 L
.90791 .03971 L
.908 .03971 L
.90808 .03971 L
.90817 .03971 L
.90826 .03971 L
.90833 .03971 L
Mistroke
.90842 .03971 L
.90851 .03971 L
.90866 .03971 L
.90882 .03971 L
.90914 .03971 L
.90943 .03971 L
.91008 .03971 L
.91125 .0397 L
.91184 .03969 L
.91216 .03969 L
.91245 .03969 L
.91271 .03969 L
.91284 .03969 L
.91298 .03969 L
.91314 .03969 L
.91329 .03969 L
.91343 .03969 L
.91356 .03969 L
.91372 .03969 L
.91381 .03969 L
.91389 .03969 L
.91404 .03969 L
.9142 .03969 L
.91448 .03969 L
.91478 .03969 L
.91607 .0397 L
.91665 .0397 L
.91728 .03971 L
.91757 .03971 L
.91787 .03971 L
.91814 .03971 L
.91828 .03971 L
.91842 .03971 L
.91851 .03971 L
.91859 .03971 L
.91867 .03971 L
.91876 .03971 L
.9189 .03971 L
.91906 .03971 L
.91915 .03971 L
.91924 .03971 L
.91942 .03971 L
.91959 .03971 L
.91974 .03971 L
.92033 .03971 L
.92095 .03971 L
.92209 .0397 L
.92271 .03969 L
.92302 .03969 L
.92331 .03969 L
Mistroke
.92358 .03969 L
.92373 .03969 L
.92386 .03969 L
.92401 .03969 L
.9241 .03969 L
.92417 .03969 L
.92431 .03969 L
.92446 .03969 L
.92459 .03969 L
.92472 .03969 L
.92485 .03969 L
.92497 .03969 L
.92525 .03969 L
.92552 .03969 L
.92772 .03971 L
.92833 .03971 L
.92866 .03971 L
.92883 .03971 L
.92897 .03971 L
.92913 .03971 L
.92926 .03971 L
.92941 .03971 L
.9295 .03971 L
.92958 .03971 L
.92972 .03971 L
.92985 .03971 L
.93 .03971 L
.93015 .03971 L
.9303 .03971 L
.93043 .03971 L
.93074 .03971 L
.93129 .03971 L
.93254 .0397 L
.93316 .0397 L
.93349 .03969 L
.93384 .03969 L
.93415 .03969 L
.93431 .03969 L
.93448 .03969 L
.93464 .03969 L
.93479 .03969 L
.93493 .03969 L
.93508 .03969 L
.93522 .03969 L
.93531 .03969 L
.93539 .03969 L
.93553 .03969 L
.93568 .03969 L
.93594 .03969 L
.93623 .03969 L
Mistroke
.93686 .0397 L
.93745 .0397 L
.93851 .03971 L
.93907 .03971 L
.93938 .03971 L
.93967 .03971 L
.93983 .03971 L
.93992 .03971 L
.94001 .03971 L
.94009 .03971 L
.94017 .03971 L
.94032 .03971 L
.94047 .03971 L
.94056 .03971 L
.94063 .03971 L
.94078 .03971 L
.94092 .03971 L
.94107 .03971 L
.94122 .03971 L
.94149 .03971 L
.94211 .03971 L
.94328 .0397 L
.94435 .03969 L
.94464 .03969 L
.9449 .03969 L
.94518 .03969 L
.94533 .03969 L
.94548 .03969 L
.94564 .03969 L
.94573 .03969 L
.94581 .03969 L
.94596 .03969 L
.94612 .03969 L
.94626 .03969 L
.9464 .03969 L
.94654 .03969 L
.9467 .03969 L
.94698 .03969 L
.94729 .03969 L
.94785 .0397 L
.94891 .0397 L
.94945 .03971 L
.95004 .03971 L
.95037 .03971 L
.95052 .03971 L
.95068 .03971 L
.95083 .03971 L
.95098 .03971 L
.95113 .03971 L
.95121 .03971 L
Mistroke
.95129 .03971 L
.95144 .03971 L
.95152 .03971 L
.95161 .03971 L
.95177 .03971 L
.95191 .03971 L
.95224 .03971 L
.95259 .03971 L
.95382 .0397 L
.95504 .03969 L
.95537 .03969 L
.95573 .03969 L
.9559 .03969 L
.95606 .03969 L
.95621 .03969 L
.95637 .03969 L
.95652 .03969 L
.95666 .03969 L
.95682 .03969 L
.9569 .03969 L
.95698 .03969 L
.95714 .03969 L
.95731 .03969 L
.95763 .03969 L
.95792 .03969 L
.95823 .03969 L
.95879 .0397 L
.95992 .0397 L
.96051 .03971 L
.96084 .03971 L
.96114 .03971 L
.96141 .03971 L
.96155 .03971 L
.96169 .03971 L
.96184 .03971 L
.96192 .03971 L
.962 .03971 L
.96214 .03971 L
.96229 .03971 L
.96241 .03971 L
.96255 .03971 L
.96268 .03971 L
.96279 .03971 L
.96308 .03971 L
.96334 .03971 L
.96459 .0397 L
.9652 .0397 L
.96577 .0397 L
.96628 .03969 L
.96654 .03969 L
Mistroke
.96682 .03969 L
.96697 .03969 L
.9671 .03969 L
.96726 .03969 L
.96741 .03969 L
.96754 .03969 L
.96767 .03969 L
.96781 .03969 L
.96796 .03969 L
.9681 .03969 L
.96824 .03969 L
.96854 .03969 L
.96909 .0397 L
.97033 .0397 L
.97097 .03971 L
.97157 .03971 L
.97187 .03971 L
.97219 .03971 L
.97228 .03971 L
.97237 .03971 L
.97245 .03971 L
.97254 .03971 L
.97262 .03971 L
.97271 .03971 L
.97287 .03971 L
.97297 .03971 L
.97307 .03971 L
.97318 .03971 L
.9733 .03971 L
.97349 .03971 L
.9737 .03971 L
.9741 .03971 L
.97447 .03971 L
.97619 .0397 L
Mfstroke
1 0 .3 r
.02381 .04893 m
.02395 .04893 L
.02408 .04892 L
.02423 .04891 L
.02437 .04889 L
.02462 .04884 L
.02489 .04878 L
.02551 .04856 L
.02608 .04829 L
.02724 .04755 L
.02847 .04654 L
.03355 .04128 L
.03593 .03899 L
.03811 .03734 L
.03931 .03667 L
.04045 .0362 L
.04108 .03601 L
.04166 .03589 L
.04199 .03583 L
.04229 .0358 L
.04246 .03578 L
.04255 .03578 L
.04264 .03577 L
.04273 .03577 L
.04281 .03576 L
.04297 .03576 L
.04313 .03576 L
.04328 .03576 L
.04335 .03576 L
.04343 .03576 L
.04352 .03577 L
.0436 .03577 L
.04389 .03579 L
.04405 .03581 L
.0442 .03582 L
.04475 .03591 L
.04533 .03603 L
.04653 .03637 L
.04785 .03688 L
.05274 .03933 L
.055 .0404 L
.05619 .04087 L
.05745 .04129 L
.05809 .04145 L
.05879 .04161 L
.05943 .04171 L
.06002 .04179 L
.06034 .04182 L
.06049 .04183 L
.06064 .04184 L
Mistroke
.06078 .04185 L
.0609 .04185 L
.06104 .04186 L
.06119 .04186 L
.06127 .04186 L
.06136 .04186 L
.06151 .04186 L
.06159 .04186 L
.06167 .04186 L
.06175 .04186 L
.06184 .04186 L
.06201 .04185 L
.06216 .04184 L
.06245 .04183 L
.06274 .0418 L
.06301 .04178 L
.06362 .0417 L
.06422 .04161 L
.06486 .04149 L
.06708 .04092 L
.06946 .04018 L
.07205 .03938 L
.07325 .03907 L
.07391 .03893 L
.07453 .03881 L
.07511 .03873 L
.07542 .03869 L
.07574 .03865 L
.07601 .03863 L
.07631 .03861 L
.07644 .0386 L
.07658 .03859 L
.07671 .03859 L
.07684 .03859 L
.07698 .03858 L
.07711 .03858 L
.07726 .03858 L
.07741 .03858 L
.07757 .03859 L
.07765 .03859 L
.07773 .03859 L
.07803 .03861 L
.07831 .03863 L
.0786 .03866 L
.07913 .03872 L
.07981 .03884 L
.08044 .03897 L
.08164 .03928 L
.08281 .03962 L
.08345 .03981 L
Mistroke
.08405 .03996 L
.08456 .04006 L
.08484 .04011 L
.08497 .04012 L
.08511 .04014 L
.08525 .04015 L
.08539 .04015 L
.08548 .04015 L
.08556 .04015 L
.0857 .04015 L
.08585 .04015 L
.08598 .04014 L
.08612 .04012 L
.08627 .0401 L
.08658 .04005 L
.08687 .03998 L
.08742 .03983 L
.08864 .03945 L
.08916 .03932 L
.0897 .03922 L
.08999 .03918 L
.09014 .03917 L
.0903 .03915 L
.09045 .03914 L
.09059 .03914 L
.09072 .03913 L
.09085 .03913 L
.091 .03913 L
.09109 .03913 L
.09116 .03913 L
.09131 .03914 L
.09146 .03915 L
.09172 .03916 L
.09201 .03919 L
.09264 .03928 L
.09324 .03938 L
.09545 .03984 L
.09605 .03995 L
.09637 .04 L
.09671 .04005 L
.09703 .04009 L
.09733 .04011 L
.09747 .04013 L
.09762 .04013 L
.09777 .04014 L
.0979 .04014 L
.09803 .04015 L
.09817 .04015 L
.0983 .04014 L
.09842 .04014 L
Mistroke
.09856 .04013 L
.09871 .04013 L
.09899 .0401 L
.09928 .04007 L
.09959 .04002 L
.10014 .03991 L
.10127 .03964 L
.1019 .0395 L
.10221 .03945 L
.10249 .03941 L
.10276 .03938 L
.10291 .03937 L
.10304 .03936 L
.10319 .03935 L
.10328 .03935 L
.10335 .03935 L
.10349 .03935 L
.10364 .03935 L
.10377 .03936 L
.1039 .03937 L
.10415 .03939 L
.10444 .03941 L
.1047 .03945 L
.10591 .03965 L
.10719 .03988 L
.10772 .03996 L
.10829 .04003 L
.10862 .04006 L
.10876 .04007 L
.10892 .04008 L
.10905 .04009 L
.1092 .0401 L
.10936 .0401 L
.1095 .0401 L
.10965 .0401 L
.10973 .0401 L
.10981 .0401 L
.10996 .0401 L
.1101 .0401 L
.11018 .04009 L
.11026 .04009 L
.11041 .04008 L
.11075 .04006 L
.11104 .04003 L
.11131 .03999 L
.11192 .0399 L
.11298 .03971 L
.11354 .03961 L
.11412 .03951 L
.11444 .03948 L
Mistroke
.11462 .03946 L
.11479 .03945 L
.11494 .03944 L
.11508 .03944 L
.11516 .03943 L
.11525 .03943 L
.1154 .03943 L
.11554 .03944 L
.1157 .03944 L
.11578 .03945 L
.11587 .03945 L
.11603 .03946 L
.11633 .03949 L
.1166 .03953 L
.11769 .0397 L
.11885 .03988 L
.11947 .03996 L
.11976 .03999 L
.12003 .04001 L
.1203 .04003 L
.12045 .04003 L
.1206 .04004 L
.12073 .04004 L
.12085 .04004 L
.12099 .04004 L
.12113 .04004 L
.12121 .04004 L
.1213 .04004 L
.12145 .04003 L
.12162 .04003 L
.1218 .04002 L
.12213 .03999 L
.12244 .03997 L
.12363 .03982 L
.12481 .03964 L
.12546 .03955 L
.12577 .03952 L
.12606 .03949 L
.12619 .03948 L
.12633 .03948 L
.12646 .03947 L
.12658 .03947 L
.1267 .03946 L
.12684 .03946 L
.12699 .03947 L
.12713 .03947 L
.12728 .03947 L
.12742 .03948 L
.12769 .0395 L
.12798 .03953 L
Mistroke
.12829 .03956 L
.12951 .03974 L
.13011 .03983 L
.13067 .0399 L
.13098 .03993 L
.1313 .03995 L
.13147 .03996 L
.13163 .03997 L
.13172 .03997 L
.13181 .03997 L
.1319 .03998 L
.13199 .03998 L
.13214 .03998 L
.13229 .03998 L
.13242 .03998 L
.13257 .03997 L
.13272 .03997 L
.13289 .03996 L
.13319 .03994 L
.13348 .03992 L
.13379 .0399 L
.13435 .03984 L
.13561 .03968 L
.1363 .03959 L
.13664 .03956 L
.13695 .03953 L
.13722 .03951 L
.13753 .03949 L
.13769 .03949 L
.13783 .03948 L
.13799 .03948 L
.13808 .03948 L
.13816 .03948 L
.13831 .03948 L
.13846 .03948 L
.13859 .03949 L
.13873 .03949 L
.13905 .03951 L
.13935 .03954 L
.13989 .0396 L
.14045 .03967 L
.14166 .03983 L
.14201 .03987 L
.14234 .03989 L
.14263 .03991 L
.1428 .03992 L
.14295 .03992 L
.14309 .03993 L
.14324 .03993 L
.14337 .03993 L
Mistroke
.1435 .03993 L
.14365 .03992 L
.14373 .03992 L
.14381 .03992 L
.14411 .03991 L
.14426 .0399 L
.14442 .03989 L
.1447 .03987 L
.14533 .03981 L
.14638 .0397 L
.14754 .03957 L
.14783 .03955 L
.14815 .03953 L
.14845 .03951 L
.14858 .0395 L
.14872 .0395 L
.14887 .03949 L
.14902 .03949 L
.14918 .03949 L
.14927 .03949 L
.14935 .03949 L
.14951 .03949 L
.14965 .03949 L
.1498 .0395 L
.14996 .03951 L
.15023 .03952 L
.15051 .03954 L
.15102 .03959 L
.15219 .03973 L
.15279 .0398 L
.15311 .03983 L
.15342 .03985 L
.15375 .03987 L
.15393 .03988 L
.15402 .03988 L
.15412 .03989 L
.15421 .03989 L
.15429 .03989 L
.15437 .03989 L
.15445 .03989 L
.15453 .03989 L
.15461 .03989 L
.15476 .03989 L
.1549 .03988 L
.15505 .03988 L
.15537 .03987 L
.15566 .03985 L
.15593 .03983 L
.15719 .0397 L
.15779 .03964 L
Mistroke
.15845 .03958 L
.15875 .03956 L
.15907 .03954 L
.15934 .03952 L
.15949 .03952 L
.15965 .03951 L
.15978 .03951 L
.15994 .0395 L
.16007 .0395 L
.1602 .0395 L
.16035 .0395 L
.16049 .0395 L
.16065 .03951 L
.1608 .03951 L
.16107 .03952 L
.16132 .03953 L
.16188 .03957 L
.16307 .03969 L
.16372 .03976 L
.16404 .03979 L
.16434 .03982 L
.16464 .03984 L
.16492 .03985 L
.16507 .03986 L
.16522 .03986 L
.16538 .03986 L
.16546 .03986 L
.16554 .03987 L
.16567 .03987 L
.1658 .03986 L
.16593 .03986 L
.16608 .03986 L
.16623 .03985 L
.16637 .03985 L
.16664 .03983 L
.16886 .03963 L
.1694 .03959 L
.16998 .03955 L
.17031 .03953 L
.17047 .03953 L
.17062 .03952 L
.17076 .03952 L
.17084 .03952 L
.17092 .03952 L
.17107 .03952 L
.17121 .03952 L
.17136 .03952 L
.17152 .03952 L
.17166 .03952 L
.17181 .03953 L
Mistroke
.17214 .03954 L
.17245 .03956 L
.17302 .0396 L
.17362 .03965 L
.17478 .03976 L
.17528 .0398 L
.17555 .03981 L
.17584 .03983 L
.176 .03984 L
.17615 .03984 L
.17629 .03985 L
.17644 .03985 L
.1766 .03985 L
.17674 .03985 L
.17682 .03985 L
.1769 .03985 L
.17699 .03985 L
.17707 .03984 L
.17723 .03984 L
.1774 .03983 L
.17771 .03982 L
.17841 .03977 L
.17958 .03966 L
.18022 .03961 L
.18054 .03959 L
.18083 .03957 L
.18114 .03955 L
.18142 .03954 L
.18158 .03954 L
.18173 .03954 L
.18189 .03953 L
.18198 .03953 L
.18207 .03953 L
.1822 .03953 L
.18233 .03954 L
.18247 .03954 L
.18261 .03954 L
.18277 .03954 L
.18292 .03955 L
.18319 .03956 L
.18374 .03959 L
.18425 .03963 L
.1854 .03973 L
.18596 .03977 L
.18626 .03979 L
.18656 .03981 L
.18684 .03982 L
.18698 .03983 L
.18713 .03983 L
.18728 .03984 L
Mistroke
.1874 .03984 L
.18753 .03984 L
.18766 .03984 L
.1878 .03984 L
.18796 .03984 L
.18804 .03984 L
.18812 .03983 L
.18828 .03983 L
.18858 .03982 L
.18885 .0398 L
.18951 .03976 L
.19014 .0397 L
.1913 .03961 L
.19159 .03959 L
.19189 .03958 L
.19207 .03957 L
.19223 .03956 L
.19238 .03956 L
.19254 .03956 L
.19268 .03955 L
.19281 .03955 L
.19294 .03955 L
.19306 .03955 L
.1932 .03955 L
.19333 .03955 L
.19347 .03956 L
.19362 .03956 L
.1939 .03957 L
.19416 .03958 L
.19476 .03961 L
.19584 .03969 L
.197 .03978 L
.19734 .0398 L
.19766 .03981 L
.19795 .03982 L
.19811 .03983 L
.19826 .03983 L
.1984 .03983 L
.19854 .03983 L
.19868 .03983 L
.19883 .03983 L
.19891 .03983 L
.199 .03983 L
.19915 .03983 L
.1993 .03982 L
.19944 .03982 L
.19974 .0398 L
.20003 .03979 L
.20068 .03974 L
.20136 .03969 L
Mistroke
.20199 .03964 L
.20256 .03961 L
.20284 .03959 L
.20315 .03958 L
.20332 .03957 L
.20347 .03957 L
.20355 .03957 L
.20364 .03957 L
.20373 .03957 L
.20381 .03957 L
.20395 .03957 L
.2041 .03957 L
.20418 .03957 L
.20426 .03957 L
.20441 .03957 L
.20457 .03958 L
.20472 .03958 L
.20505 .03959 L
.20563 .03963 L
.20697 .03972 L
.20757 .03976 L
.20788 .03978 L
.20822 .03979 L
.20851 .03981 L
.20866 .03981 L
.20883 .03982 L
.20898 .03982 L
.20912 .03982 L
.20926 .03983 L
.20939 .03983 L
.20953 .03983 L
.20968 .03983 L
.20982 .03983 L
.20995 .03982 L
.2101 .03982 L
.21026 .03982 L
.21056 .03981 L
.21087 .03979 L
.2112 .03977 L
.2118 .03973 L
.21296 .03965 L
.21346 .03962 L
.21373 .03961 L
.21402 .03959 L
.21419 .03959 L
.21433 .03959 L
.21448 .03958 L
.21463 .03958 L
.21478 .03958 L
.21493 .03958 L
Mistroke
.21501 .03958 L
.21509 .03958 L
.21518 .03958 L
.21526 .03959 L
.21543 .03959 L
.2156 .03959 L
.21591 .03961 L
.2166 .03964 L
.21778 .03972 L
.21843 .03976 L
.21874 .03978 L
.21904 .03979 L
.21932 .0398 L
.21963 .03981 L
.2198 .03982 L
.21995 .03982 L
.22003 .03982 L
.22011 .03982 L
.2202 .03982 L
.22028 .03982 L
.22042 .03982 L
.22056 .03982 L
.2207 .03982 L
.22082 .03982 L
.22097 .03982 L
.22113 .03981 L
.22141 .0398 L
.22168 .03979 L
.22198 .03978 L
.22257 .03974 L
.22363 .03967 L
.22426 .03963 L
.22457 .03962 L
.22486 .03961 L
.22512 .0396 L
.22526 .0396 L
.2254 .03959 L
.22555 .03959 L
.2257 .03959 L
.22585 .03959 L
.22599 .03959 L
.22613 .0396 L
.22629 .0396 L
.22657 .03961 L
.22691 .03962 L
.22722 .03963 L
.22851 .03971 L
.22963 .03977 L
.22991 .03979 L
.2302 .0398 L
Mistroke
.23037 .0398 L
.23052 .03981 L
.23067 .03981 L
.23083 .03981 L
.2309 .03981 L
.23099 .03982 L
.23115 .03982 L
.23123 .03982 L
.23133 .03982 L
.23142 .03982 L
.2315 .03982 L
.23164 .03981 L
.23173 .03981 L
.23181 .03981 L
.23213 .0398 L
.23244 .03979 L
.23271 .03978 L
.23334 .03975 L
.23446 .03968 L
.23507 .03965 L
.23564 .03962 L
.23594 .03961 L
.23611 .03961 L
.23626 .0396 L
.23635 .0396 L
.23643 .0396 L
.23652 .0396 L
.23662 .0396 L
.2367 .0396 L
.23679 .0396 L
.23695 .0396 L
.23709 .0396 L
.23725 .03961 L
.23753 .03962 L
.23782 .03963 L
.23815 .03964 L
.23946 .03972 L
.24011 .03975 L
.2407 .03978 L
.24098 .03979 L
.24124 .0398 L
.24151 .0398 L
.24166 .03981 L
.24182 .03981 L
.24196 .03981 L
.24205 .03981 L
.24212 .03981 L
.24228 .03981 L
.24237 .03981 L
.24245 .03981 L
Mistroke
.24259 .03981 L
.24275 .0398 L
.24303 .0398 L
.24332 .03979 L
.24359 .03978 L
.24421 .03975 L
.24547 .03967 L
.24603 .03965 L
.24655 .03962 L
.24685 .03962 L
.24701 .03961 L
.24716 .03961 L
.2473 .03961 L
.24743 .03961 L
.24758 .03961 L
.24772 .03961 L
.24786 .03961 L
.24801 .03961 L
.24815 .03961 L
.24828 .03962 L
.2486 .03963 L
.2489 .03964 L
.25015 .0397 L
.25121 .03976 L
.2515 .03977 L
.25181 .03978 L
.25211 .03979 L
.25224 .03979 L
.25238 .0398 L
.25252 .0398 L
.25265 .0398 L
.2528 .0398 L
.25294 .0398 L
.25309 .0398 L
.25318 .0398 L
.25325 .0398 L
.25339 .0398 L
.25354 .0398 L
.25385 .03979 L
.25413 .03978 L
.25478 .03975 L
.25585 .0397 L
.25641 .03967 L
.257 .03964 L
.25732 .03963 L
.25748 .03963 L
.25766 .03962 L
.25782 .03962 L
.25797 .03961 L
.25811 .03961 L
Mistroke
.25826 .03961 L
.25841 .03961 L
.25856 .03961 L
.2587 .03961 L
.25883 .03961 L
.25899 .03962 L
.25915 .03962 L
.25946 .03963 L
.26002 .03965 L
.26062 .03968 L
.26169 .03974 L
.26228 .03976 L
.26256 .03977 L
.26283 .03978 L
.26314 .03979 L
.2633 .03979 L
.26339 .03979 L
.26347 .03979 L
.26361 .03979 L
.26377 .03979 L
.26392 .03979 L
.26405 .03979 L
.26418 .03979 L
.26432 .03979 L
.26456 .03978 L
.26486 .03978 L
.26513 .03977 L
.26626 .03972 L
.26738 .03966 L
.26794 .03964 L
.26827 .03963 L
.26856 .03962 L
.26872 .03962 L
.26889 .03962 L
.26897 .03962 L
.26905 .03962 L
.26914 .03961 L
.26923 .03961 L
.26932 .03961 L
.2694 .03961 L
.26949 .03961 L
.26956 .03962 L
.26971 .03962 L
.26986 .03962 L
.27001 .03962 L
.27016 .03963 L
.27044 .03963 L
.27107 .03966 L
.27229 .03972 L
.27294 .03975 L
Mistroke
.27329 .03976 L
.27362 .03977 L
.27394 .03978 L
.27403 .03978 L
.27412 .03978 L
.2742 .03978 L
.27428 .03979 L
.27443 .03979 L
.27457 .03979 L
.27465 .03979 L
.27473 .03979 L
.27488 .03979 L
.27502 .03978 L
.27517 .03978 L
.27544 .03978 L
.27573 .03977 L
.27605 .03976 L
.27735 .0397 L
.27799 .03967 L
.27859 .03965 L
.27912 .03963 L
.27928 .03963 L
.27942 .03962 L
.27955 .03962 L
.27969 .03962 L
.27984 .03962 L
.28 .03962 L
.28014 .03962 L
.28028 .03962 L
.28044 .03962 L
.28058 .03962 L
.28075 .03962 L
.28091 .03963 L
.28117 .03963 L
.28147 .03964 L
.28207 .03966 L
.28315 .03971 L
.28375 .03974 L
.28407 .03975 L
.2844 .03976 L
.2847 .03977 L
.28486 .03978 L
.28502 .03978 L
.28516 .03978 L
.28529 .03978 L
.28544 .03978 L
.28558 .03978 L
.28572 .03978 L
.28587 .03978 L
.28601 .03978 L
Mistroke
.28614 .03977 L
.28645 .03977 L
.28675 .03976 L
.28799 .03971 L
.2886 .03968 L
.28916 .03966 L
.28967 .03964 L
.28993 .03963 L
.29022 .03963 L
.29037 .03962 L
.29051 .03962 L
.29066 .03962 L
.29075 .03962 L
.29082 .03962 L
.29096 .03962 L
.29111 .03962 L
.29125 .03962 L
.29138 .03962 L
.29152 .03962 L
.29166 .03963 L
.29198 .03963 L
.29228 .03964 L
.29261 .03965 L
.29376 .0397 L
.29483 .03975 L
.29512 .03976 L
.29539 .03976 L
.29554 .03977 L
.2957 .03977 L
.29585 .03977 L
.29599 .03977 L
.29614 .03977 L
.29628 .03977 L
.29644 .03977 L
.29652 .03977 L
.2966 .03977 L
.29668 .03977 L
.29676 .03977 L
.29694 .03977 L
.29709 .03977 L
.29725 .03976 L
.29787 .03975 L
.29846 .03972 L
.2991 .0397 L
.2998 .03967 L
.30037 .03965 L
.30068 .03964 L
.30098 .03963 L
.30114 .03963 L
.30123 .03963 L
Mistroke
.30132 .03963 L
.30139 .03963 L
.30148 .03963 L
.30163 .03962 L
.30178 .03962 L
.30186 .03962 L
.30194 .03962 L
.30209 .03963 L
.30223 .03963 L
.30237 .03963 L
.3025 .03963 L
.30278 .03964 L
.30329 .03965 L
.30446 .0397 L
.30559 .03974 L
.30586 .03975 L
.30616 .03976 L
.30633 .03976 L
.30648 .03976 L
.30663 .03977 L
.30678 .03977 L
.30686 .03977 L
.30695 .03977 L
.3071 .03977 L
.30719 .03977 L
.30728 .03977 L
.30737 .03977 L
.30745 .03977 L
.3076 .03977 L
.30768 .03977 L
.30776 .03977 L
.30809 .03976 L
.30839 .03975 L
.30867 .03974 L
.30929 .03972 L
.31042 .03968 L
.31103 .03965 L
.31133 .03965 L
.31161 .03964 L
.31191 .03963 L
.31207 .03963 L
.31223 .03963 L
.31231 .03963 L
.3124 .03963 L
.31256 .03963 L
.31265 .03963 L
.31274 .03963 L
.31282 .03963 L
.31291 .03963 L
.31306 .03963 L
Mistroke
.31322 .03963 L
.31354 .03964 L
.31384 .03965 L
.31411 .03965 L
.31521 .03969 L
.31637 .03974 L
.31666 .03975 L
.31697 .03975 L
.31715 .03976 L
.31732 .03976 L
.31748 .03976 L
.31764 .03977 L
.31778 .03977 L
.31793 .03977 L
.31801 .03977 L
.31809 .03977 L
.31824 .03977 L
.31839 .03977 L
.31852 .03976 L
.31866 .03976 L
.31881 .03976 L
.31912 .03975 L
.31945 .03974 L
.32004 .03972 L
.32073 .0397 L
.32138 .03967 L
.32199 .03965 L
.32233 .03964 L
.3225 .03964 L
.32265 .03964 L
.32279 .03964 L
.32292 .03964 L
.32306 .03963 L
.32321 .03963 L
.32335 .03963 L
.3235 .03963 L
.32366 .03963 L
.32381 .03963 L
.32396 .03964 L
.32413 .03964 L
.32442 .03964 L
.32473 .03965 L
.32508 .03966 L
.32628 .0397 L
.32683 .03972 L
.32743 .03974 L
.3277 .03975 L
.32799 .03976 L
.32813 .03976 L
.32827 .03976 L
Mistroke
.32839 .03976 L
.32852 .03976 L
.32867 .03976 L
.32882 .03977 L
.32897 .03977 L
.32911 .03976 L
.32919 .03976 L
.32927 .03976 L
.32941 .03976 L
.32957 .03976 L
.32974 .03976 L
.33032 .03974 L
.33086 .03973 L
.33216 .03968 L
.3328 .03966 L
.33308 .03965 L
.33338 .03964 L
.33351 .03964 L
.33365 .03964 L
.33379 .03964 L
.33391 .03964 L
.33405 .03964 L
.33419 .03964 L
.33433 .03964 L
.33446 .03964 L
.3346 .03964 L
.33473 .03964 L
.33488 .03964 L
.33503 .03964 L
.33535 .03965 L
.33563 .03966 L
.33692 .0397 L
.33755 .03972 L
.33812 .03974 L
.33839 .03975 L
.33869 .03975 L
.33897 .03976 L
.3391 .03976 L
.33923 .03976 L
.33937 .03976 L
.33951 .03976 L
.33966 .03976 L
.33981 .03976 L
.33996 .03976 L
.34004 .03976 L
.34012 .03976 L
.34026 .03976 L
.34042 .03976 L
.34071 .03975 L
.34103 .03975 L
Mistroke
.34161 .03973 L
.34292 .03968 L
.34351 .03966 L
.34383 .03966 L
.34414 .03965 L
.34431 .03965 L
.3445 .03964 L
.34458 .03964 L
.34467 .03964 L
.34483 .03964 L
.34498 .03964 L
.34513 .03964 L
.34522 .03964 L
.34529 .03964 L
.34538 .03964 L
.34547 .03964 L
.34561 .03964 L
.34576 .03965 L
.34607 .03965 L
.34663 .03967 L
.34789 .03971 L
.34848 .03972 L
.34903 .03974 L
.34933 .03975 L
.3496 .03975 L
.3499 .03976 L
.35007 .03976 L
.35022 .03976 L
.35038 .03976 L
.35046 .03976 L
.35055 .03976 L
.35071 .03976 L
.35085 .03976 L
.35094 .03976 L
.35102 .03976 L
.35118 .03976 L
.35153 .03975 L
.35183 .03974 L
.35211 .03974 L
.35274 .03972 L
.35335 .0397 L
.35402 .03968 L
.35432 .03967 L
.35464 .03966 L
.35492 .03965 L
.35507 .03965 L
.35522 .03965 L
.35536 .03965 L
.35551 .03965 L
.35564 .03965 L
Mistroke
.35577 .03964 L
.35589 .03964 L
.35602 .03965 L
.35616 .03965 L
.35629 .03965 L
.35643 .03965 L
.35658 .03965 L
.35685 .03965 L
.35746 .03967 L
.3587 .03971 L
.35931 .03973 L
.35988 .03974 L
.36039 .03975 L
.36064 .03975 L
.36079 .03976 L
.36093 .03976 L
.36107 .03976 L
.36121 .03976 L
.36134 .03976 L
.36148 .03976 L
.36162 .03976 L
.36178 .03976 L
.36192 .03976 L
.36207 .03975 L
.36237 .03975 L
.36265 .03974 L
.36329 .03973 L
.36443 .03969 L
.36507 .03967 L
.36567 .03966 L
.36596 .03965 L
.36613 .03965 L
.36628 .03965 L
.36637 .03965 L
.36645 .03965 L
.36654 .03965 L
.36663 .03965 L
.36679 .03965 L
.36688 .03965 L
.36696 .03965 L
.36711 .03965 L
.3672 .03965 L
.36727 .03965 L
.36756 .03965 L
.3679 .03966 L
.36822 .03967 L
.36941 .0397 L
.37047 .03973 L
.37076 .03974 L
.37108 .03975 L
Mistroke
.37123 .03975 L
.37137 .03975 L
.3715 .03975 L
.37164 .03975 L
.37178 .03976 L
.37193 .03976 L
.37207 .03976 L
.37221 .03976 L
.37236 .03976 L
.3725 .03976 L
.37266 .03975 L
.37282 .03975 L
.37313 .03975 L
.37341 .03974 L
.37406 .03973 L
.37513 .03969 L
.3757 .03968 L
.37629 .03966 L
.37661 .03966 L
.37677 .03966 L
.37695 .03965 L
.37704 .03965 L
.37712 .03965 L
.37727 .03965 L
.37741 .03965 L
.37756 .03965 L
.37772 .03965 L
.37786 .03965 L
.37794 .03965 L
.37803 .03965 L
.37818 .03965 L
.37849 .03966 L
.37876 .03966 L
.37985 .03969 L
.38046 .03971 L
.381 .03973 L
.38155 .03974 L
.38184 .03974 L
.38215 .03975 L
.38231 .03975 L
.38239 .03975 L
.38248 .03975 L
.38264 .03975 L
.38278 .03975 L
.38286 .03975 L
.38294 .03975 L
.38309 .03975 L
.38324 .03975 L
.38338 .03975 L
.38352 .03975 L
Mistroke
.38367 .03975 L
.38394 .03975 L
.38445 .03974 L
.38559 .03971 L
.38619 .03969 L
.38683 .03967 L
.38715 .03966 L
.38744 .03966 L
.38771 .03966 L
.38786 .03965 L
.388 .03965 L
.38814 .03965 L
.38827 .03965 L
.38842 .03965 L
.38851 .03965 L
.38858 .03965 L
.38873 .03965 L
.38889 .03965 L
.38905 .03966 L
.38921 .03966 L
.38954 .03966 L
.38985 .03967 L
.39054 .03969 L
.39166 .03972 L
.39227 .03973 L
.39257 .03974 L
.39285 .03974 L
.39299 .03975 L
.39315 .03975 L
.39323 .03975 L
.39331 .03975 L
.39347 .03975 L
.39356 .03975 L
.39364 .03975 L
.3938 .03975 L
.39389 .03975 L
.39397 .03975 L
.39406 .03975 L
.39415 .03975 L
.3943 .03975 L
.39445 .03975 L
.39473 .03974 L
.39506 .03974 L
.39536 .03973 L
.39647 .0397 L
.39709 .03969 L
.39766 .03967 L
.39798 .03967 L
.39828 .03966 L
.39844 .03966 L
Mistroke
.39861 .03966 L
.39878 .03966 L
.39887 .03965 L
.39896 .03965 L
.39912 .03965 L
.39927 .03965 L
.3994 .03965 L
.39954 .03966 L
.3997 .03966 L
.39987 .03966 L
.40017 .03966 L
.40047 .03967 L
.40076 .03967 L
.40131 .03969 L
.40253 .03972 L
.40304 .03973 L
.40332 .03974 L
.40359 .03974 L
.40387 .03974 L
.40402 .03975 L
.4041 .03975 L
.40419 .03975 L
.40433 .03975 L
.40447 .03975 L
.40461 .03975 L
.40474 .03975 L
.40489 .03975 L
.40497 .03975 L
.40506 .03975 L
.40535 .03974 L
.40569 .03974 L
.40601 .03973 L
.4072 .0397 L
.40827 .03968 L
.40857 .03967 L
.40888 .03966 L
.40918 .03966 L
.40931 .03966 L
.40944 .03966 L
.40952 .03966 L
.4096 .03966 L
.40975 .03966 L
.40984 .03966 L
.40993 .03966 L
.41001 .03966 L
.41009 .03966 L
.41024 .03966 L
.41032 .03966 L
.4104 .03966 L
.41054 .03966 L
Mistroke
.41069 .03966 L
.41099 .03966 L
.41126 .03967 L
.41189 .03968 L
.41295 .03971 L
.41352 .03972 L
.41412 .03973 L
.41444 .03974 L
.41473 .03974 L
.41488 .03974 L
.41503 .03974 L
.41517 .03975 L
.41531 .03975 L
.41545 .03975 L
.41559 .03974 L
.41575 .03974 L
.41583 .03974 L
.41591 .03974 L
.41624 .03974 L
.41655 .03973 L
.41711 .03972 L
.41762 .03971 L
.41879 .03968 L
.4194 .03967 L
.41975 .03967 L
.41991 .03966 L
.42006 .03966 L
.42021 .03966 L
.42034 .03966 L
.42049 .03966 L
.42065 .03966 L
.4208 .03966 L
.42089 .03966 L
.42097 .03966 L
.42111 .03966 L
.42127 .03966 L
.42141 .03966 L
.42153 .03966 L
.42182 .03966 L
.42233 .03967 L
.42351 .0397 L
.42462 .03973 L
.42494 .03973 L
.42524 .03974 L
.42551 .03974 L
.42566 .03974 L
.4258 .03974 L
.42595 .03974 L
.4261 .03974 L
.42626 .03974 L
Mistroke
.42635 .03974 L
.42643 .03974 L
.42651 .03974 L
.42659 .03974 L
.42677 .03974 L
.42693 .03974 L
.42709 .03974 L
.42767 .03973 L
.4283 .03971 L
.42943 .03969 L
.43005 .03967 L
.43035 .03967 L
.43063 .03967 L
.43093 .03966 L
.4311 .03966 L
.43125 .03966 L
.43134 .03966 L
.43143 .03966 L
.43158 .03966 L
.43167 .03966 L
.43175 .03966 L
.43184 .03966 L
.43194 .03966 L
.43209 .03966 L
.43226 .03966 L
.43257 .03967 L
.43287 .03967 L
.43314 .03967 L
.43425 .0397 L
.43541 .03972 L
.43571 .03973 L
.43602 .03973 L
.4362 .03974 L
.43637 .03974 L
.43653 .03974 L
.43669 .03974 L
.43683 .03974 L
.43698 .03974 L
.43711 .03974 L
.43725 .03974 L
.43741 .03974 L
.43749 .03974 L
.43757 .03974 L
.43787 .03974 L
.43818 .03973 L
.43847 .03973 L
.43913 .03971 L
.43982 .0397 L
.44045 .03968 L
.44102 .03967 L
Mistroke
.44131 .03967 L
.44163 .03966 L
.44179 .03966 L
.44187 .03966 L
.44196 .03966 L
.44205 .03966 L
.44212 .03966 L
.44227 .03966 L
.44242 .03966 L
.44251 .03966 L
.44259 .03966 L
.44273 .03966 L
.44288 .03966 L
.44303 .03966 L
.4432 .03966 L
.44353 .03967 L
.44413 .03968 L
.44547 .03971 L
.44608 .03972 L
.44642 .03973 L
.44673 .03973 L
.44703 .03974 L
.44719 .03974 L
.44735 .03974 L
.44748 .03974 L
.44762 .03974 L
.44777 .03974 L
.44791 .03974 L
.44806 .03974 L
.44814 .03974 L
.44822 .03974 L
.44837 .03974 L
.44851 .03974 L
.44882 .03973 L
.44916 .03973 L
.45035 .0397 L
.45091 .03969 L
.4515 .03968 L
.45179 .03967 L
.45207 .03967 L
.45232 .03967 L
.45258 .03966 L
.45272 .03966 L
.45287 .03966 L
.453 .03966 L
.45313 .03966 L
.45328 .03966 L
.45342 .03966 L
.45357 .03966 L
.45373 .03966 L
Mistroke
.45388 .03967 L
.45404 .03967 L
.45433 .03967 L
.45499 .03968 L
.45631 .03971 L
.45689 .03972 L
.45722 .03973 L
.45753 .03973 L
.45782 .03973 L
.45797 .03974 L
.45813 .03974 L
.45822 .03974 L
.4583 .03974 L
.45838 .03974 L
.45846 .03974 L
.45862 .03974 L
.45876 .03974 L
.45885 .03974 L
.45894 .03974 L
.45909 .03974 L
.45926 .03974 L
.45945 .03973 L
.45979 .03973 L
.4601 .03972 L
.46127 .0397 L
.46192 .03969 L
.46253 .03968 L
.46285 .03967 L
.46314 .03967 L
.46331 .03967 L
.46345 .03967 L
.46362 .03967 L
.4637 .03966 L
.46379 .03966 L
.46394 .03966 L
.46409 .03966 L
.46424 .03966 L
.46437 .03967 L
.46452 .03967 L
.46469 .03967 L
.46499 .03967 L
.46526 .03967 L
.46556 .03968 L
.46616 .03969 L
.46723 .03971 L
.46786 .03972 L
.46817 .03973 L
.46846 .03973 L
.46872 .03973 L
.46885 .03973 L
Mistroke
.46899 .03974 L
.46914 .03974 L
.4693 .03974 L
.46944 .03974 L
.46958 .03974 L
.46973 .03974 L
.46988 .03974 L
.47003 .03973 L
.47016 .03973 L
.47049 .03973 L
.47081 .03973 L
.4721 .0397 L
.4727 .03969 L
.47327 .03968 L
.47358 .03967 L
.47386 .03967 L
.47401 .03967 L
.47417 .03967 L
.47426 .03967 L
.47435 .03967 L
.47443 .03967 L
.47451 .03967 L
.47465 .03967 L
.4748 .03967 L
.47493 .03967 L
.47508 .03967 L
.4752 .03967 L
.47532 .03967 L
.47559 .03967 L
.47588 .03967 L
.47614 .03968 L
.47673 .03969 L
.47785 .03971 L
.47846 .03972 L
.47904 .03973 L
.47934 .03973 L
.47949 .03973 L
.47966 .03973 L
.47983 .03973 L
.47992 .03973 L
.48001 .03974 L
.48017 .03974 L
.48026 .03974 L
.48034 .03974 L
.48049 .03974 L
.48064 .03973 L
.48079 .03973 L
.48096 .03973 L
.48124 .03973 L
.48154 .03973 L
Mistroke
.48285 .0397 L
.48349 .03969 L
.48409 .03968 L
.48436 .03968 L
.48462 .03967 L
.48477 .03967 L
.48492 .03967 L
.48507 .03967 L
.4852 .03967 L
.48534 .03967 L
.48542 .03967 L
.4855 .03967 L
.48559 .03967 L
.48567 .03967 L
.48583 .03967 L
.48597 .03967 L
.48611 .03967 L
.48625 .03967 L
.48641 .03967 L
.48696 .03968 L
.48756 .03969 L
.48864 .03971 L
.48929 .03972 L
.48962 .03972 L
.48992 .03973 L
.49019 .03973 L
.49033 .03973 L
.49048 .03973 L
.49057 .03973 L
.49065 .03973 L
.4908 .03973 L
.49094 .03973 L
.49109 .03973 L
.49124 .03973 L
.49132 .03973 L
.4914 .03973 L
.49154 .03973 L
.49169 .03973 L
.49195 .03973 L
.49223 .03973 L
.49287 .03972 L
.49346 .03971 L
.49451 .03969 L
.49507 .03968 L
.49538 .03968 L
.49567 .03967 L
.49582 .03967 L
.4959 .03967 L
.49599 .03967 L
.49614 .03967 L
Mistroke
.49628 .03967 L
.49642 .03967 L
.49655 .03967 L
.4967 .03967 L
.49685 .03967 L
.49694 .03967 L
.49701 .03967 L
.49719 .03967 L
.49751 .03968 L
.4981 .03968 L
.49917 .0397 L
.49974 .03971 L
.50033 .03972 L
.50065 .03973 L
.50082 .03973 L
.501 .03973 L
.50116 .03973 L
.50131 .03973 L
.50147 .03973 L
.50161 .03973 L
.50175 .03973 L
.50191 .03973 L
.50204 .03973 L
.50219 .03973 L
.50234 .03973 L
.50251 .03973 L
.50281 .03973 L
.50308 .03973 L
.50338 .03972 L
.50398 .03971 L
.50506 .03969 L
.5057 .03968 L
.50601 .03968 L
.5063 .03968 L
.50656 .03967 L
.50669 .03967 L
.50684 .03967 L
.50698 .03967 L
.50714 .03967 L
.50729 .03967 L
.50742 .03967 L
.50758 .03967 L
.50766 .03967 L
.50775 .03967 L
.50805 .03967 L
.50821 .03968 L
.50839 .03968 L
.50872 .03968 L
.50995 .0397 L
.51056 .03971 L
Mistroke
.5112 .03972 L
.51151 .03973 L
.51181 .03973 L
.51208 .03973 L
.51223 .03973 L
.51236 .03973 L
.51251 .03973 L
.51264 .03973 L
.51279 .03973 L
.51288 .03973 L
.51295 .03973 L
.51311 .03973 L
.51327 .03973 L
.51358 .03973 L
.51391 .03972 L
.51427 .03972 L
.51491 .03971 L
.51615 .03969 L
.51649 .03968 L
.51685 .03968 L
.51715 .03968 L
.51733 .03967 L
.51749 .03967 L
.51764 .03967 L
.51773 .03967 L
.51781 .03967 L
.51795 .03967 L
.5181 .03967 L
.51817 .03967 L
.51826 .03967 L
.51841 .03967 L
.51849 .03967 L
.51858 .03967 L
.51875 .03967 L
.51904 .03968 L
.51931 .03968 L
.51992 .03969 L
.52119 .03971 L
.52182 .03972 L
.52209 .03972 L
.52239 .03973 L
.52266 .03973 L
.52279 .03973 L
.52291 .03973 L
.52305 .03973 L
.52318 .03973 L
.52332 .03973 L
.52347 .03973 L
.52362 .03973 L
.52376 .03973 L
Mistroke
.52384 .03973 L
.52392 .03973 L
.52407 .03973 L
.52436 .03973 L
.52463 .03972 L
.52582 .03971 L
.52648 .0397 L
.5271 .03969 L
.52768 .03968 L
.528 .03968 L
.52816 .03968 L
.5283 .03967 L
.52843 .03967 L
.52856 .03967 L
.5287 .03967 L
.52884 .03967 L
.52897 .03967 L
.52911 .03967 L
.52926 .03967 L
.5294 .03967 L
.52955 .03968 L
.52969 .03968 L
.53 .03968 L
.53056 .03969 L
.53162 .0397 L
.53221 .03971 L
.53253 .03972 L
.53284 .03972 L
.53313 .03972 L
.53328 .03973 L
.53344 .03973 L
.53358 .03973 L
.53372 .03973 L
.53386 .03973 L
.53399 .03973 L
.53412 .03973 L
.53426 .03973 L
.53441 .03973 L
.53456 .03973 L
.53469 .03973 L
.53481 .03973 L
.53508 .03973 L
.53537 .03972 L
.53568 .03972 L
.53625 .03971 L
.53744 .03969 L
.53807 .03969 L
.53842 .03968 L
.53874 .03968 L
.53889 .03968 L
Mistroke
.53905 .03968 L
.53915 .03968 L
.53923 .03968 L
.53931 .03967 L
.53939 .03967 L
.53954 .03967 L
.5397 .03967 L
.53983 .03967 L
.53998 .03967 L
.54012 .03968 L
.54027 .03968 L
.54053 .03968 L
.54085 .03968 L
.54114 .03968 L
.54246 .0397 L
.54304 .03971 L
.54334 .03972 L
.54368 .03972 L
.54398 .03972 L
.54425 .03973 L
.54439 .03973 L
.54452 .03973 L
.54465 .03973 L
.54479 .03973 L
.54495 .03973 L
.54509 .03973 L
.54523 .03973 L
.54537 .03973 L
.54552 .03973 L
.54569 .03973 L
.54598 .03972 L
.54628 .03972 L
.5466 .03972 L
.54717 .03971 L
.54848 .03969 L
.54908 .03968 L
.54941 .03968 L
.54971 .03968 L
.54988 .03968 L
.54997 .03968 L
.55006 .03968 L
.55015 .03968 L
.55024 .03968 L
.55032 .03968 L
.5504 .03968 L
.55048 .03968 L
.55056 .03968 L
.55071 .03968 L
.55087 .03968 L
.55096 .03968 L
Mistroke
.55104 .03968 L
.55133 .03968 L
.5516 .03968 L
.55222 .03969 L
.55346 .03971 L
.55406 .03971 L
.55438 .03972 L
.55472 .03972 L
.55488 .03972 L
.55504 .03972 L
.55519 .03972 L
.55533 .03973 L
.55547 .03973 L
.55561 .03973 L
.55575 .03973 L
.55591 .03973 L
.55606 .03973 L
.5562 .03973 L
.55632 .03973 L
.55646 .03972 L
.55677 .03972 L
.55706 .03972 L
.55814 .03971 L
.55922 .03969 L
.55979 .03968 L
.5601 .03968 L
.56039 .03968 L
.56056 .03968 L
.56071 .03968 L
.56088 .03968 L
.56097 .03968 L
.56106 .03968 L
.56121 .03968 L
.56135 .03968 L
.56151 .03968 L
.56158 .03968 L
.56167 .03968 L
.56183 .03968 L
.56197 .03968 L
.56229 .03968 L
.56259 .03968 L
.56287 .03969 L
.56412 .0397 L
.56473 .03971 L
.56529 .03972 L
.56556 .03972 L
.56581 .03972 L
.56606 .03972 L
.5662 .03972 L
.56635 .03973 L
Mistroke
.56649 .03973 L
.56665 .03973 L
.5668 .03973 L
.56694 .03973 L
.56707 .03972 L
.56721 .03972 L
.56748 .03972 L
.56779 .03972 L
.56808 .03972 L
.56871 .03971 L
.56986 .03969 L
.5705 .03969 L
.57081 .03968 L
.57109 .03968 L
.57139 .03968 L
.57156 .03968 L
.57171 .03968 L
.5718 .03968 L
.57188 .03968 L
.57204 .03968 L
.57213 .03968 L
.57221 .03968 L
.5723 .03968 L
.57239 .03968 L
.57254 .03968 L
.5727 .03968 L
.57303 .03968 L
.57333 .03968 L
.57362 .03969 L
.57495 .0397 L
.57552 .03971 L
.57612 .03972 L
.57643 .03972 L
.57659 .03972 L
.57677 .03972 L
.57694 .03972 L
.57708 .03972 L
.57723 .03972 L
.57737 .03972 L
.57751 .03972 L
.57766 .03972 L
.5778 .03972 L
.57793 .03972 L
.57808 .03972 L
.57825 .03972 L
.57854 .03972 L
.57919 .03971 L
.57978 .03971 L
.58085 .03969 L
.58142 .03969 L
Mistroke
.58172 .03968 L
.58201 .03968 L
.58217 .03968 L
.58233 .03968 L
.58249 .03968 L
.58259 .03968 L
.58267 .03968 L
.58282 .03968 L
.58297 .03968 L
.58312 .03968 L
.5832 .03968 L
.58328 .03968 L
.58344 .03968 L
.58358 .03968 L
.5839 .03968 L
.58448 .03969 L
.58557 .0397 L
.58673 .03972 L
.58705 .03972 L
.58735 .03972 L
.58762 .03972 L
.58777 .03972 L
.58791 .03972 L
.58804 .03972 L
.58817 .03972 L
.5883 .03972 L
.58845 .03972 L
.5886 .03972 L
.58874 .03972 L
.58887 .03972 L
.58901 .03972 L
.58934 .03972 L
.58964 .03972 L
.59031 .03971 L
.59151 .03969 L
.5921 .03969 L
.59242 .03968 L
.59272 .03968 L
.59298 .03968 L
.59312 .03968 L
.59325 .03968 L
.5934 .03968 L
.59355 .03968 L
.5937 .03968 L
.59384 .03968 L
.59398 .03968 L
.59413 .03968 L
.59428 .03968 L
.59442 .03968 L
.59474 .03968 L
Mistroke
.59505 .03969 L
.59635 .0397 L
.5975 .03971 L
.59784 .03972 L
.59815 .03972 L
.59843 .03972 L
.59859 .03972 L
.59873 .03972 L
.59886 .03972 L
.599 .03972 L
.59913 .03972 L
.59925 .03972 L
.59939 .03972 L
.59954 .03972 L
.59968 .03972 L
.59981 .03972 L
.60007 .03972 L
.60036 .03972 L
.60095 .03971 L
.60209 .0397 L
.60271 .03969 L
.60328 .03968 L
.60359 .03968 L
.60374 .03968 L
.60391 .03968 L
.604 .03968 L
.60409 .03968 L
.60418 .03968 L
.60427 .03968 L
.60442 .03968 L
.60451 .03968 L
.60459 .03968 L
.60475 .03968 L
.6049 .03968 L
.60503 .03968 L
.60517 .03968 L
.6055 .03968 L
.6058 .03969 L
.6069 .0397 L
.60807 .03971 L
.60868 .03972 L
.60884 .03972 L
.60902 .03972 L
.60918 .03972 L
.60934 .03972 L
.60942 .03972 L
.60951 .03972 L
.60966 .03972 L
.6098 .03972 L
.60996 .03972 L
Mistroke
.6101 .03972 L
.61025 .03972 L
.61039 .03972 L
.61052 .03972 L
.61083 .03972 L
.61112 .03972 L
.61178 .03971 L
.6131 .03969 L
.61371 .03969 L
.61401 .03969 L
.61428 .03968 L
.6146 .03968 L
.61476 .03968 L
.61485 .03968 L
.61494 .03968 L
.61509 .03968 L
.61517 .03968 L
.61525 .03968 L
.6154 .03968 L
.61554 .03968 L
.61569 .03968 L
.61585 .03968 L
.61615 .03968 L
.61644 .03969 L
.6167 .03969 L
.61793 .0397 L
.61901 .03971 L
.61932 .03972 L
.61961 .03972 L
.61987 .03972 L
.62002 .03972 L
.62015 .03972 L
.6203 .03972 L
.62045 .03972 L
.6206 .03972 L
.62069 .03972 L
.62077 .03972 L
.62091 .03972 L
.62106 .03972 L
.6212 .03972 L
.62133 .03972 L
.62161 .03972 L
.62186 .03972 L
.62243 .03971 L
.62373 .0397 L
.6243 .03969 L
.6246 .03969 L
.62493 .03969 L
.62523 .03968 L
.62538 .03968 L
Mistroke
.62551 .03968 L
.62564 .03968 L
.62579 .03968 L
.62592 .03968 L
.62605 .03968 L
.6262 .03968 L
.62635 .03968 L
.62649 .03968 L
.62662 .03968 L
.62693 .03968 L
.62725 .03969 L
.62787 .03969 L
.62845 .0397 L
.62908 .0397 L
.62976 .03971 L
.63008 .03971 L
.63042 .03972 L
.63071 .03972 L
.63087 .03972 L
.63103 .03972 L
.63118 .03972 L
.63133 .03972 L
.63146 .03972 L
.6316 .03972 L
.63176 .03972 L
.63185 .03972 L
.63193 .03972 L
.63208 .03972 L
.63222 .03972 L
.6325 .03972 L
.63279 .03972 L
.6333 .03971 L
.63447 .0397 L
.63506 .03969 L
.63561 .03969 L
.63592 .03969 L
.63608 .03968 L
.63625 .03968 L
.6364 .03968 L
.63656 .03968 L
.6367 .03968 L
.63684 .03968 L
.63697 .03968 L
.63711 .03968 L
.63726 .03968 L
.6374 .03968 L
.63764 .03968 L
.6379 .03969 L
.63851 .03969 L
.63905 .0397 L
Mistroke
.64018 .03971 L
.64079 .03971 L
.6411 .03972 L
.64137 .03972 L
.64151 .03972 L
.64167 .03972 L
.64176 .03972 L
.64184 .03972 L
.64199 .03972 L
.64215 .03972 L
.64224 .03972 L
.64232 .03972 L
.64241 .03972 L
.64249 .03972 L
.64258 .03972 L
.64268 .03972 L
.64282 .03972 L
.64297 .03972 L
.64325 .03972 L
.64358 .03971 L
.64388 .03971 L
.645 .0397 L
.64562 .03969 L
.64619 .03969 L
.64651 .03969 L
.64681 .03969 L
.64697 .03968 L
.64714 .03968 L
.64723 .03968 L
.64732 .03968 L
.64741 .03968 L
.64749 .03968 L
.64765 .03968 L
.64774 .03968 L
.64782 .03968 L
.64797 .03968 L
.64813 .03968 L
.64827 .03968 L
.6484 .03969 L
.6487 .03969 L
.65095 .03971 L
.65156 .03971 L
.6519 .03972 L
.65222 .03972 L
.65249 .03972 L
.65264 .03972 L
.65278 .03972 L
.65292 .03972 L
.65308 .03972 L
.65315 .03972 L
Mistroke
.65324 .03972 L
.65339 .03972 L
.65348 .03972 L
.65356 .03972 L
.65372 .03972 L
.65408 .03972 L
.65439 .03971 L
.65473 .03971 L
.65595 .0397 L
.65656 .03969 L
.65689 .03969 L
.65721 .03969 L
.6575 .03969 L
.65766 .03969 L
.65782 .03969 L
.65797 .03968 L
.65811 .03968 L
.65825 .03968 L
.65838 .03968 L
.65852 .03968 L
.65867 .03968 L
.65882 .03968 L
.65895 .03968 L
.6591 .03969 L
.65926 .03969 L
.65956 .03969 L
.66021 .03969 L
.66081 .0397 L
.66188 .03971 L
.66248 .03971 L
.66277 .03972 L
.66304 .03972 L
.66319 .03972 L
.66333 .03972 L
.66348 .03972 L
.66357 .03972 L
.66365 .03972 L
.66379 .03972 L
.66392 .03972 L
.66406 .03972 L
.6642 .03972 L
.66433 .03972 L
.66447 .03972 L
.66473 .03972 L
.66502 .03971 L
.6653 .03971 L
.66659 .0397 L
.66716 .0397 L
.66778 .03969 L
.66806 .03969 L
Mistroke
.66836 .03969 L
.6685 .03969 L
.66864 .03969 L
.66878 .03969 L
.6689 .03969 L
.66904 .03968 L
.66919 .03968 L
.66933 .03968 L
.66946 .03968 L
.66962 .03969 L
.66976 .03969 L
.66992 .03969 L
.67008 .03969 L
.67038 .03969 L
.6707 .03969 L
.67128 .03969 L
.67259 .03971 L
.67318 .03971 L
.6735 .03971 L
.67381 .03972 L
.67398 .03972 L
.67407 .03972 L
.67417 .03972 L
.67425 .03972 L
.67434 .03972 L
.6745 .03972 L
.67458 .03972 L
.67466 .03972 L
.67475 .03972 L
.67483 .03972 L
.67498 .03972 L
.67506 .03972 L
.67514 .03972 L
.67543 .03972 L
.6757 .03971 L
.67632 .03971 L
.67756 .0397 L
.67818 .03969 L
.67875 .03969 L
.67904 .03969 L
.67935 .03969 L
.67952 .03969 L
.67961 .03969 L
.67969 .03969 L
.67984 .03969 L
.67992 .03969 L
.68 .03969 L
.68014 .03969 L
.68027 .03969 L
.68041 .03969 L
Mistroke
.68055 .03969 L
.68068 .03969 L
.6808 .03969 L
.68106 .03969 L
.68163 .03969 L
.68223 .0397 L
.68336 .03971 L
.68395 .03971 L
.68428 .03971 L
.68458 .03971 L
.68484 .03972 L
.68499 .03972 L
.68513 .03972 L
.68527 .03972 L
.68536 .03972 L
.68543 .03972 L
.68558 .03972 L
.68573 .03972 L
.68585 .03972 L
.68599 .03972 L
.68623 .03972 L
.68652 .03971 L
.68678 .03971 L
.68798 .0397 L
.68864 .0397 L
.68926 .03969 L
.68955 .03969 L
.68985 .03969 L
.69 .03969 L
.69017 .03969 L
.69033 .03969 L
.69047 .03969 L
.69061 .03969 L
.69075 .03969 L
.69089 .03969 L
.69104 .03969 L
.69117 .03969 L
.69132 .03969 L
.69144 .03969 L
.69157 .03969 L
.69186 .03969 L
.69217 .03969 L
.69271 .03969 L
.69395 .0397 L
.69446 .03971 L
.69501 .03971 L
.69533 .03971 L
.69562 .03972 L
.69575 .03972 L
.6959 .03972 L
Mistroke
.69605 .03972 L
.69618 .03972 L
.69633 .03972 L
.69647 .03972 L
.6966 .03972 L
.69674 .03972 L
.69689 .03972 L
.69705 .03971 L
.69735 .03971 L
.69792 .03971 L
.69844 .03971 L
.69907 .0397 L
.69974 .03969 L
.70004 .03969 L
.70035 .03969 L
.70063 .03969 L
.70079 .03969 L
.70093 .03969 L
.70107 .03969 L
.70123 .03969 L
.70136 .03969 L
.70151 .03969 L
.70164 .03969 L
.70178 .03969 L
.70192 .03969 L
.70204 .03969 L
.70219 .03969 L
.70232 .03969 L
.70263 .03969 L
.70293 .03969 L
.70326 .03969 L
.70456 .0397 L
.70514 .03971 L
.70546 .03971 L
.70577 .03971 L
.70608 .03971 L
.70637 .03971 L
.70653 .03971 L
.70668 .03972 L
.70684 .03972 L
.70692 .03972 L
.70701 .03972 L
.70717 .03972 L
.70732 .03972 L
.7074 .03972 L
.70748 .03972 L
.70766 .03971 L
.70782 .03971 L
.70799 .03971 L
.70835 .03971 L
Mistroke
.70896 .03971 L
.70961 .0397 L
.71078 .03969 L
.71109 .03969 L
.71142 .03969 L
.7117 .03969 L
.71186 .03969 L
.71201 .03969 L
.7121 .03969 L
.71219 .03969 L
.71227 .03969 L
.71235 .03969 L
.7125 .03969 L
.71266 .03969 L
.71275 .03969 L
.71285 .03969 L
.71302 .03969 L
.71319 .03969 L
.71335 .03969 L
.71391 .03969 L
.71453 .0397 L
.71578 .03971 L
.71641 .03971 L
.71673 .03971 L
.71701 .03971 L
.71727 .03971 L
.71741 .03971 L
.71755 .03971 L
.7177 .03972 L
.71785 .03972 L
.718 .03972 L
.71814 .03971 L
.71828 .03971 L
.71844 .03971 L
.71872 .03971 L
.71906 .03971 L
.71937 .03971 L
.72066 .0397 L
.72124 .0397 L
.72178 .03969 L
.72208 .03969 L
.72235 .03969 L
.7225 .03969 L
.72265 .03969 L
.72274 .03969 L
.72282 .03969 L
.72298 .03969 L
.72306 .03969 L
.72315 .03969 L
.72323 .03969 L
Mistroke
.72331 .03969 L
.72345 .03969 L
.72361 .03969 L
.72369 .03969 L
.72377 .03969 L
.72393 .03969 L
.72428 .03969 L
.7246 .03969 L
.72491 .03969 L
.72548 .0397 L
.72665 .03971 L
.72696 .03971 L
.72729 .03971 L
.7276 .03971 L
.72789 .03971 L
.72802 .03971 L
.72816 .03971 L
.72831 .03971 L
.72844 .03971 L
.72858 .03971 L
.72871 .03971 L
.72883 .03971 L
.72895 .03971 L
.72909 .03971 L
.72925 .03971 L
.72941 .03971 L
.72956 .03971 L
.73012 .03971 L
.73121 .0397 L
.73236 .03969 L
.73265 .03969 L
.73297 .03969 L
.73315 .03969 L
.73331 .03969 L
.73348 .03969 L
.73363 .03969 L
.73376 .03969 L
.73391 .03969 L
.73406 .03969 L
.7342 .03969 L
.73435 .03969 L
.73444 .03969 L
.73451 .03969 L
.73481 .03969 L
.73495 .03969 L
.73511 .03969 L
.7354 .03969 L
.73605 .0397 L
.73737 .03971 L
.73802 .03971 L
Mistroke
.73834 .03971 L
.73864 .03971 L
.7389 .03971 L
.73905 .03971 L
.73919 .03971 L
.73934 .03971 L
.73942 .03971 L
.7395 .03971 L
.73964 .03971 L
.73979 .03971 L
.73994 .03971 L
.7401 .03971 L
.74039 .03971 L
.74068 .03971 L
.74094 .03971 L
.74217 .0397 L
.74323 .03969 L
.74352 .03969 L
.74383 .03969 L
.74409 .03969 L
.74424 .03969 L
.74438 .03969 L
.74453 .03969 L
.74467 .03969 L
.7448 .03969 L
.74494 .03969 L
.74509 .03969 L
.74517 .03969 L
.74526 .03969 L
.7454 .03969 L
.74554 .03969 L
.74582 .03969 L
.74607 .03969 L
.74663 .03969 L
.74792 .0397 L
.74849 .03971 L
.74879 .03971 L
.74912 .03971 L
.74942 .03971 L
.74955 .03971 L
.74969 .03971 L
.74983 .03971 L
.74996 .03971 L
.75009 .03971 L
.75023 .03971 L
.75039 .03971 L
.75047 .03971 L
.75055 .03971 L
.7507 .03971 L
.75085 .03971 L
Mistroke
.75112 .03971 L
.75142 .03971 L
.75204 .03971 L
.75271 .0397 L
.75392 .03969 L
.75423 .03969 L
.75455 .03969 L
.75471 .03969 L
.75486 .03969 L
.75499 .03969 L
.75514 .03969 L
.75522 .03969 L
.7553 .03969 L
.75539 .03969 L
.75547 .03969 L
.75556 .03969 L
.75563 .03969 L
.75578 .03969 L
.75586 .03969 L
.75595 .03969 L
.75611 .03969 L
.75628 .03969 L
.75647 .03969 L
.75678 .03969 L
.75707 .03969 L
.75772 .0397 L
.75889 .0397 L
.75947 .03971 L
.75978 .03971 L
.76008 .03971 L
.76035 .03971 L
.76051 .03971 L
.76065 .03971 L
.76077 .03971 L
.76091 .03971 L
.76105 .03971 L
.76118 .03971 L
.76133 .03971 L
.76142 .03971 L
.7615 .03971 L
.76165 .03971 L
.76181 .03971 L
.76211 .03971 L
.76238 .03971 L
.76367 .0397 L
.76481 .03969 L
.76538 .03969 L
.76553 .03969 L
.7657 .03969 L
.76586 .03969 L
Mistroke
.766 .03969 L
.76608 .03969 L
.76617 .03969 L
.76626 .03969 L
.76635 .03969 L
.76644 .03969 L
.76653 .03969 L
.76661 .03969 L
.76669 .03969 L
.76684 .03969 L
.76693 .03969 L
.76701 .03969 L
.76731 .03969 L
.76762 .03969 L
.76789 .03969 L
.76851 .0397 L
.76964 .0397 L
.77026 .03971 L
.77056 .03971 L
.77083 .03971 L
.77113 .03971 L
.7713 .03971 L
.77146 .03971 L
.77154 .03971 L
.77163 .03971 L
.77178 .03971 L
.77187 .03971 L
.77195 .03971 L
.77204 .03971 L
.77214 .03971 L
.77229 .03971 L
.77245 .03971 L
.77261 .03971 L
.77277 .03971 L
.77334 .03971 L
.77444 .0397 L
.7756 .03969 L
.77589 .03969 L
.77621 .03969 L
.77639 .03969 L
.77655 .03969 L
.77672 .03969 L
.77688 .03969 L
.77702 .03969 L
.77717 .03969 L
.77731 .03969 L
.77744 .03969 L
.77759 .03969 L
.77767 .03969 L
.77775 .03969 L
Mistroke
.77805 .03969 L
.77836 .03969 L
.77865 .03969 L
.7793 .0397 L
.78062 .03971 L
.78123 .03971 L
.78152 .03971 L
.7818 .03971 L
.78195 .03971 L
.78211 .03971 L
.78228 .03971 L
.78237 .03971 L
.78245 .03971 L
.7826 .03971 L
.78274 .03971 L
.78289 .03971 L
.78305 .03971 L
.7832 .03971 L
.78336 .03971 L
.78366 .03971 L
.78421 .03971 L
.78544 .0397 L
.78599 .0397 L
.78658 .03969 L
.78687 .03969 L
.78714 .03969 L
.78739 .03969 L
.78752 .03969 L
.78765 .03969 L
.7878 .03969 L
.78794 .03969 L
.78807 .03969 L
.78821 .03969 L
.78836 .03969 L
.78851 .03969 L
.78865 .03969 L
.7888 .03969 L
.78911 .03969 L
.78945 .03969 L
.79005 .0397 L
.79137 .03971 L
.79195 .03971 L
.79228 .03971 L
.79259 .03971 L
.79274 .03971 L
.79288 .03971 L
.79296 .03971 L
.79304 .03971 L
.79319 .03971 L
.79335 .03971 L
Mistroke
.79344 .03971 L
.79352 .03971 L
.79368 .03971 L
.79382 .03971 L
.7939 .03971 L
.79399 .03971 L
.79416 .03971 L
.79447 .03971 L
.79482 .03971 L
.79516 .03971 L
.79632 .0397 L
.79698 .0397 L
.79759 .03969 L
.79788 .03969 L
.7982 .03969 L
.79836 .03969 L
.79845 .03969 L
.79854 .03969 L
.79861 .03969 L
.7987 .03969 L
.79885 .03969 L
.79901 .03969 L
.79915 .03969 L
.79923 .03969 L
.79931 .03969 L
.79947 .03969 L
.79977 .03969 L
.80004 .03969 L
.80056 .0397 L
.80113 .0397 L
.80228 .03971 L
.80258 .03971 L
.80291 .03971 L
.8032 .03971 L
.80336 .03971 L
.80351 .03971 L
.80365 .03971 L
.80381 .03971 L
.80396 .03971 L
.80409 .03971 L
.80421 .03971 L
.80435 .03971 L
.80449 .03971 L
.80463 .03971 L
.80478 .03971 L
.80495 .03971 L
.80526 .03971 L
.80584 .03971 L
.80715 .0397 L
.80769 .0397 L
Mistroke
.80828 .03969 L
.80862 .03969 L
.80877 .03969 L
.80893 .03969 L
.80907 .03969 L
.80923 .03969 L
.80931 .03969 L
.80939 .03969 L
.80954 .03969 L
.80969 .03969 L
.80977 .03969 L
.80986 .03969 L
.81002 .03969 L
.81016 .03969 L
.81033 .03969 L
.81049 .03969 L
.81084 .03969 L
.81147 .0397 L
.81207 .0397 L
.81323 .03971 L
.81382 .03971 L
.81416 .03971 L
.81431 .03971 L
.81447 .03971 L
.81461 .03971 L
.81474 .03971 L
.81488 .03971 L
.81503 .03971 L
.81516 .03971 L
.81529 .03971 L
.81541 .03971 L
.81554 .03971 L
.81568 .03971 L
.81583 .03971 L
.81614 .03971 L
.81669 .03971 L
.81789 .0397 L
.81848 .0397 L
.81903 .03969 L
.81936 .03969 L
.81966 .03969 L
.81983 .03969 L
.81999 .03969 L
.82008 .03969 L
.82016 .03969 L
.82025 .03969 L
.82035 .03969 L
.82049 .03969 L
.82065 .03969 L
.82079 .03969 L
Mistroke
.82092 .03969 L
.82108 .03969 L
.82125 .03969 L
.82155 .03969 L
.82389 .03971 L
.82453 .03971 L
.82489 .03971 L
.82506 .03971 L
.82522 .03971 L
.82536 .03971 L
.82551 .03971 L
.8256 .03971 L
.82568 .03971 L
.82583 .03971 L
.82591 .03971 L
.82599 .03971 L
.82614 .03971 L
.8263 .03971 L
.82647 .03971 L
.82679 .03971 L
.82709 .03971 L
.82765 .03971 L
.82892 .0397 L
.82945 .0397 L
.83002 .03969 L
.83034 .03969 L
.83064 .03969 L
.83078 .03969 L
.83093 .03969 L
.83108 .03969 L
.83121 .03969 L
.83136 .03969 L
.83151 .03969 L
.83164 .03969 L
.83178 .03969 L
.83193 .03969 L
.8321 .03969 L
.83239 .03969 L
.83291 .0397 L
.83349 .0397 L
.83415 .0397 L
.83479 .03971 L
.83536 .03971 L
.83568 .03971 L
.83598 .03971 L
.83613 .03971 L
.83629 .03971 L
.83644 .03971 L
.83657 .03971 L
.8367 .03971 L
Mistroke
.83684 .03971 L
.83698 .03971 L
.83711 .03971 L
.83727 .03971 L
.83742 .03971 L
.8377 .03971 L
.83832 .03971 L
.83954 .0397 L
.84021 .0397 L
.84054 .0397 L
.84084 .03969 L
.8411 .03969 L
.84139 .03969 L
.84154 .03969 L
.84168 .03969 L
.84182 .03969 L
.84198 .03969 L
.84206 .03969 L
.84214 .03969 L
.84223 .03969 L
.84232 .03969 L
.84247 .03969 L
.84256 .03969 L
.84264 .03969 L
.84293 .03969 L
.84324 .03969 L
.84383 .0397 L
.8444 .0397 L
.84546 .0397 L
.84606 .03971 L
.84635 .03971 L
.84662 .03971 L
.84677 .03971 L
.84693 .03971 L
.84701 .03971 L
.84709 .03971 L
.84718 .03971 L
.84727 .03971 L
.84742 .03971 L
.84757 .03971 L
.84771 .03971 L
.84785 .03971 L
.84799 .03971 L
.84812 .03971 L
.84841 .03971 L
.8487 .03971 L
.849 .03971 L
.85007 .0397 L
.85068 .0397 L
.85132 .0397 L
Mistroke
.85164 .03969 L
.85194 .03969 L
.8522 .03969 L
.85235 .03969 L
.85249 .03969 L
.85264 .03969 L
.85277 .03969 L
.85292 .03969 L
.85301 .03969 L
.85308 .03969 L
.85324 .03969 L
.85332 .03969 L
.8534 .03969 L
.85371 .03969 L
.85401 .03969 L
.85435 .0397 L
.85504 .0397 L
.85617 .0397 L
.85679 .03971 L
.85709 .03971 L
.85737 .03971 L
.85751 .03971 L
.85767 .03971 L
.85775 .03971 L
.85783 .03971 L
.85799 .03971 L
.85815 .03971 L
.85824 .03971 L
.85832 .03971 L
.85841 .03971 L
.85849 .03971 L
.85859 .03971 L
.85868 .03971 L
.85882 .03971 L
.85897 .03971 L
.85925 .03971 L
.85988 .03971 L
.86112 .0397 L
.86177 .0397 L
.86213 .0397 L
.86246 .03969 L
.86275 .03969 L
.8629 .03969 L
.86307 .03969 L
.86316 .03969 L
.86324 .03969 L
.86333 .03969 L
.86341 .03969 L
.86357 .03969 L
.86365 .03969 L
Mistroke
.86373 .03969 L
.86387 .03969 L
.86402 .03969 L
.86415 .03969 L
.86429 .03969 L
.8646 .03969 L
.8649 .0397 L
.86716 .0397 L
.86777 .03971 L
.86809 .03971 L
.86827 .03971 L
.86843 .03971 L
.86858 .03971 L
.86872 .03971 L
.86887 .03971 L
.86896 .03971 L
.86904 .03971 L
.86918 .03971 L
.86931 .03971 L
.86946 .03971 L
.86961 .03971 L
.86976 .03971 L
.86992 .03971 L
.87025 .03971 L
.87084 .03971 L
.87218 .0397 L
.87279 .0397 L
.87312 .0397 L
.87344 .03969 L
.87373 .03969 L
.8739 .03969 L
.87405 .03969 L
.87418 .03969 L
.87432 .03969 L
.87447 .03969 L
.87461 .03969 L
.87476 .03969 L
.87484 .03969 L
.87492 .03969 L
.87521 .03969 L
.87537 .03969 L
.87554 .03969 L
.87586 .0397 L
.87705 .0397 L
.87761 .0397 L
.87821 .03971 L
.87849 .03971 L
.87877 .03971 L
.87902 .03971 L
.87928 .03971 L
Mistroke
.87942 .03971 L
.87957 .03971 L
.87973 .03971 L
.87988 .03971 L
.88002 .03971 L
.88014 .03971 L
.88028 .03971 L
.88043 .03971 L
.88074 .03971 L
.88103 .03971 L
.88169 .0397 L
.88299 .0397 L
.88363 .0397 L
.88392 .0397 L
.88423 .03969 L
.88437 .03969 L
.88452 .03969 L
.88466 .03969 L
.8848 .03969 L
.88488 .03969 L
.88496 .03969 L
.88512 .03969 L
.88526 .03969 L
.88541 .03969 L
.8855 .03969 L
.88557 .03969 L
.88575 .03969 L
.88591 .03969 L
.88608 .03969 L
.88637 .0397 L
.88669 .0397 L
.88784 .0397 L
.88893 .03971 L
.88952 .03971 L
.88968 .03971 L
.88986 .03971 L
.89 .03971 L
.89016 .03971 L
.89031 .03971 L
.89044 .03971 L
.89057 .03971 L
.8907 .03971 L
.89084 .03971 L
.89098 .03971 L
.89113 .03971 L
.89129 .03971 L
.89161 .03971 L
.89197 .03971 L
.89261 .0397 L
.89381 .0397 L
Mistroke
.89436 .0397 L
.89467 .0397 L
.89495 .0397 L
.89512 .03969 L
.89529 .03969 L
.89546 .03969 L
.8956 .03969 L
.89576 .03969 L
.89584 .03969 L
.89592 .03969 L
.89606 .03969 L
.89621 .03969 L
.89637 .03969 L
.89652 .03969 L
.89668 .03969 L
.89685 .03969 L
.89721 .0397 L
.89753 .0397 L
.89875 .0397 L
.89987 .03971 L
.90014 .03971 L
.90043 .03971 L
.9006 .03971 L
.90076 .03971 L
.9009 .03971 L
.90106 .03971 L
.90114 .03971 L
.90122 .03971 L
.90138 .03971 L
.90146 .03971 L
.90156 .03971 L
.90164 .03971 L
.90173 .03971 L
.90187 .03971 L
.90203 .03971 L
.9022 .03971 L
.90236 .03971 L
.90294 .03971 L
.90356 .0397 L
.90479 .0397 L
.90544 .0397 L
.90576 .0397 L
.90595 .0397 L
.90612 .03969 L
.90628 .03969 L
.90644 .03969 L
.90652 .03969 L
.9066 .03969 L
.90668 .03969 L
.90677 .03969 L
Mistroke
.90685 .03969 L
.90694 .03969 L
.90709 .03969 L
.90725 .03969 L
.90738 .03969 L
.90765 .0397 L
.90795 .0397 L
.90855 .0397 L
.90975 .0397 L
.91035 .0397 L
.9109 .03971 L
.9112 .03971 L
.91153 .03971 L
.91171 .03971 L
.9118 .03971 L
.91189 .03971 L
.91204 .03971 L
.91213 .03971 L
.91221 .03971 L
.91236 .03971 L
.91251 .03971 L
.91265 .03971 L
.91279 .03971 L
.91294 .03971 L
.91311 .03971 L
.91342 .03971 L
.91454 .0397 L
.91576 .0397 L
.9161 .0397 L
.91645 .0397 L
.91676 .0397 L
.91693 .0397 L
.91709 .03969 L
.91717 .03969 L
.91725 .03969 L
.9174 .03969 L
.91749 .03969 L
.91758 .03969 L
.91765 .03969 L
.91774 .03969 L
.91789 .03969 L
.91797 .03969 L
.91805 .03969 L
.9182 .03969 L
.91834 .0397 L
.91861 .0397 L
.91891 .0397 L
.91952 .0397 L
.92061 .0397 L
.92122 .0397 L
Mistroke
.92154 .03971 L
.92188 .03971 L
.92218 .03971 L
.92235 .03971 L
.92251 .03971 L
.92265 .03971 L
.92278 .03971 L
.92294 .03971 L
.92308 .03971 L
.92322 .03971 L
.92337 .03971 L
.92351 .03971 L
.92364 .03971 L
.92395 .03971 L
.92425 .03971 L
.92484 .0397 L
.92549 .0397 L
.92604 .0397 L
.92664 .0397 L
.92691 .0397 L
.9272 .0397 L
.92745 .0397 L
.92772 .0397 L
.92788 .0397 L
.92802 .03969 L
.92817 .03969 L
.92831 .03969 L
.92839 .03969 L
.92847 .03969 L
.92862 .03969 L
.9287 .03969 L
.92878 .03969 L
.92896 .0397 L
.9291 .0397 L
.92924 .0397 L
.9295 .0397 L
.93009 .0397 L
.93131 .0397 L
.93198 .0397 L
.93232 .03971 L
.93262 .03971 L
.93291 .03971 L
.93306 .03971 L
.93322 .03971 L
.93338 .03971 L
.93353 .03971 L
.93362 .03971 L
.93371 .03971 L
.93378 .03971 L
.93387 .03971 L
Mistroke
.93402 .03971 L
.93415 .03971 L
.93431 .03971 L
.93446 .03971 L
.93472 .03971 L
.935 .03971 L
.93556 .0397 L
.93616 .0397 L
.93722 .0397 L
.93781 .0397 L
.9381 .0397 L
.93836 .0397 L
.93851 .0397 L
.93867 .0397 L
.93883 .0397 L
.93892 .0397 L
.93901 .0397 L
.93915 .0397 L
.93929 .0397 L
.93944 .0397 L
.93959 .0397 L
.93973 .0397 L
.93986 .0397 L
.94014 .0397 L
.9404 .0397 L
.94065 .0397 L
.9418 .0397 L
.94298 .0397 L
.94327 .03971 L
.94357 .03971 L
.94375 .03971 L
.94391 .03971 L
.94406 .03971 L
.94415 .03971 L
.94422 .03971 L
.94436 .03971 L
.94451 .03971 L
.94464 .03971 L
.94477 .03971 L
.94492 .03971 L
.94508 .03971 L
.94522 .03971 L
.94537 .03971 L
.94564 .03971 L
.94593 .03971 L
.94645 .0397 L
.94769 .0397 L
.94834 .0397 L
.94869 .0397 L
.94902 .0397 L
Mistroke
.94931 .0397 L
.94948 .0397 L
.94963 .0397 L
.94971 .0397 L
.94979 .0397 L
.94987 .0397 L
.94997 .0397 L
.95005 .0397 L
.95014 .0397 L
.95029 .0397 L
.95043 .0397 L
.95058 .0397 L
.95085 .0397 L
.95114 .0397 L
.95145 .0397 L
.95277 .0397 L
.95341 .0397 L
.95401 .03971 L
.95429 .03971 L
.95455 .03971 L
.95482 .03971 L
.95497 .03971 L
.95512 .03971 L
.95527 .03971 L
.95535 .03971 L
.95543 .03971 L
.95559 .03971 L
.95568 .03971 L
.95575 .03971 L
.9559 .03971 L
.95605 .03971 L
.95633 .03971 L
.95663 .03971 L
.9569 .03971 L
.95752 .0397 L
.95878 .0397 L
.95934 .0397 L
.95961 .0397 L
.95986 .0397 L
.96016 .0397 L
.96031 .0397 L
.96039 .0397 L
.96047 .0397 L
.96061 .0397 L
.96074 .0397 L
.96089 .0397 L
.96103 .0397 L
.96118 .0397 L
.96133 .0397 L
.96146 .0397 L
Mistroke
.9616 .0397 L
.96192 .0397 L
.96221 .0397 L
.96331 .0397 L
.96393 .0397 L
.9646 .0397 L
.96492 .03971 L
.96523 .03971 L
.9655 .03971 L
.96566 .03971 L
.9658 .03971 L
.96595 .03971 L
.9661 .03971 L
.96624 .03971 L
.96638 .03971 L
.9665 .03971 L
.96663 .03971 L
.96677 .03971 L
.9669 .03971 L
.96719 .03971 L
.96746 .03971 L
.96806 .0397 L
.96935 .0397 L
.96992 .0397 L
.97022 .0397 L
.97055 .0397 L
.9707 .0397 L
.97085 .0397 L
.97099 .0397 L
.97113 .0397 L
.97125 .0397 L
.97138 .0397 L
.97153 .0397 L
.97167 .0397 L
.97182 .0397 L
.97196 .0397 L
.97211 .0397 L
.97228 .0397 L
.97255 .0397 L
.97285 .0397 L
.97347 .0397 L
.97414 .0397 L
.97477 .0397 L
.97536 .0397 L
.97619 .03971 L
Mfstroke
1 .6 0 r
.02381 .07969 m
.02395 .07968 L
.02408 .07964 L
.02423 .07956 L
.02437 .07947 L
.02462 .07922 L
.02489 .07887 L
.02551 .07771 L
.02608 .07626 L
.02724 .07232 L
.02847 .067 L
.03355 .04088 L
.03593 .03065 L
.03698 .02713 L
.03811 .02402 L
.03874 .02265 L
.03931 .02159 L
.0399 .02071 L
.04045 .02006 L
.04076 .01978 L
.04109 .01953 L
.0414 .01935 L
.04167 .01923 L
.04183 .01918 L
.04197 .01914 L
.04206 .01913 L
.04213 .01911 L
.04222 .0191 L
.04231 .0191 L
.04239 .0191 L
.04247 .0191 L
.04262 .0191 L
.04271 .01911 L
.04279 .01913 L
.04297 .01916 L
.04311 .0192 L
.04327 .01925 L
.04354 .01937 L
.04416 .01975 L
.04481 .0203 L
.04541 .02092 L
.04764 .02408 L
.05246 .0331 L
.0571 .0416 L
.06203 .04902 L
.06679 .05481 L
.07136 .05962 L
.07622 .06426 L
.0809 .06844 L
.08588 .07267 L
Mistroke
.09068 .07659 L
.09529 .08026 L
.1002 .08408 L
.10492 .08768 L
.10994 .09146 L
.11478 .09504 L
.11944 .09845 L
.12439 .10205 L
.12916 .10548 L
.13374 .10876 L
.13863 .11223 L
.14332 .11555 L
.14832 .11906 L
.15313 .12242 L
.15776 .12565 L
.16268 .12906 L
.16743 .13234 L
.17199 .13548 L
.17684 .13882 L
.18151 .14201 L
.18648 .1454 L
.19127 .14866 L
.19587 .15178 L
.20077 .1551 L
.20548 .15828 L
.21049 .16166 L
.21532 .1649 L
.21997 .16801 L
.22491 .17132 L
.22967 .17449 L
.23424 .17754 L
.23911 .18077 L
.2438 .18388 L
.24879 .18717 L
.25359 .19034 L
.25821 .19338 L
.26312 .19661 L
.26785 .19971 L
.2724 .20269 L
.27725 .20585 L
.28191 .20888 L
.28687 .21211 L
.29164 .21521 L
.29623 .21818 L
.30112 .22134 L
.30583 .22437 L
.31083 .22759 L
.31564 .23068 L
.32028 .23365 L
.32521 .23681 L
Mistroke
.32996 .23984 L
.33452 .24274 L
.33939 .24584 L
.34406 .2488 L
.34904 .25195 L
.35383 .25498 L
.35844 .25789 L
.36334 .26097 L
.36806 .26394 L
.37308 .26709 L
.37792 .27011 L
.38257 .27301 L
.38751 .2761 L
.39228 .27906 L
.39686 .2819 L
.40174 .28493 L
.40643 .28783 L
.41142 .29091 L
.41623 .29387 L
.42086 .29671 L
.42578 .29973 L
.43052 .30263 L
.43507 .30541 L
.43992 .30837 L
.44459 .31121 L
.44956 .31423 L
.45434 .31713 L
.45893 .31991 L
.46383 .32287 L
.46854 .32571 L
.47355 .32872 L
.47837 .33162 L
.48301 .3344 L
.48795 .33735 L
.49271 .34019 L
.49728 .34291 L
.50214 .34581 L
.50683 .34859 L
.51181 .35154 L
.51661 .35437 L
.52122 .3571 L
.52613 .35999 L
.53086 .36277 L
.53588 .36572 L
.54073 .36855 L
.54538 .37127 L
.55034 .37416 L
.55511 .37694 L
.5597 .37961 L
.56458 .38244 L
Mistroke
.56928 .38516 L
.57428 .38805 L
.57909 .39083 L
.58372 .39349 L
.58865 .39632 L
.5934 .39905 L
.59796 .40166 L
.60281 .40443 L
.60749 .4071 L
.61246 .40993 L
.61725 .41265 L
.62185 .41526 L
.62675 .41803 L
.63147 .4207 L
.63648 .42353 L
.64131 .42625 L
.64596 .42886 L
.65091 .43163 L
.65567 .4343 L
.66024 .43685 L
.66512 .43957 L
.66981 .44218 L
.6748 .44496 L
.6796 .44762 L
.68422 .45018 L
.68914 .4529 L
.69387 .45551 L
.69842 .45802 L
.70327 .46068 L
.70793 .46324 L
.71289 .46596 L
.71767 .46857 L
.72227 .47108 L
.72716 .47374 L
.73186 .4763 L
.73687 .47902 L
.74169 .48163 L
.74633 .48414 L
.75126 .4868 L
.75601 .48936 L
.76058 .49182 L
.76544 .49443 L
.77012 .49694 L
.7751 .4996 L
.77989 .50217 L
.7845 .50462 L
.78941 .50724 L
.79413 .50975 L
.79915 .51241 L
.80399 .51497 L
Mistroke
.80864 .51743 L
.81359 .52004 L
.81836 .52255 L
.82295 .52496 L
.82783 .52753 L
.83252 .52999 L
.83752 .5326 L
.84233 .53511 L
.84695 .53752 L
.85188 .54009 L
.85662 .54255 L
.86118 .54491 L
.86603 .54743 L
.8707 .54984 L
.87567 .5524 L
.88045 .55487 L
.88505 .55723 L
.88995 .55975 L
.89466 .56216 L
.89967 .56472 L
.9045 .56719 L
.90914 .56956 L
.91408 .57207 L
.91884 .57449 L
.92341 .57681 L
.92828 .57928 L
.93297 .58165 L
.93795 .58416 L
.94275 .58658 L
.94737 .5889 L
.95228 .59137 L
.95701 .59374 L
.96156 .59602 L
.9664 .59844 L
.97106 .60077 L
.97602 .60323 L
.97619 .60332 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`008Oooool00ol0003oooooooooo`0fooooo`06oiRH
V?l@413o0000o`000?m4A4Cok^k^<oooool4o`000003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@
4?l0003oMgMg;oooool4o`000006oa0@4?oooooooooooooooonHV9So410@0_l000000om4A4Cok^k^
ooooo`0]ooooo`Ko00001?ooool01?nj^[[o410@o`000?mgMgL^ooooo`Ko00000oooool01_nHV9So
410@o`000?l0003oA4A4onk^kRgooooo00KoZJVYob4Q8Ol0003o0000oeEEEOo^k^h4ooooo`04okZj
^_l@413o0000ogMgMaoooooo000Qooooo`03o`000?oooooooooo03Kooooo00Ko410@ohN7Qooooooo
ooooogMgMom4A4@eooooo`03o`000?oooooooooo00?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnY
ZJT`ooooo`03o`000?oooooooooo00?ooooo00Ko410@ohN7QoooooooooooogMgMom4A4@^ooooo`03
oiRHV?l0003oc<c<00;ooooo00Ko410@ooooooooooooooooolc<c?lb<S82onk^kP03ob4Q8OnYZJWo
oooo02cooooo00?oV9RHo`000?o<c<`00_ooool01_l@413ooooooooooooooooo410@ohN7Q`;ooooo
00?oMgMgodA4A?ooool0;?ooool01_l@413oZJVYooooooooooooMgMgoc8b<P?ooooo00Koc<c<oc8b
<_o^k^kok^k^ob4Q8OnYZJTNooooo`008Oooool00ol0003oooooooooo`0kooooo`03o`000?oooooo
oooo03?ooooo00?o0000ooooooooool00oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<S3ooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0]ooooo`03oiRHV?l0003oc<c<00Gooooo
00KoA4A4ojVYZOooooooooooojVYZOlb<S8^ooooo`03oiRHV?l0003oc<c<00[ooooo00?o0000oooo
ooooool0<?ooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYoc8b<_ooool07Ooo
ool0027ooooo0_l0000kooooo`03onk^k_l0003ooooo03Cooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool01oooool0
0oo^k^ko0000ooooo`0_ooooo`03ojVYZOl@413oc<c<00Cooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0]ooooo`03ojVYZOl@413oc<c<00Sooooo00?ok^k^o`000?ooool0<?ooool0
0omgMgOo8B4Qooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07?ooool0
027ooooo00?o0000ooooooooool0=_ooool01_l@413oV9RHooooooooooooMgMgofIVISGooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02kooooo00?o
0000ooooooooool00oooool01_l@413oV9RHooooooooooooMgMgofIVIS7ooooo00?oc<c<oa0@4?o<
c<`00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02kooooo00?oc<c<oa0@4?o<
c<`00oooool01_l@413oV9RHooooooooooooMgMgofIVIRoooooo00Co8B4Qo`000?l0003o^[Zj0ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01cooooo000Qooooo`03o`000?oooooo
oooo00;ooooo0_l06Olbooooo`05o`000?lQ8B7o0000o`000?mVIVH0=_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0;_ooool00ol0003ooooooooo
o`03ooooo`05o`000?lQ8B7o0000o`000?mVIVH0<oooool00onYZJWo<S8booooo`02ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0;oooool00onYZJWo<S8booooo`02ooooo`05o`00
0?lQ8B7o0000o`000?mVIVH0<Oooool00oo^k^koMgMgoc8b<P03ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool07?ooool0027ooooo00?o0000ooooooooool00_ooool3o`0Ioc7ooooo
00?o0000ooooooooool0>?ooool00ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooooooooonY
ZJWoA4A4<?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03Kooooo00Ko0000oooo
ooooooooooooodA4A?nYZJT2ooooo`03ojVYZOm4A4Cooooo037ooooo00Go0000oooooooooooooooo
o`00000gooooo`06o`000?oooooooooooooooom4A4CoZJVY0_ooool00onYZJWoA4A4ooooo`0Moooo
o`008Oooool00ol0003oooooooooo`02ooooo`04o`0IooooV@3ooiT0oonI033ooooo00?o0000oooo
ooooool0=_ooool00ol0003oA4A4o`000005ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<;_oo
ool00ol0003oA4A4o`000005ooooo`03o`000?oooooooooo037ooooo00Ko0000ohN7Qoo^k^kooooo
ogMgMolb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<;Oooool01_l0003oQhN7onk^k_oo
ooooMgMgoc8b<P?ooooo00?o0000ooooooooool0<?ooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b
<P?ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`Nooooo`008Oooool02Ol0003ooooooooooooo
oooo01WoooooooooV@3o01WooonI000`ooooo`Go0000=?ooool00oo<c<coEEEEo`000006ooooo`04
okZj^_l@413o410@olc<c2oooooo00?oc<c<oeEEEOl000001Oooool5o`0002oooooo00KoZJVYoc8b
<_l0003o0000oeEEEOo^k^h4ooooo`04okZj^_l@413o410@olc<c2kooooo00KoZJVYoc8b<_l0003o
0000oeEEEOo^k^h3ooooo`Go0000;_ooool01_nj^[[oA4A4o`000?l0003oA4A4onk^kPCooooo00Co
^[Zjoa0@4?l@413oc<c<7oooool0027ooooo00Ko0000ooooooooooooooooo`0IooooV@02ooooo`03
o`0IooooV@3ooooo0?ooooooQOooool0027ooooo00Ko0000ooooooooooooooooo`0IooooV@02oooo
o`03o`0IooooV@3ooooo0?ooooooQOooool0027ooooo00Go0000oooooooooooooooooonI0003oooo
o`03o`0IoooooooooiT00?ooooooN?ooool01_o<c<co8B4Qo`000?l0003oEEEEokZj^POooooo000Q
ooooo`06o`000?ooooooooooooooooooV@3ooooo0oo<0?l2ooooo`03oonI0?oooooooooo0?oooooo
MOooool01_l@413oQhN7ooooooo^k^koZJVYob4Q8@Oooooo000Qooooo`06o`000?oooooooooooooo
ooooV@3oc03o0ooo04`00oo<0?oooooooonI0003ooooo`;o01Wo0oooool2o`0Io`;ooooo0_l06Ooo
ooooofWooooo00?o0000ooooooooool02_ooool0027ooooo00Go0000oooooooooooooooooonI0002
ool0C0;ooooo0_oo04`01?oooooooiT0ooooooooool2o`0Io`03ooooooo<0?ooc03o00;oo`1<00?o
01Woooooooo<0?l00_l06Ol01?oooooo01Wool`0ool06Ol2ooooo`;o01Wo0_ooool2o`0Io`;ooooo
0ol06Ol2ooooo`;o01Wo0_ooool2o`0Io`;ooooo0_l06Ol2ooooo`;o01Wo0_ooool2o`0Io`?ooooo
00Go01Woooooooooooooooooo`0Io`03ooooo`04o`0Iooooooooooooooooo`;o01Wo0_ooool00ol0
6Oooooooooooo`02ooooo`05o`0Iooooooooooooooooool06Ol00oooool00ol06Oooooooooooo`3o
ooooob3ooooo00?o0000ooooooooool02_ooool001Sooooo3Ol000000oooV@3o0000o`000002o`00
0007o`0Iool0003oo`1<oonI0?oo04co0000o`0Io`04ool0C003ol`0oooo04coo`1<0?ooo`1<EOoo
04`9o`0000kooooo00?o0000ooooooooool02_ooool0027ooooo00Go0000ooooooooooooo`1<oonI
0005ooooo`04o`0Iooooooooc03ooonI00;oo`1<00?oooooo`0Iool06Ol00oooool2o`0Io`03o`00
0?oooooooooo00;o01Wo0_ooool2o`0Io`;ooooo0_l06Ol2ooooo`;o01Wo0oooool01Ol06Ooooooo
oooooooooooo01Wo00_ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo00[ooooo000Qooooo`05o`000?ooooooo`1<o`0IooooV@001Oooool01Ol06Ooo
ooooooooooooV@3o01Wo00?ooooo00?o01Woooooooooool09oooool00ol0003oooooooooo`0joooo
o`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0>_ooool00ol0003oooooooooo`0ioooo
o`03o`000?oooooooooo03Wooooo00?o0000ooooooooool04oooool00ol@413o0000o`000003o`00
0003oa0@4?oooooooooo00Kooooo000Qooooo`;oo`1<00?ooooooonI0?ooool01Oooool01Ol06Ooo
oooooooooooooooooiT00?ooooooM?ooool00ol0003oooooooooo`0:ooooo`008Oooool01?l0003o
oooool`0ooooV@07ooooo`04o`0Ioooooooo01WooonI0?ooooooM?ooool00ol0003oooooooooo`0:
ooooo`008Oooool01?l0003oc03oooooooooV@07ooooo`;o01Wo0_ooool00oooV@3oooooooooo`3o
ooooog7ooooo00?o410@ooooooooool02_ooool0027ooooo00Coc03ooooooooooooooiT03?ooool2
oonI0?ooooooO_ooool0027ooooo00Co0000ooooool06OoooiT03_ooool00oooV@3oooooooooo`3o
ooooog_ooooo000Qooooo`03o`000?oooooooiT0013ooooo00?ooiT0ooooooooool0oooooomjoooo
o`008Oooool00ol0003ooooooonI000Aooooo`03oonI0?oooooooooo0?ooooooNOooool0027ooooo
00?o0000ooooooooV@004_ooool00oooV@3oooooooooo`3oooooogSooooo000Qooooo`03o`000?oo
oooooiT001?ooooo00?ooiT0ooooooooool0oooooomgooooo`008Oooool00ol0003ooiT0ooooo`0D
ooooo`03oonI0?oooooooooo0?ooooooM_ooool0027ooooo00?o0000oonI0?ooool05Oooool00ooo
V@3oooooooooo`3oooooogGooooo000Qooooo`03o`000?ooV@3ooooo01Kooooo0_ooV@3oooooogGo
oooo000Qooooo`03oonI0?l06Ooooooo01Sooooo00?ooiT0ooooooooool0oooooombooooo`008Ooo
ool00ol0003o01Woooooo`0Iooooo`03oonI0?oooooooooo0?ooooooLOooool0027ooooo00?o01Wo
ooooooooool06_ooool2oonI0?ooooooLOooool0027ooooo00?o0000ooooooooool07?ooool00ooo
V@3oooooooooo`3oooooofkooooo000Qooooo`03o`000?oooooooooo01gooooo00?ooiT0oooooooo
ool0oooooom]ooooo`008Oooool00ol0003oooooooooo`0Nooooo`03oonI0?oooooooooo0?oooooo
K?ooool0027ooooo00?o0000ooooooooool07oooool2oonI0?ooooooK?ooool0027ooooo00?o0000
ooooooooool08Oooool00oooV@3oooooooooo`3oooooofWooooo000Qooooo`;o00008oooool00ooo
V@3oooooooooo`3oooooofSooooo000Qooooo`03o`000?oooooooooo02?ooooo0_ooV@3oooooofSo
oooo000Qooooo`03o`000?oooooooooo02Gooooo0_ooV@3oooooofKooooo000Qooooo`03o`000?oo
oooooooo02Oooooo0_ooV@3oooooofCooooo000Qooooo`03o`000?oooooooooo02Wooooo00?ooiT0
ooooooooool0oooooomQooooo`008Oooool00ol0003oooooooooo`0Yooooo`03oonI0?oooooooooo
0?ooooooHOooool0027ooooo00?o0000ooooooooool0:_ooool2oonI0?ooooooHOooool0027ooooo
00?o0000ooooooooool0;?ooool2oonI0?ooooooGoooool0027ooooo00?o0000ooooooooool0;_oo
ool00oooV@3oooooooooo`3ooooooecooooo000Qooooo`03o`000?oooooooooo02oooooo00?ooiT0
ooooooooool0oooooomKooooo`008Oooool00ol0003oooooooooo`0`ooooo`;ooiT0oooooomKoooo
o`008Oooool00ol0003oooooooooo`0booooo`;ooiT0oooooomIooooo`008Oooool2o`0003Gooooo
00?ooiT0ooooooooool0oooooomFooooo`008Oooool00ol0003oooooooooo`0eooooo`03oonI0?oo
oooooooo0?ooooooEOooool0027ooooo00?o0000ooooooooool0=_ooool00oooV@3oooooooooo`3o
oooooeCooooo000Qooooo`03o`000?oooooooooo03Oooooo0_ooV@3ooooooeCooooo000Qooooo`03
o`000?oooooooooo03Wooooo0_ooV@3ooooooe;ooooo000Qooooo`03o`000?oooooooooo03_ooooo
0_ooV@3ooooooe3ooooo000Qooooo`03o`000?oooooooooo03gooooo00?ooiT0ooooooooool0oooo
oom=ooooo`008Oooool00ol0003oooooooooo`0mooooo`03oonI0?oooooooooo0?ooooooCOooool0
027ooooo00?o0000ooooooooool0?_ooool2oonI0?ooooooCOooool0027ooooo00?o0000oooooooo
ool0@?ooool2oonI0?ooooooBoooool0027ooooo00?o0000ooooooooool0@_ooool2oonI0?oooooo
BOooool0027ooooo00?o0000ooooooooool0A?ooool00oooV@3oooooooooo`3oooooodKooooo000Q
ooooo`;o0000A_ooool00oooV@3oooooooooo`3oooooodGooooo000Qooooo`03o`000?oooooooooo
04Kooooo0_ooV@3oooooodGooooo000Qooooo`03o`000?oooooooooo04Sooooo00?ooiT0oooooooo
ool0oooooom2ooooo`008Oooool00ol0003oooooooooo`19ooooo`;ooiT0oooooom2ooooo`008Ooo
ool00ol0003oooooooooo`1;ooooo`;ooiT0oooooom0ooooo`008Oooool00ol0003oooooooooo`1=
ooooo`03oonI0?oooooooooo0?oooooo?Oooool0027ooooo00?o0000ooooooooool0C_ooool00ooo
V@3oooooooooo`3ooooooccooooo000Qooooo`03o`000?oooooooooo04oooooo0_ooV@3oooooocco
oooo000Qooooo`03o`000?oooooooooo057ooooo00?ooiT0ooooooooool0ooooooliooooo`002ooo
ool01_nHV9So410@o`000?l0003oA4A4onk^kPCooooo00Co^[Zjoa0@4?l0003oMgMg2?ooool00ol0
003oooooooooo`1Booooo`;ooiT0ooooooliooooo`002oooool01_l@413oQhN7ooooooooooooMgMg
odA4A0?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT7ooooo`03o`000?oooooooooo05Cooooo
0_ooV@3oooooocOooooo000@ooooo`06o`000?oooooooooooooooom4A4CoZJVY0_ooool00onYZJWo
<S8booooo`06ooooo`?o0000E_ooool00oooV@3oooooooooo`3oooooocCooooo000?ooooo`03onk^
k_l0003ooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo05Oooooo00?ooiT0ooooooooool0oooooolcooooo`002oooool01_l@413oV9RHoooo
ooooooooMgMgofIVIP?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo05Sooooo0_ooV@3ooooooc?ooooo000;ooooo`05o`000?lQ8B7o0000o`000?mV
IVH01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool0F_ooool00oooV@3oooooooooo`3ooooooc3ooooo000;ooooo`03o`000?oooooooooo00Kooooo
00KoA4A4ojVYZOooooooooooojVYZOm4A4@7ooooo`03o`000?oooooooooo05_ooooo0_ooV@3ooooo
oc3ooooo000;ooooo`03o`000?oooooooooo00Kooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`7
ooooo`03o`000?oooooooooo05gooooo0_ooV@3oooooobkooooo000;ooooo`Go00001Oooool01?nj
^[[o410@oa0@4?o<c<`8ooooo`03o`000?oooooooooo05oooooo0_ooV@3oooooobcooooo000Qoooo
o`03o`000?oooooooooo067ooooo00?ooiT0ooooooooool0oooooolYooooo`008Oooool00ol0003o
ooooooooo`1Rooooo`03oonI0?oooooooooo0?oooooo:?ooool0027ooooo00?o0000ooooooooool0
Hoooool2oonI0?oooooo:?ooool0027ooooo00?o0000ooooooooool0IOooool00oooV@3ooooooooo
o`3oooooobGooooo000Qooooo`03o`000?oooooooooo06Kooooo0_ooV@3oooooobGooooo000Qoooo
o`;o0000JOooool2oonI0?oooooo8oooool0027ooooo00?o0000ooooooooool0J_ooool00oooV@3o
ooooooooo`3oooooob3ooooo000Qooooo`03o`000?oooooooooo06_ooooo00?ooiT0ooooooooool0
oooooolOooooo`008Oooool00ol0003oooooooooo`1/ooooo`;ooiT0oooooolOooooo`008Oooool0
0ol0003oooooooooo`1^ooooo`;ooiT0oooooolMooooo`008Oooool00ol0003oooooooooo`1`oooo
o`03oonI0?oooooooooo0?oooooo6_ooool0027ooooo00?o0000ooooooooool0LOooool2oonI0?oo
oooo6_ooool0027ooooo00?o0000ooooooooool0Loooool2oonI0?oooooo6?ooool0027ooooo00?o
0000ooooooooool0MOooool2oonI0?oooooo5_ooool0027ooooo00?o0000ooooooooool0Moooool0
0oooV@3oooooooooo`3ooooooa?ooooo000Qooooo`03o`000?oooooooooo07Sooooo00?ooiT0oooo
ooooool0oooooolBooooo`008Oooool00ol0003oooooooooo`1iooooo`03oonI0?oooooooooo0?oo
oooo4Oooool0027ooooo0_l0001kooooo`;ooiT0oooooolAooooo`008Oooool00ol0003ooooooooo
o`1looooo`;ooiT0ooooool?ooooo`008Oooool00ol0003oooooooooo`1nooooo`;ooiT0ooooool=
ooooo`008Oooool00ol0003oooooooooo`20ooooo`;ooiT0ooooool;ooooo`008Oooool00ol0003o
ooooooooo`22ooooo`03oonI0?oooooooooo0?oooooo2?ooool0027ooooo00?o0000ooooooooool0
Poooool00oooV@3oooooooooo`3oooooo`Oooooo000Qooooo`03o`000?oooooooooo08Cooooo00?o
oiT0ooooooooool0ooooool6ooooo`008Oooool00ol0003oooooooooo`25ooooo`;ooiT0ooooool6
ooooo`008Oooool00ol0003oooooooooo`27ooooo`;ooiT0ooooool4ooooo`008Oooool00ol0003o
ooooooooo`29ooooo`;ooiT0ooooool2ooooo`008Oooool00ol0003oooooooooo`2;ooooo`;ooiT0
ooooool0027ooooo00?o0000ooooooooool0SOooool00oooV@3oooooooooo`3looooo`008Oooool2
o`0008oooooo0_ooV@3looooo`008Oooool00ol0003oooooooooo`2@ooooo`03oonI0?oooooooooo
0?Wooooo000Qooooo`03o`000?oooooooooo097ooooo00?ooiT0ooooooooool0n?ooool0027ooooo
00?o0000ooooooooool0T_ooool2oonI0?Sooooo000Qooooo`03o`000?oooooooooo09Cooooo0_oo
V@3fooooo`008Oooool00ol0003oooooooooo`2Fooooo`;ooiT0m?ooool0027ooooo00?o0000oooo
ooooool0V?ooool00oooV@3oooooooooo`3aooooo`008Oooool00ol0003oooooooooo`2Iooooo`;o
oiT0lOooool0027ooooo00?o0000ooooooooool0Voooool2oonI0>oooooo000Qooooo`03o`000?oo
oooooooo09gooooo0_ooV@3]ooooo`008Oooool00ol0003oooooooooo`2Oooooo`;ooiT0joooool0
027ooooo0_l0002Rooooo`03oonI0?oooooooooo0>Sooooo000Qooooo`03o`000?oooooooooo0:7o
oooo00?ooiT0ooooooooool0j?ooool0027ooooo00?o0000ooooooooool0X_ooool2oonI0>Sooooo
000Qooooo`03o`000?oooooooooo0:Cooooo0_ooV@3Vooooo`008Oooool00ol0003oooooooooo`2V
ooooo`;ooiT0i?ooool0027ooooo00?o0000ooooooooool0Z?ooool2oonI0>;ooooo000Qooooo`03
o`000?oooooooooo0:[ooooo0_ooV@3Pooooo`008Oooool00ol0003oooooooooo`2/ooooo`;ooiT0
g_ooool0027ooooo00?o0000ooooooooool0[_ooool00oooV@3oooooooooo`3Kooooo`000oooool4
o`000003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg1Oooool01?nj^[[o410@o`00
0?mgMgL8ooooo`03o`000?oooooooooo0:oooooo0_ooV@3Kooooo`001Oooool00ol0003ooooooooo
o`03ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY0oooool01_o<c<co<S8bonk^k_o^k^ko8B4Q
ojVYZ@Oooooo00?o0000ooooooooool0/Oooool2oonI0=Wooooo0005ooooo`03o`000?oooooooooo
00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S83ooooo`06odA4A?nYZJWooooooooooonYZJWo
<S8b1oooool00ol0003oooooooooo`2cooooo`;ooiT0eoooool000Gooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooooooo`05ooooo`?o0000]Oooool00oooV@3oooooooooo`3Dooooo`001Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000004ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool0]_ooool00oooV@3oooooooooo`3Cooooo`00
1Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Go0000oooooooooooo
ooooo`000004ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0]oooool00oooV@3o
ooooooooo`3Booooo`001Oooool00ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooooooooonY
ZJWoA4A40oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0Oooooo00?o0000ooooooooool0^?oo
ool2oonI0=;ooooo0003ooooo`03o`000?m4A4Co000000Gooooo00Koc<c<oc8b<_o^k^kok^k^oc8b
<_o<c<`3ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<1oooool00ol0003oooooooooo`2joooo
o`;ooiT0d?ooool000?ooooo00?oc<c<oeEEEOl000001_ooool01?nj^[[o410@oa0@4?o<c<`5oooo
o`04okZj^_l@413o410@olc<c0Sooooo00?o0000ooooooooool0_?ooool2oonI0<kooooo000Qoooo
o`03o`000?oooooooooo0;kooooo0_ooV@3<ooooo`008Oooool00ol0003oooooooooo`30ooooo`;o
oiT0b_ooool0027ooooo00?o0000ooooooooool0`_ooool00oooV@3oooooooooo`37ooooo`008Ooo
ool00ol0003oooooooooo`33ooooo`;ooiT0aoooool0027ooooo00?o0000ooooooooool0aOooool2
oonI0<Gooooo000Qooooo`03o`000?oooooooooo0<Oooooo0_ooV@33ooooo`008Oooool2o`000<[o
oooo0_ooV@31ooooo`008Oooool00ol0003oooooooooo`3;ooooo`03oonI0?oooooooooo0;kooooo
000Qooooo`03o`000?oooooooooo0<cooooo0_ooV@2nooooo`008Oooool00ol0003oooooooooo`3>
ooooo`03oonI0?oooooooooo0;_ooooo000Qooooo`03o`000?oooooooooo0<oooooo00?ooiT0oooo
ooooool0^_ooool0027ooooo00?o0000ooooooooool0d?ooool2oonI0;[ooooo000Qooooo`03o`00
0?oooooooooo0=;ooooo0_ooV@2hooooo`008Oooool00ol0003oooooooooo`3Dooooo`;ooiT0]_oo
ool0027ooooo00?o0000ooooooooool0e_ooool00oooV@3oooooooooo`2cooooo`008Oooool00ol0
003oooooooooo`3Gooooo`;ooiT0/oooool0027ooooo00?o0000ooooooooool0fOooool2oonI0;7o
oooo000Qooooo`;o0000g?ooool2oonI0:oooooo000Qooooo`03o`000?oooooooooo0=gooooo0_oo
V@2]ooooo`008Oooool00ol0003oooooooooo`3Oooooo`03oonI0?oooooooooo0:[ooooo000Qoooo
o`03o`000?oooooooooo0>3ooooo0_ooV@2Zooooo`008Oooool00ol0003oooooooooo`3Rooooo`;o
oiT0Z?ooool0027ooooo00?o0000ooooooooool0i?ooool2oonI0:Kooooo000Qooooo`03o`000?oo
oooooooo0>Kooooo0_ooV@2Tooooo`008Oooool00ol0003oooooooooo`3Xooooo`;ooiT0X_ooool0
027ooooo00?o0000ooooooooool0j_ooool2oonI0:3ooooo000Qooooo`03o`000?oooooooooo0>co
oooo00?ooiT0ooooooooool0WOooool0027ooooo00?o0000ooooooooool0kOooool2oonI09gooooo
000Qooooo`03o`000?oooooooooo0>oooooo0_ooV@2Kooooo`008Oooool2o`000?;ooooo0_ooV@2I
ooooo`008Oooool00ol0003oooooooooo`3cooooo`;ooiT0Uoooool0027ooooo00?o0000oooooooo
ool0mOooool00oooV@3oooooooooo`2Dooooo`008Oooool00ol0003oooooooooo`3fooooo`;ooiT0
U?ooool0027ooooo00?o0000ooooooooool0n?ooool2oonI09;ooooo000Qooooo`03o`000?oooooo
oooo0?[ooooo0_ooV@2@ooooo`008Oooool00ol0003oooooooooo`3looooo`;ooiT0S_ooool0027o
oooo00?o0000ooooooooool0o_ooool00oooV@3oooooooooo`2;ooooo`008Oooool00ol0003ooooo
ooooo`3oooooo`;ooiT0Roooool0027ooooo00?o0000ooooooooool0ooooool2ooooo`;ooiT0ROoo
ool0027ooooo00?o0000ooooooooool0ooooool4ooooo`;ooiT0Qoooool0027ooooo00?o0000oooo
ooooool0ooooool6ooooo`;ooiT0QOooool0027ooooo0_l0003oooooo`Wooooo0_ooV@23ooooo`00
8Oooool00ol0003oooooooooo`3oooooo`[ooooo00?ooiT0ooooooooool0P?ooool0027ooooo00?o
0000ooooooooool0ooooool;ooooo`;ooiT0P?ooool0027ooooo00?o0000ooooooooool0ooooool=
ooooo`;ooiT0O_ooool0027ooooo00?o0000ooooooooool0ooooool?ooooo`;ooiT0O?ooool0027o
oooo00?o0000ooooooooool0oooooolAooooo`;ooiT0N_ooool0027ooooo00?o0000ooooooooool0
oooooolCooooo`;ooiT0N?ooool0027ooooo00?o0000ooooooooool0oooooolEooooo`03oonI0?oo
oooooooo07Gooooo000Qooooo`03o`000?oooooooooo0?oooooo5_ooool2oonI07Gooooo0003oooo
o`Co000000Ko410@oooooooooooooooooiRHV?l@4102o`000003odA4A?o^k^kooooo00?ooooo00Co
^[Zjoa0@4?l0003oMgMg2?ooool00ol0003oooooooooo`3ooooooaSooooo0_ooV@1cooooo`001Ooo
ool00ol0003oooooooooo`03ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A40oooool01_o<c<co
<S8bonk^k_o^k^ko8B4QojVYZ@Oooooo00?o0000ooooooooool0oooooolJooooo`;ooiT0LOooool0
00Gooooo00?o0000ooooooooool02?ooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?o
ZJVYoc8b<_ooool01_ooool00ol0003oooooooooo`3ooooooacooooo0_ooV@1_ooooo`001Oooool0
0ol0003oooooooooo`07ooooo`03onk^k_l0003ooooo00;ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`05ooooo`?o0000oooooolNooooo`03oonI0?oooooooooo06cooooo0005oooo
o`03o`000?oooooooooo00?ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH3ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3ooooooaoooooo0_oo
V@1/ooooo`001Oooool00ol0003oooooooooo`03ooooo`05o`000?lQ8B7o0000o`000?mVIVH01?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0oooo
oolQooooo`;ooiT0J_ooool000Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06
ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A41oooool00ol0003oooooooooo`3oooooob?ooooo
0_ooV@1Xooooo`000oooool00ol0003oA4A4o`000005ooooo`03o`000?oooooooooo00Kooooo00Ko
c<c<oc8b<_o^k^kok^k^oc8b<_o<c<`7ooooo`03o`000?oooooooooo0?oooooo9Oooool2oonI06Ko
oooo0003ooooo`03olc<c?mEEEGo000000Gooooo1Ol00005ooooo`04okZj^_l@413o410@olc<c0So
oooo00?o0000ooooooooool0oooooolWooooo`;ooiT0I?ooool0027ooooo00?o0000ooooooooool0
oooooolYooooo`03oonI0?oooooooooo067ooooo000Qooooo`03o`000?oooooooooo0?oooooo:_oo
ool2oonI067ooooo000Qooooo`03o`000?oooooooooo0?oooooo;?ooool2oonI05oooooo000Qoooo
o`03o`000?oooooooooo0?oooooo;_ooool2oonI05gooooo000Qooooo`03o`000?oooooooooo0?oo
oooo<?ooool4oonI05Wooooo000Qooooo`;o0000ooooooleooooo`03oonI0?oooooooooo05Kooooo
000Qooooo`03o`000?oooooooooo0?oooooo=Oooool2oonI05Kooooo000Qooooo`03o`000?oooooo
oooo0?oooooo=oooool2oonI05Cooooo000Qooooo`03o`000?oooooooooo0?oooooo>Oooool2oonI
05;ooooo000Qooooo`03o`000?oooooooooo0?oooooo>oooool2oonI053ooooo000Qooooo`03o`00
0?oooooooooo0?oooooo?Oooool00oooV@3oooooooooo`1=ooooo`008Oooool00ol0003ooooooooo
o`3oooooockooooo0_ooV@1=ooooo`008Oooool00ol0003oooooooooo`3ooooood3ooooo0_ooV@1;
ooooo`008Oooool00ol0003oooooooooo`3ooooood;ooooo0_ooV@19ooooo`008Oooool00ol0003o
ooooooooo`3oooooodCooooo0_ooV@17ooooo`008Oooool00ol0003oooooooooo`3oooooodKooooo
00?ooiT0ooooooooool0A?ooool0027ooooo00?o0000ooooooooool0oooooom7ooooo`;ooiT0A?oo
ool0027ooooo0_l0003ooooood[ooooo0_ooV@12ooooo`008Oooool00ol0003oooooooooo`3ooooo
od_ooooo0_ooV@10ooooo`008Oooool00ol0003oooooooooo`3oooooodgooooo0_ooV@0nooooo`00
8Oooool00ol0003oooooooooo`3oooooodoooooo0oooV@0kooooo`008Oooool00ol0003ooooooooo
o`3ooooooe;ooooo0_ooV@0iooooo`008Oooool00ol0003oooooooooo`3ooooooeCooooo0_ooV@0g
ooooo`008Oooool00ol0003oooooooooo`3ooooooeKooooo0_ooV@0eooooo`008Oooool00ol0003o
ooooooooo`3ooooooeSooooo0_ooV@0cooooo`008Oooool00ol0003oooooooooo`3ooooooe[ooooo
0_ooV@0aooooo`008Oooool00ol0003oooooooooo`3ooooooecooooo00?ooiT0ooooooooool0;_oo
ool0027ooooo00?o0000ooooooooool0oooooomMooooo`;ooiT0;_ooool0027ooooo00?o0000oooo
ooooool0oooooomOooooo`;ooiT0;?ooool0027ooooo0_l0003oooooof;ooooo0_ooV@0Zooooo`00
8Oooool00ol0003oooooooooo`3oooooof?ooooo0_ooV@0Xooooo`008Oooool00ol0003ooooooooo
o`3oooooofGooooo0oooV@0Uooooo`008Oooool00ol0003oooooooooo`3oooooofSooooo00?ooiT0
ooooooooool08_ooool0027ooooo00?o0000ooooooooool0oooooon=ooooo`008Oooool00ol0003o
ooooooooo`3oooooohgooooo000Qooooo`03o`000?oooooooooo0?ooooooSOooool0027ooooo00?o
0000ooooooooool0oooooon=ooooo`008Oooool00ol0003oooooooooo`3oooooohgooooo000Qoooo
o`03o`000?oooooooooo0?ooooooSOooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Ooo
ool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Ooo
ool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Ooo
ool00?oooooo/Oooool001gooooo00Soc<c<oa0@4?l0003o<S8bolc<c?oooooo8B4Qo`000?oooooo
S?ooool001gooooo00Oo8B4QohN7Qooooooo^[Zjoa0@4?o<c<coIVIV0?ooooooSOooool001gooooo
00Oo0000ooooooooooooooooolc<c?l0003oMgMg0?ooooooSOooool001gooooo00?o0000onk^k_oo
ool00_ooool2ogMgMoooooooSOooool001gooooo00?oA4A4oiRHV?ooool00_ooool00om4A4Co<S8b
ooooo`3oooooohcooooo000Mooooo`08olc<c?l0003o^[Zjoooooonj^[[oA4A4oeEEEOnj^[[ooooo
ohcooooo000Nooooo`07ojVYZOl@413o0000ob4Q8Oo<c<co^[Zjoc8b<P3oooooohcooooo003ooooo
ok7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooo
ok7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-2.76132, -15.5955, \
0.124153, 1.28119}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.031746 0.0147151 0.131613 [
[.18254 .00222 -3 -9 ]
[.18254 .00222 3 0 ]
[.34127 .00222 -6 -9 ]
[.34127 .00222 6 0 ]
[.5 .00222 -6 -9 ]
[.5 .00222 6 0 ]
[.65873 .00222 -6 -9 ]
[.65873 .00222 6 0 ]
[.81746 .00222 -6 -9 ]
[.81746 .00222 6 0 ]
[.97619 .00222 -6 -9 ]
[.97619 .00222 6 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 10 6 ]
[.01131 .14633 -6 -4.5 ]
[.01131 .14633 0 4.5 ]
[.01131 .27794 -6 -4.5 ]
[.01131 .27794 0 4.5 ]
[.01131 .40955 -6 -4.5 ]
[.01131 .40955 0 4.5 ]
[.01131 .54117 -6 -4.5 ]
[.01131 .54117 0 4.5 ]
[.02381 .64303 -20 0 ]
[.02381 .64303 20 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .01472 m
.18254 .02097 L
s
[(5)] .18254 .00222 0 1 Mshowa
.34127 .01472 m
.34127 .02097 L
s
[(10)] .34127 .00222 0 1 Mshowa
.5 .01472 m
.5 .02097 L
s
[(15)] .5 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(20)] .65873 .00222 0 1 Mshowa
.81746 .01472 m
.81746 .02097 L
s
[(25)] .81746 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(30)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.05556 .01472 m
.05556 .01847 L
s
.0873 .01472 m
.0873 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.15079 .01472 m
.15079 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.24603 .01472 m
.24603 .01847 L
s
.27778 .01472 m
.27778 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.37302 .01472 m
.37302 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.43651 .01472 m
.43651 .01847 L
s
.46825 .01472 m
.46825 .01847 L
s
.53175 .01472 m
.53175 .01847 L
s
.56349 .01472 m
.56349 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.62698 .01472 m
.62698 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.72222 .01472 m
.72222 .01847 L
s
.75397 .01472 m
.75397 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.84921 .01472 m
.84921 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.9127 .01472 m
.9127 .01847 L
s
.94444 .01472 m
.94444 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .14633 m
.03006 .14633 L
s
[(1)] .01131 .14633 1 0 Mshowa
.02381 .27794 m
.03006 .27794 L
s
[(2)] .01131 .27794 1 0 Mshowa
.02381 .40955 m
.03006 .40955 L
s
[(3)] .01131 .40955 1 0 Mshowa
.02381 .54117 m
.03006 .54117 L
s
[(4)] .01131 .54117 1 0 Mshowa
.125 Mabswid
.02381 .04104 m
.02756 .04104 L
s
.02381 .06736 m
.02756 .06736 L
s
.02381 .09368 m
.02756 .09368 L
s
.02381 .12001 m
.02756 .12001 L
s
.02381 .17265 m
.02756 .17265 L
s
.02381 .19897 m
.02756 .19897 L
s
.02381 .2253 m
.02756 .2253 L
s
.02381 .25162 m
.02756 .25162 L
s
.02381 .30426 m
.02756 .30426 L
s
.02381 .33059 m
.02756 .33059 L
s
.02381 .35691 m
.02756 .35691 L
s
.02381 .38323 m
.02756 .38323 L
s
.02381 .43588 m
.02756 .43588 L
s
.02381 .4622 m
.02756 .4622 L
s
.02381 .48852 m
.02756 .48852 L
s
.02381 .51484 m
.02756 .51484 L
s
.02381 .56749 m
.02756 .56749 L
s
.02381 .59381 m
.02756 .59381 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(@) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 13.000 moveto
(D) show
1.000 setlinewidth
grestore
0 .1 1 r
.5 Mabswid
.02381 .01472 m
.02847 .0399 L
.03355 .06205 L
.03832 .07971 L
.04291 .09502 L
.0478 .10999 L
.0525 .12339 L
.0575 .1369 L
.06232 .14927 L
.06695 .16016 L
.07188 .17025 L
.07662 .17898 L
.08119 .18696 L
.08604 .19465 L
.09072 .20147 L
.09569 .20833 L
.10048 .21446 L
.10509 .22002 L
.10999 .22561 L
.11471 .23069 L
.11972 .23585 L
.12456 .24056 L
.1292 .24488 L
.13415 .24931 L
.13891 .25338 L
.14349 .25717 L
.14837 .26105 L
.15306 .26464 L
.15805 .26835 L
.16285 .2718 L
.16748 .27503 L
.17239 .27836 L
.17713 .28147 L
.18168 .28439 L
.18653 .28742 L
.1912 .29028 L
.19616 .29323 L
.20094 .29601 L
.20553 .29863 L
.21043 .30137 L
.21513 .30395 L
.22014 .30663 L
.22496 .30917 L
.2296 .31157 L
.23454 .31408 L
.23929 .31646 L
.24386 .31871 L
.24872 .32107 L
.2534 .3233 L
.25838 .32565 L
Mistroke
.26318 .32788 L
.26779 .33 L
.2727 .33222 L
.27742 .33433 L
.28244 .33655 L
.28728 .33866 L
.29194 .34068 L
.29689 .34279 L
.30166 .34481 L
.30624 .34673 L
.31113 .34876 L
.31582 .35069 L
.32082 .35273 L
.32563 .35467 L
.33026 .35653 L
.33518 .35849 L
.33993 .36036 L
.34449 .36215 L
.34934 .36404 L
.35401 .36584 L
.35898 .36775 L
.36377 .36957 L
.36837 .37132 L
.37327 .37316 L
.37798 .37493 L
.38299 .37679 L
.38782 .37858 L
.39247 .38029 L
.39741 .38211 L
.40217 .38384 L
.40674 .3855 L
.41161 .38727 L
.4163 .38895 L
.42129 .39074 L
.42609 .39245 L
.43071 .3941 L
.43562 .39584 L
.44035 .39751 L
.4449 .39911 L
.44975 .40081 L
.45441 .40243 L
.45937 .40416 L
.46414 .40582 L
.46873 .40741 L
.47362 .4091 L
.47833 .41072 L
.48333 .41243 L
.48814 .41408 L
.49278 .41566 L
.49771 .41734 L
Mistroke
.50246 .41896 L
.50702 .42051 L
.51189 .42215 L
.51656 .42373 L
.52154 .42541 L
.52633 .42702 L
.53094 .42857 L
.53584 .43021 L
.54056 .43179 L
.54558 .43346 L
.55042 .43508 L
.55507 .43662 L
.56002 .43827 L
.56478 .43985 L
.56936 .44137 L
.57424 .44298 L
.57893 .44453 L
.58393 .44618 L
.58873 .44776 L
.59336 .44929 L
.59828 .45091 L
.60302 .45246 L
.60757 .45396 L
.61242 .45555 L
.61709 .45707 L
.62206 .4587 L
.62684 .46026 L
.63144 .46176 L
.63633 .46336 L
.64104 .46489 L
.64605 .46652 L
.65087 .46809 L
.65551 .4696 L
.66045 .47121 L
.66521 .47275 L
.66978 .47423 L
.67465 .47581 L
.67933 .47733 L
.68431 .47894 L
.68911 .4805 L
.69372 .48199 L
.69863 .48358 L
.70336 .4851 L
.70839 .48673 L
.71323 .48829 L
.71788 .48979 L
.72284 .49139 L
.72761 .49293 L
.7322 .4944 L
.73708 .49598 L
Mistroke
.74178 .49749 L
.74678 .4991 L
.75159 .50065 L
.75622 .50213 L
.76115 .50372 L
.7659 .50524 L
.77046 .50671 L
.77532 .50827 L
.77999 .50977 L
.78496 .51136 L
.78975 .5129 L
.79435 .51437 L
.79925 .51594 L
.80397 .51746 L
.80898 .51906 L
.81381 .52061 L
.81846 .5221 L
.82341 .52368 L
.82817 .52521 L
.83274 .52667 L
.83762 .52823 L
.84231 .52973 L
.8473 .53133 L
.8521 .53286 L
.85672 .53434 L
.86164 .53591 L
.86637 .53743 L
.87092 .53888 L
.87577 .54043 L
.88044 .54192 L
.8854 .5435 L
.89017 .54503 L
.89477 .5465 L
.89966 .54806 L
.90437 .54956 L
.90937 .55116 L
.91419 .5527 L
.91883 .55418 L
.92376 .55575 L
.92851 .55727 L
.93308 .55873 L
.93794 .56028 L
.94262 .56177 L
.9476 .56336 L
.95239 .56489 L
.957 .56636 L
.96191 .56792 L
.96663 .56943 L
.97165 .57103 L
.97619 .57247 L
Mistroke
Mfstroke
.8 0 1 r
.02381 .01472 m
.02847 .03891 L
.03355 .06053 L
.03832 .07802 L
.04291 .09313 L
.0478 .10795 L
.0525 .12131 L
.0575 .1348 L
.06232 .14729 L
.06695 .15894 L
.07188 .171 L
.07662 .18216 L
.08119 .19176 L
.08604 .20082 L
.09072 .20892 L
.09569 .21698 L
.10048 .22405 L
.10509 .23044 L
.10999 .23684 L
.11471 .24257 L
.11972 .24838 L
.12456 .25364 L
.1292 .25843 L
.13415 .26333 L
.13891 .26781 L
.14349 .27195 L
.14837 .27617 L
.15306 .28007 L
.15805 .28409 L
.16285 .2878 L
.16748 .29127 L
.17239 .29483 L
.17713 .29815 L
.18168 .30127 L
.18653 .30449 L
.1912 .3075 L
.19616 .31063 L
.20094 .31356 L
.20553 .31632 L
.21043 .31919 L
.21513 .32189 L
.22014 .3247 L
.22496 .32735 L
.2296 .32986 L
.23454 .33247 L
.23929 .33494 L
.24386 .33728 L
.24872 .33972 L
.2534 .34204 L
.25838 .34447 L
Mistroke
.26318 .34677 L
.26779 .34895 L
.2727 .35124 L
.27742 .35342 L
.28244 .3557 L
.28728 .35787 L
.29194 .35993 L
.29689 .3621 L
.30166 .36417 L
.30624 .36614 L
.31113 .36821 L
.31582 .37019 L
.32082 .37227 L
.32563 .37425 L
.33026 .37614 L
.33518 .37814 L
.33993 .38004 L
.34449 .38186 L
.34934 .38378 L
.35401 .38562 L
.35898 .38755 L
.36377 .38941 L
.36837 .39118 L
.37327 .39305 L
.37798 .39484 L
.38299 .39673 L
.38782 .39854 L
.39247 .40028 L
.39741 .40211 L
.40217 .40386 L
.40674 .40554 L
.41161 .40733 L
.4163 .40903 L
.42129 .41084 L
.42609 .41257 L
.43071 .41422 L
.43562 .41598 L
.44035 .41766 L
.4449 .41928 L
.44975 .42099 L
.45441 .42263 L
.45937 .42437 L
.46414 .42604 L
.46873 .42764 L
.47362 .42934 L
.47833 .43097 L
.48333 .4327 L
.48814 .43436 L
.49278 .43595 L
.49771 .43764 L
Mistroke
.50246 .43926 L
.50702 .44082 L
.51189 .44247 L
.51656 .44406 L
.52154 .44575 L
.52633 .44736 L
.53094 .44892 L
.53584 .45057 L
.54056 .45216 L
.54558 .45384 L
.55042 .45546 L
.55507 .45701 L
.56002 .45866 L
.56478 .46025 L
.56936 .46177 L
.57424 .46339 L
.57893 .46495 L
.58393 .4666 L
.58873 .46819 L
.59336 .46971 L
.59828 .47134 L
.60302 .4729 L
.60757 .47439 L
.61242 .47599 L
.61709 .47752 L
.62206 .47915 L
.62684 .48071 L
.63144 .48222 L
.63633 .48382 L
.64104 .48536 L
.64605 .48699 L
.65087 .48856 L
.65551 .49008 L
.66045 .49168 L
.66521 .49323 L
.66978 .49471 L
.67465 .4963 L
.67933 .49782 L
.68431 .49943 L
.68911 .50099 L
.69372 .50248 L
.69863 .50407 L
.70336 .5056 L
.70839 .50722 L
.71323 .50879 L
.71788 .51029 L
.72284 .51189 L
.72761 .51343 L
.7322 .51491 L
.73708 .51648 L
Mistroke
.74178 .518 L
.74678 .51961 L
.75159 .52116 L
.75622 .52265 L
.76115 .52423 L
.7659 .52576 L
.77046 .52722 L
.77532 .52878 L
.77999 .53029 L
.78496 .53188 L
.78975 .53342 L
.79435 .5349 L
.79925 .53647 L
.80397 .53798 L
.80898 .53959 L
.81381 .54114 L
.81846 .54263 L
.82341 .54421 L
.82817 .54574 L
.83274 .5472 L
.83762 .54876 L
.84231 .55026 L
.8473 .55186 L
.8521 .5534 L
.85672 .55487 L
.86164 .55645 L
.86637 .55796 L
.87092 .55942 L
.87577 .56096 L
.88044 .56246 L
.8854 .56404 L
.89017 .56557 L
.89477 .56703 L
.89966 .5686 L
.90437 .5701 L
.90937 .5717 L
.91419 .57324 L
.91883 .57472 L
.92376 .57629 L
.92851 .57781 L
.93308 .57927 L
.93794 .58082 L
.94262 .58231 L
.9476 .5839 L
.95239 .58543 L
.957 .5869 L
.96191 .58846 L
.96663 .58997 L
.97165 .59157 L
.97619 .59302 L
Mistroke
Mfstroke
1 0 .3 r
.02381 .01472 m
.02847 .03886 L
.03355 .06046 L
.03832 .07793 L
.04291 .09304 L
.0478 .10784 L
.0525 .1212 L
.0575 .13469 L
.06232 .14718 L
.06695 .15884 L
.07188 .17095 L
.07662 .18235 L
.08119 .19301 L
.08604 .20335 L
.09072 .21212 L
.09569 .22066 L
.10048 .22847 L
.10509 .23532 L
.10999 .2421 L
.11471 .24828 L
.11972 .2544 L
.12456 .26 L
.1292 .26508 L
.13415 .27018 L
.13891 .27492 L
.14349 .27924 L
.14837 .28365 L
.15306 .28773 L
.15805 .29189 L
.16285 .29577 L
.16748 .29935 L
.17239 .30304 L
.17713 .30648 L
.18168 .30968 L
.18653 .31301 L
.1912 .31612 L
.19616 .31932 L
.20094 .32234 L
.20553 .32517 L
.21043 .32811 L
.21513 .33088 L
.22014 .33375 L
.22496 .33646 L
.2296 .33902 L
.23454 .34168 L
.23929 .3442 L
.24386 .34658 L
.24872 .34907 L
.2534 .35143 L
.25838 .3539 L
Mistroke
.26318 .35624 L
.26779 .35845 L
.2727 .36078 L
.27742 .36298 L
.28244 .3653 L
.28728 .3675 L
.29194 .36959 L
.29689 .37179 L
.30166 .37388 L
.30624 .37587 L
.31113 .37796 L
.31582 .37996 L
.32082 .38206 L
.32563 .38407 L
.33026 .38598 L
.33518 .38799 L
.33993 .38991 L
.34449 .39175 L
.34934 .39368 L
.35401 .39553 L
.35898 .39749 L
.36377 .39935 L
.36837 .40114 L
.37327 .40302 L
.37798 .40482 L
.38299 .40673 L
.38782 .40855 L
.39247 .4103 L
.39741 .41214 L
.40217 .41391 L
.40674 .41559 L
.41161 .41738 L
.4163 .4191 L
.42129 .42091 L
.42609 .42265 L
.43071 .42432 L
.43562 .42608 L
.44035 .42777 L
.4449 .42939 L
.44975 .43111 L
.45441 .43276 L
.45937 .43451 L
.46414 .43618 L
.46873 .43779 L
.47362 .43949 L
.47833 .44113 L
.48333 .44286 L
.48814 .44453 L
.49278 .44612 L
.49771 .44782 L
Mistroke
.50246 .44945 L
.50702 .45101 L
.51189 .45266 L
.51656 .45426 L
.52154 .45594 L
.52633 .45757 L
.53094 .45912 L
.53584 .46078 L
.54056 .46237 L
.54558 .46405 L
.55042 .46567 L
.55507 .46723 L
.56002 .46888 L
.56478 .47047 L
.56936 .472 L
.57424 .47362 L
.57893 .47518 L
.58393 .47683 L
.58873 .47843 L
.59336 .47996 L
.59828 .48158 L
.60302 .48314 L
.60757 .48464 L
.61242 .48624 L
.61709 .48777 L
.62206 .4894 L
.62684 .49097 L
.63144 .49248 L
.63633 .49408 L
.64104 .49562 L
.64605 .49725 L
.65087 .49883 L
.65551 .50034 L
.66045 .50195 L
.66521 .5035 L
.66978 .50498 L
.67465 .50657 L
.67933 .50809 L
.68431 .5097 L
.68911 .51126 L
.69372 .51275 L
.69863 .51435 L
.70336 .51588 L
.70839 .5175 L
.71323 .51907 L
.71788 .52057 L
.72284 .52217 L
.72761 .52371 L
.7322 .52519 L
.73708 .52677 L
Mistroke
.74178 .52828 L
.74678 .52989 L
.75159 .53144 L
.75622 .53293 L
.76115 .53452 L
.7659 .53604 L
.77046 .53751 L
.77532 .53907 L
.77999 .54057 L
.78496 .54217 L
.78975 .54371 L
.79435 .54519 L
.79925 .54676 L
.80397 .54827 L
.80898 .54988 L
.81381 .55143 L
.81846 .55292 L
.82341 .5545 L
.82817 .55603 L
.83274 .55749 L
.83762 .55906 L
.84231 .56056 L
.8473 .56215 L
.8521 .56369 L
.85672 .56517 L
.86164 .56674 L
.86637 .56826 L
.87092 .56971 L
.87577 .57126 L
.88044 .57275 L
.8854 .57434 L
.89017 .57586 L
.89477 .57733 L
.89966 .57889 L
.90437 .5804 L
.90937 .582 L
.91419 .58354 L
.91883 .58502 L
.92376 .58659 L
.92851 .58811 L
.93308 .58957 L
.93794 .59112 L
.94262 .59261 L
.9476 .5942 L
.95239 .59573 L
.957 .5972 L
.96191 .59876 L
.96663 .60027 L
.97165 .60187 L
.97619 .60332 L
Mistroke
Mfstroke
1 .6 0 r
.02381 .01472 m
.02847 .03944 L
.03355 .06141 L
.03832 .07901 L
.04291 .0942 L
.0478 .10909 L
.0525 .12244 L
.0575 .13575 L
.06232 .14778 L
.06695 .15862 L
.07188 .16935 L
.07662 .17889 L
.08119 .18738 L
.08604 .19572 L
.09072 .20313 L
.09569 .21041 L
.10048 .2169 L
.10509 .22271 L
.10999 .22849 L
.11471 .23368 L
.11972 .23885 L
.12456 .24353 L
.1292 .24779 L
.13415 .25206 L
.13891 .25597 L
.14349 .25954 L
.14837 .26316 L
.15306 .26648 L
.15805 .26986 L
.16285 .27297 L
.16748 .27584 L
.17239 .27878 L
.17713 .28149 L
.18168 .28401 L
.18653 .2866 L
.1912 .289 L
.19616 .29147 L
.20094 .29378 L
.20553 .29592 L
.21043 .29813 L
.21513 .3002 L
.22014 .30233 L
.22496 .30433 L
.2296 .30619 L
.23454 .30813 L
.23929 .30994 L
.24386 .31164 L
.24872 .3134 L
.2534 .31506 L
.25838 .31678 L
Mistroke
.26318 .3184 L
.26779 .31992 L
.2727 .32151 L
.27742 .323 L
.28244 .32455 L
.28728 .32601 L
.29194 .32739 L
.29689 .32883 L
.30166 .33018 L
.30624 .33146 L
.31113 .3328 L
.31582 .33406 L
.32082 .33538 L
.32563 .33663 L
.33026 .33781 L
.33518 .33904 L
.33993 .34021 L
.34449 .34131 L
.34934 .34247 L
.35401 .34357 L
.35898 .34471 L
.36377 .3458 L
.36837 .34683 L
.37327 .34791 L
.37798 .34893 L
.38299 .35 L
.38782 .35102 L
.39247 .35198 L
.39741 .35299 L
.40217 .35396 L
.40674 .35487 L
.41161 .35583 L
.4163 .35673 L
.42129 .35769 L
.42609 .3586 L
.43071 .35946 L
.43562 .36036 L
.44035 .36123 L
.4449 .36204 L
.44975 .3629 L
.45441 .36372 L
.45937 .36458 L
.46414 .3654 L
.46873 .36618 L
.47362 .367 L
.47833 .36778 L
.48333 .3686 L
.48814 .36938 L
.49278 .37012 L
.49771 .37091 L
Mistroke
.50246 .37165 L
.50702 .37236 L
.51189 .37311 L
.51656 .37382 L
.52154 .37457 L
.52633 .37528 L
.53094 .37596 L
.53584 .37668 L
.54056 .37736 L
.54558 .37808 L
.55042 .37877 L
.55507 .37942 L
.56002 .38011 L
.56478 .38077 L
.56936 .3814 L
.57424 .38206 L
.57893 .38269 L
.58393 .38335 L
.58873 .38399 L
.59336 .38459 L
.59828 .38523 L
.60302 .38584 L
.60757 .38642 L
.61242 .38703 L
.61709 .38762 L
.62206 .38823 L
.62684 .38882 L
.63144 .38938 L
.63633 .38998 L
.64104 .39055 L
.64605 .39114 L
.65087 .39171 L
.65551 .39226 L
.66045 .39284 L
.66521 .39339 L
.66978 .39391 L
.67465 .39447 L
.67933 .395 L
.68431 .39556 L
.68911 .39609 L
.69372 .3966 L
.69863 .39714 L
.70336 .39766 L
.70839 .3982 L
.71323 .39872 L
.71788 .39922 L
.72284 .39974 L
.72761 .40024 L
.7322 .40072 L
.73708 .40123 L
Mistroke
.74178 .40172 L
.74678 .40223 L
.75159 .40272 L
.75622 .40319 L
.76115 .40368 L
.7659 .40415 L
.77046 .40461 L
.77532 .40508 L
.77999 .40554 L
.78496 .40602 L
.78975 .40649 L
.79435 .40693 L
.79925 .4074 L
.80397 .40784 L
.80898 .40832 L
.81381 .40877 L
.81846 .4092 L
.82341 .40966 L
.82817 .4101 L
.83274 .41052 L
.83762 .41096 L
.84231 .41138 L
.8473 .41183 L
.8521 .41226 L
.85672 .41267 L
.86164 .4131 L
.86637 .41352 L
.87092 .41392 L
.87577 .41434 L
.88044 .41474 L
.8854 .41517 L
.89017 .41557 L
.89477 .41596 L
.89966 .41638 L
.90437 .41677 L
.90937 .41719 L
.91419 .41759 L
.91883 .41797 L
.92376 .41838 L
.92851 .41877 L
.93308 .41914 L
.93794 .41953 L
.94262 .41991 L
.9476 .42031 L
.95239 .42069 L
.957 .42106 L
.96191 .42144 L
.96663 .42182 L
.97165 .42221 L
.97619 .42256 L
Mistroke
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00G_ooool01_nHV9So410@o`000?l0003oA4A4onk^
kS7ooooo1?l000000ol@413oooooooooo`02ooooo`04okZj^_l@413o0000ogMgMbgooooo1?l00000
1_l@413oooooooooooooooooV9RHoa0@40;o000000?oA4A4onk^k_ooool0:_ooool6o`0000Cooooo
00Co^[Zjoa0@4?l0003oMgMg;?ooool6o`0000?ooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h[
ooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^1?ooool01?nj^[[o410@o`000?mgMgLVooooo`00
G_ooool01_l@413oQhN7ooooooooooooMgMgodA4A3?ooooo00?o0000ooooooooool00oooool01_o<
c<co<S8bonk^k_o^k^ko8B4QojVYZBkooooo00?o0000ooooooooool00oooool01_l@413oQhN7oooo
ooooooooMgMgodA4A2_ooooo00?oV9RHo`000?o<c<`00_ooool01_l@413oooooooooooooooooc<c<
oc8b<P;ok^k^00?o8B4QojVYZOooool0:_ooool00onHV9So0000olc<c002ooooo`06oa0@4?oooooo
ooooooooool@413oQhN70_ooool00omgMgOoA4A4ooooo`0Zooooo`06oa0@4?nYZJWooooooooooomg
MgOo<S8b0oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZBGooooo001Sooooo`03o`000?oooooo
oooo037ooooo00?o0000ooooooooool00oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<Rkooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Zooooo`03oiRHV?l0003oc<c<00Gooooo
00KoA4A4ojVYZOooooooooooojVYZOlb<S8/ooooo`03oiRHV?l0003oc<c<00[ooooo00?o0000oooo
ooooool0;_ooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYoc8b<_ooool09?oo
ool006;ooooo00?ok^k^o`000?ooool0<_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0;?ooool00ol0003oooooooooo`07ooooo`03onk^k_l0003o
oooo02cooooo00?oZJVYoa0@4?o<c<`01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo02_ooooo00?oZJVYoa0@4?o<c<`02?ooool00oo^k^ko0000ooooo`0^ooooo`03ogMgMolQ8B7o
oooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Sooooo`00G_ooool01_l@
413oV9RHooooooooooooMgMgofIVIS?ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool00oooool01_l@413oV9RHoooo
ooooooooMgMgofIVIRkooooo00?oc<c<oa0@4?o<c<`00oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo02cooooo00?oc<c<oa0@4?o<c<`00oooool01_l@413oV9RHooooooooooooMgMg
ofIVIRgooooo00Co8B4Qo`000?l0003o^[Zj0oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo02?ooooo001Nooooo`05o`000?lQ8B7o0000o`000?mVIVH0=?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0;?ooool00ol0003ooooooooo
o`03ooooo`05o`000?lQ8B7o0000o`000?mVIVH0<?ooool00onYZJWo<S8booooo`02ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0;Oooool00onYZJWo<S8booooo`02ooooo`05o`00
0?lQ8B7o0000o`000?mVIVH0;oooool00oo^k^koMgMgoc8b<P03ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool08oooool005kooooo00?o0000ooooooooool0=_ooool00ol0003ooooo
ooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4;_ooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo03?ooooo00Ko0000ooooooooooooooooodA4A?nYZJT2ooooo`03ojVYZOm4
A4Cooooo02oooooo00Go0000ooooooooooooooooo`00000eooooo`06o`000?oooooooooooooooom4
A4CoZJVY0_ooool00onYZJWoA4A4ooooo`0Tooooo`00G_ooool00ol0003oooooooooo`0dooooo`03
o`000?m4A4Co000000Gooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`/ooooo`03o`000?m4A4Co
000000Gooooo00?o0000ooooooooool0;_ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<P?ooooo
00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`[ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b0ooo
ool00ol0003oooooooooo`0^ooooo`06ob4Q8On7QhOooooooooooomVIVKo<S8b0oooool01_o<c<co
<S8bonk^k_o^k^ko<S8bolc<c2Gooooo001Nooooo`Go0000<_ooool00oo<c<coEEEEo`000006oooo
o`04okZj^_l@413o410@olc<c2gooooo00?oc<c<oeEEEOl000001Oooool5o`0002cooooo00KoZJVY
oc8b<_l0003o0000oeEEEOo^k^h4ooooo`04okZj^_l@413o410@olc<c2cooooo00KoZJVYoc8b<_l0
003o0000oeEEEOo^k^h3ooooo`Go0000;?ooool01_nj^[[oA4A4o`000?l0003oA4A4onk^kPCooooo
00Co^[Zjoa0@4?l@413oc<c<9_ooool002Oooooo00?o0000ooooooooool0oooooon7ooooo`009ooo
ool00ol0003oooooooooo`3oooooohOooooo000Wooooo`03o`000?oooooooooo0?ooooooL_ooool0
1_o<c<co8B4Qo`000?l0003oEEEEokZj^Poooooo000Wooooo`03o`000?oooooooooo0?ooooooL_oo
ool01_l@413oQhN7ooooooo^k^koZJVYob4Q8@oooooo000Wooooo`03o`000?oooooooooo0?oooooo
L_ooool00ol0003oooooooooo`0Booooo`009oooool00ol0003oooooooooo`3oooooog;ooooo00?o
0000ooooooooool04_ooool001oooooo2?l000000oooV@3o0000o`00003oo`0006Co00003_ooool0
0ol0003oooooooooo`0Booooo`009oooool00oooV@3oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo
01;ooooo000Wooooo`03oonI0?oooooooooo03Oooooo00?o0000ooooooooool0>?ooool00ol0003o
ooooooooo`0gooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0=oooool00ol0003o
ooooooooo`0gooooo`03o`000?oooooooooo01;ooooo00?o410@o`000?l000000ol000000ol@413o
ooooooooo`0>ooooo`009oooool00ol0003ooiT0ooooo`3oooooog;ooooo00?o0000ooooooooool0
4_ooool002Oooooo00?o0000oonI0?ooool0oooooombooooo`03o`000?oooooooooo01;ooooo000W
ooooo`03o`000?ooV@3ooooo0?ooooooL_ooool00ol@413oooooooooo`0Booooo`009oooool00ol0
003ooiT0ooooo`3oooooohOooooo000Wooooo`03o`000?ooV@3ooooo0?ooooooQoooool002Oooooo
00?o0000ooooooooV@00oooooon7ooooo`009oooool2o`000003oonI0?oooooooooo0?ooooooQOoo
ool002Oooooo00?o0000ooooooooV@00oooooon7ooooo`009oooool00ol0003ooooooonI003ooooo
ohOooooo000Wooooo`04o`000?oooooooooooonI0?ooooooQ_ooool002Oooooo00Co0000oooooooo
oooooiT0oooooon6ooooo`009oooool01?l0003oooooooooooooV@3oooooohKooooo000Wooooo`05
o`000?oooooooooooonI0?oo04`0oooooon5ooooo`009oooool01Ol0003ooooooooooooooooooiT0
0?ooooooQOooool002Oooooo00Go0000oooooooooooooooooonI003oooooohGooooo000Wooooo`05
o`000?ooooooooooooooooooV@00oooooon5ooooo`009oooool3o`0000;ooooo00?ooiT0oooooooo
ool0oooooon2ooooo`009oooool00ol0003oooooooooo`02ooooo`03oonI0?oooooooooo0?oooooo
P_ooool002Oooooo00?o0000ooooooooool00_ooool00oooV@3oooooooooo`3ooooooh;ooooo000W
ooooo`03o`000?oooooooooo00?ooooo00?ooiT0ooooooooool0oooooon1ooooo`009oooool00ol0
003oooooooooo`03ooooo`03oonI0?oooooooooo0?ooooooPOooool002Oooooo00?o0000oooooooo
ool00oooool00oooV@3oooooooooo`3ooooooh7ooooo000Wooooo`03o`000?oooooooooo00?ooooo
00?ooiT0ooooooooool0oooooon1ooooo`009oooool00ol0003oooooooooo`03ooooo`03oonI0?oo
04cooooo0?ooooooPOooool002Oooooo00?o0000ooooooooool01?ooool00oooV@3oooooooooo`3o
oooooh3ooooo000Wooooo`03o`000?oooooooooo00Cooooo00?ooiT0ooooooooool0oooooon0oooo
o`009oooool3o`0000Cooooo00?ooiT0ooooooooool0oooooon0ooooo`009oooool00ol0003ooooo
ooooo`04ooooo`03oonI0?oo04cooooo0?ooooooP?ooool002Oooooo00?o0000ooooooooool01Ooo
ool00oooV@3oooooooooo`3oooooogoooooo000Wooooo`03o`000?oooooooooo00Gooooo00?ooiT0
ooooooooool0oooooomoooooo`009oooool00ol0003oooooooooo`05ooooo`03oonI0?oo04cooooo
0?ooooooOoooool002Oooooo00?o0000ooooooooool01_ooool00oooV@3oooooooooo`3oooooogko
oooo000Wooooo`03o`000?oooooooooo00Kooooo00?ooiT0ooooooooool0oooooomnooooo`009ooo
ool00ol0003oooooooooo`06ooooo`03o`0IooooV@3ooooo0?ooooooO_ooool002Oooooo00?o0000
ooooooooool01oooool00oooV@3oooooooooo`3ooooooggooooo000Wooooo`?o00001oooool00ooo
V@3oooooooooo`3ooooooggooooo000Wooooo`03o`000?oooooooooo00Sooooo00?ooiT0oooooooo
ool0oooooomlooooo`009oooool00ol0003oooooooooo`08ooooo`03oonI0?oooooooooo0?oooooo
O?ooool002Oooooo00?o0000ooooooooool02Oooool00oooV@3oooooooooo`3oooooog_ooooo000W
ooooo`03o`000?oooooooooo00Wooooo00?ooiT0ooooooooool0oooooomkooooo`009oooool00ol0
003oooooooooo`09ooooo`03oonI0?oooooooooo0?ooooooNoooool002Oooooo00?o0000oooooooo
ool02_ooool00oooV@3oooooooooo`3oooooog[ooooo000Looooo`Co000000?o410@ooooooooool0
1?ooool00ol0003oooooooooo`0:ooooo`03oonI0?oooooooooo0?ooooooN_ooool001kooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0:ooooo`03oonI0?oooooooooo0?ooooooN_oo
ool001kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0;ooooo`03oonI0?oooooo
oooo0?ooooooNOooool001kooooo00?o0000ooooooooool01_ooool4o`0000[ooooo00?ooiT0oooo
ooooool0oooooomiooooo`007_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00_o
oooo00?ooiT0ooooooooool0oooooomiooooo`007_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00_ooooo00?o01WooonI0?ooool0oooooomiooooo`007_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00cooooo00?ooiT0ooooooooool0oooooomhooooo`007?ooool0
0ol0003oA4A4o`000008ooooo`03o`000?oooooooooo00cooooo00?o01WooonI0?ooool0oooooomh
ooooo`007?ooool00oo<c<coEEEEo`000008ooooo`03o`000?oooooooooo00gooooo00?ooiT0oooo
ooooool0oooooomgooooo`009oooool00ol0003oooooooooo`0=ooooo`03o`0IooooV@3ooooo0?oo
ooooMoooool002Oooooo00?o0000ooooooooool03_ooool00oooV@3oooooooooo`3oooooogKooooo
000Wooooo`03o`000?oooooooooo00kooooo00?oo`1<oonI0?ooool0oooooomfooooo`009oooool3
o`0000oooooo00?ooiT0ooooooooool0oooooomeooooo`009oooool00ol0003oooooooooo`0?oooo
o`03ool0C?ooV@3ooooo0?ooooooMOooool002Oooooo00?o0000ooooooooool04?ooool00oooV@3o
ooooooooo`3oooooogCooooo000Wooooo`03o`000?oooooooooo013ooooo00?oo`1<oonI0?ooool0
oooooomdooooo`009oooool00ol0003oooooooooo`0Aooooo`03oonI0?oooooooooo0?ooooooLooo
ool002Oooooo00?o0000ooooooooool04Oooool00ooo04cooiT0ooooo`3oooooog?ooooo000Woooo
o`03o`000?oooooooooo017ooooo00?oo`1<oonI0?ooool0oooooomcooooo`009oooool00ol0003o
ooooooooo`0Booooo`03oonI0?oooooooooo0?ooooooL_ooool002Oooooo00?o0000ooooooooool0
4_ooool00ooo04cooiT0ooooo`3oooooog;ooooo000Wooooo`03o`000?oooooooooo01;ooooo00?o
o`1<ol`0ooooV@00oooooombooooo`009oooool3o`0001?ooooo00?oo`1<oonI0?l06Ol0ooooooma
ooooo`009oooool00ol0003oooooooooo`0Cooooo`04ool0C?o<0?oooiT0o`0IooooooooL?ooool0
02Oooooo00?o0000ooooooooool05?ooool00ooo04cooooooonI003oooooog3ooooo000Wooooo`03
o`000?oooooooooo01Cooooo00Coo`1<ol`0oooooooooiT0oooooom_ooooo`009oooool00ol0003o
ooooooooo`0Eooooo`04ool0C?o<0?oooooooonI0?ooooooK_ooool002Oooooo00?o0000oooooooo
ool05_ooool00ooo04cooooooonI003oooooofkooooo000Wooooo`03o`000?oooooooooo01Kooooo
00Coo`1<ol`0oooooooooiT0oooooom]ooooo`009oooool00ol0003oooooooooo`0Gooooo`04ool0
C?o<0?oooiT0o`0IooooooooK?ooool002Oooooo00?o0000ooooooooool06?ooool01?oo04cooooo
oonI0?l06Oooooooof_ooooo000Wooooo`03o`000?oooooooooo01Sooooo00Goo`1<ol`0oooooooo
oiT0o`0Io`3oooooof[ooooo000Wooooo`?o00006Oooool01Ooo04coooooooooooooV@3o01Wo0?oo
ooooJOooool002Oooooo00?o0000ooooooooool06Oooool01_oo04coc03ooooooooooooooiT0o`0I
ooooooooJ?ooool002Oooooo00?o0000ooooooooool06_ooool01_oo04coc03ooooooooooooooiT0
o`0IooooooooIoooool002Oooooo00?o0000ooooooooool06oooool01Ooo04coc03ooooooooooooo
oiT00?ooooooIoooool002Oooooo00?o0000ooooooooool06oooool01Ooo04cooooool`0oooooooo
oiT000;o01WooooooomUooooo`009oooool00ol0003oooooooooo`0Looooo`04ool0C?ooooooc03o
ooooo`;ooiT000?o01Woooooooooool0oooooomRooooo`009oooool00ol0003oooooooooo`0Moooo
o`03ool0C?ooooooc03o00;ooooo00?ooiT0o`0Iooooool0oooooomRooooo`009oooool00ol0003o
ooooooooo`0Nooooo`03ool0C?o<0?oooooo00;ooooo00?ooiT0o`0Iool06Ol0oooooomQooooo`00
9oooool00ol0003oooooooooo`0Oooooo`03ool0C?o<0?oooooo00;ooooo00?ooiT0ooooool06Ol0
oooooomPooooo`009oooool3o`0001oooooo00?oo`1<ooooooo<0?l00oooool00oooV@3oooooo`0I
o`3ooooooeoooooo000Wooooo`03o`000?oooooooooo023ooooo00?oo`1<ooooooo<0?l00oooool2
oonI0003o`0Ioooooooooooo0?ooooooG?ooool002Oooooo00?o0000ooooooooool08Oooool00ooo
04cooooool`0o`04ooooo`03oonI0?l06Ooooooo0?ooooooG?ooool002Oooooo00?o0000oooooooo
ool08_ooool00ooo04cooooool`0o`04ooooo`03oonI0?l06Ooooooo0?ooooooFoooool002Oooooo
00?o0000ooooooooool08oooool00ooo04cooooool`0o`04ooooo`03oonI0?l06Ooo01Wo0?oooooo
F_ooool002Oooooo00?o0000ooooooooool09?ooool01?oo04cooooool`0ooo<0?l3ooooo`;ooiT0
0_l06OoooooooeSooooo000Wooooo`03o`000?oooooooooo02Gooooo00Coo`1<ooooooooooooc03o
1?ooool2oonI0003o`0Ioooooooooooo0?ooooooEOooool001_ooooo1_l00006ooooo`03o`000?oo
oooooooo02Kooooo00?oo`1<ooooooo<0?l01_ooool00oooV@3oooooooooo`3ooooooeGooooo000K
ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool01?ooool00ol0003oooooooooo`0W
ooooo`04ool0C?ooooooc03ool`0o`Gooooo0_ooV@3ooooooeGooooo000Looooo`03oiRHV?l0003o
c<c<00Sooooo00?o0000ooooooooool0:?ooool01?oo04coooooooooooo<0?l6ooooo`;ooiT0oooo
oomCooooo`007Oooool00onYZJWo410@olc<c007ooooo`Co0000:?ooool01?oo04coooooooooooo<
0?l7ooooo`03oonI0?oooooooooo0?ooooooD?ooool001kooooo00?oc<c<oa0@4?o<c<`01_ooool0
0ol0003oooooooooo`0Zooooo`03ool0C?oooooooooo00;oc03o1_ooool2oonI0?ooooooD?ooool0
01oooooo00?oZJVYoc8b<_ooool01Oooool00ol0003oooooooooo`0[ooooo`05ool0C?oooooooooo
ooooooo<0?l01oooool2oonI0?ooooooC_ooool0023ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0/ooooo`04ool0C?oooooooooool`0o`Wooooo0_ooV@3oooooodcooooo000Koooo
o`06o`000?n7QhOok^k^oooooomgMgOo<S8b1_ooool00ol0003oooooooooo`0]ooooo`;oo`1<00?o
oooool`0ooo<0?l02Oooool00oooV@3oooooooooo`3oooooodWooooo000Kooooo`06ojVYZOlb<S;o
0000o`000?mEEEGok^k^1_ooool00ol0003oooooooooo`0_ooooo`03ool0C?oooooooooo00;oc03o
1oooool00ol06OoooiT0oonI003oooooodWooooo000Wooooo`03o`000?oooooooooo033ooooo00Go
o`1<oooooooooooooooool`0o`07ooooo`;o01Wo0_ooV@3oooooodOooooo000Wooooo`03o`000?oo
oooooooo037ooooo00Goo`1<oooooooooooooooool`0o`08ooooo`;o01Wo0oooV@3oooooodCooooo
000Wooooo`03o`000?oooooooooo03;ooooo0_oo04`2ooooo`03ol`0oooooooooooo00Oooooo0_l0
6Ol00ooooooooiT0oonI003ooooood;ooooo000Wooooo`03o`000?oooooooooo03Cooooo00?oo`1<
ooooooooool00_o<0?l9ooooo`?o01Wo0_ooV@3ooooood3ooooo000Wooooo`?o0000=Oooool01?oo
04coooooooooooooool2ol`0o`[ooooo0_l06Ol3oonI0?oooooo?Oooool002Oooooo00?o0000oooo
ooooool0=_ooool00ooo04coooooooooo`02ooooo`03ol`0oooooooooooo00Wooooo0_l06Ol00ooo
oooooiT0oonI003ooooooc_ooooo000Wooooo`03o`000?oooooooooo03Oooooo0_oo04`3ooooo`;o
c03o2oooool00ol06Oooooooooooo`04oonI0?oooooo=oooool002Oooooo00?o0000ooooooooool0
>Oooool2ool0C0?ooooo0_o<0?l:ooooo`;o01Wo1?ooool00oooV@3oooooooooo`3oooooocCooooo
000Wooooo`03o`000?oooooooooo03_ooooo00?oo`1<ooooooooool00_ooool2ol`0o`[ooooo0_l0
6Ol3ooooo`CooiT0oooooolbooooo`009oooool00ol0003oooooooooo`0looooo`;oo`1<1?ooool0
0oo<0?ooooooooooo`09ooooo`;o01Wo1Oooool3oonI0?oooooo;oooool002Oooooo00?o0000oooo
ooooool0?_ooool2ool0C0?ooooo0_o<0?l;ooooo`03o`0Ioooooooooooo00Gooooo1?ooV@3ooooo
ob_ooooo000Wooooo`03o`000?oooooooooo043ooooo0_oo04`3ooooo`;oc03o2_ooool4o`0Io`Oo
oooo0_ooV@3oooooobWooooo000Wooooo`03o`000?oooooooooo04;ooooo00?oo`1<ooooooooool0
0_ooool2ol`0o`cooooo0_l06Ol7ooooo`?ooiT0oooooolVooooo`009oooool3o`0004?ooooo0_oo
04`4ooooo`03ol`0oooooooooooo00_ooooo00?o01Woooooooooool01oooool4oonI0?oooooo8_oo
ool002Oooooo00?o0000ooooooooool0AOooool2ool0C0?ooooo0_o<0?l<ooooo`;o01Wo2oooool5
oonI0?oooooo7Oooool002Oooooo00?o0000ooooooooool0Aoooool2ool0C0?ooooo0_o<0?l<oooo
o`Co01Wo3?ooool3oonI0?oooooo6_ooool002Oooooo00?o0000ooooooooool0BOooool00ooo04co
ooooooooo`02ooooo`;oc03o3_ooool00ol06Oooooooooooo`0<ooooo`CooiT0oooooolFooooo`00
9oooool00ol0003oooooooooo`1:ooooo`;oo`1<1?ooool3ol`0o`cooooo0_l06Ol@ooooo`?ooiT0
oooooolCooooo`009oooool00ol0003oooooooooo`1<ooooo`;oo`1<1Oooool2ol`0o`cooooo1?l0
6Ol?ooooo`KooiT0ooooool=ooooo`009oooool00ol0003oooooooooo`1>ooooo`;oo`1<1Oooool2
ol`0o`kooooo00?o01Woooooooooool04_ooool3oonI0?oooooo2_ooool002Oooooo00?o0000oooo
ooooool0D?ooool00ooo04coooooooooo`04ooooo`03ol`0oooooooooooo00cooooo0_l06OlEoooo
o`KooiT0ooooool4ooooo`009oooool00ol0003oooooooooo`1Aooooo`;oo`1<1Oooool2ol`0o`ko
oooo1?l06OlGooooo`GooiT0o_ooool002Oooooo00?o0000ooooooooool0Doooool2ool0C0Gooooo
1?o<0?l>ooooo`03o`0Ioooooooooooo01Wooooo1OooV@3iooooo`009oooool3o`0005Gooooo0ooo
04`6ooooo`03ol`0oooooooooooo00cooooo1?l06OlLooooo`GooiT0m?ooool002Oooooo00?o0000
ooooooooool0F?ooool2ool0C0Gooooo0_o<0?l@ooooo`;o01Wo7oooool5oonI0>oooooo000Woooo
o`03o`000?oooooooooo05[ooooo0_oo04`5ooooo`;oc03o4?ooool3o`0Iob7ooooo1_ooV@3Yoooo
o`009oooool00ol0003oooooooooo`1Looooo`;oo`1<1Oooool3ol`0oa3ooooo0_l06OlUooooo`Go
oiT0i?ooool002Oooooo00?o0000ooooooooool0G_ooool3ool0C0Gooooo0_o<0?l@ooooo`?o01Wo
9oooool7oonI0=gooooo000Wooooo`03o`000?oooooooooo067ooooo0_oo04`5ooooo`Coc03o3ooo
ool2o`0Iobcooooo1OooV@3Hooooo`009oooool00ol0003oooooooooo`1Sooooo`;oo`1<1oooool0
0oo<0?ooooooooooo`0>ooooo`Co01Wo;Oooool7oonI0=7ooooo000Wooooo`03o`000?oooooooooo
06Gooooo00?oo`1<ooooooooool01Oooool2ol`0oa;ooooo0_l06Olbooooo`OooiT0b_ooool002Oo
oooo00?o0000ooooooooool0I_ooool4ool0C0Gooooo1?o<0?l@ooooo`?o01Wo=_ooool7oonI0<?o
oooo000Wooooo`?o0000J_ooool2ool0C0Oooooo00?oc03oooooooooool04?ooool2o`0Ioc_ooooo
1oooV@2looooo`009oooool00ol0003oooooooooo`1/ooooo`?oo`1<1Oooool4ol`0oa3ooooo0ol0
6Oloooooo`WooiT0/oooool002Oooooo00?o0000ooooooooool0Koooool2ool0C0Oooooo0_o<0?lA
ooooo`;o01WoA_ooool7oonI0:cooooo000Wooooo`03o`000?oooooooooo077ooooo0_oo04`7oooo
o`?oc03o4?ooool4o`0IodWooooo2OooV@2Sooooo`009oooool00ol0003oooooooooo`1cooooo`?o
o`1<1oooool2ol`0oa;ooooo0ol06Om?ooooo`SooiT0Voooool002Oooooo00?o0000ooooooooool0
M_ooool2ool0C0Oooooo1?o<0?lAooooo`;o01WoEOooool9oonI09;ooooo000Wooooo`03o`000?oo
oooooooo07Sooooo0ooo04`8ooooo`03ol`0oooooooooooo013ooooo0ol06OmKooooo`WooiT0ROoo
ool002Oooooo00?o0000ooooooooool0Noooool2ool0C0Oooooo1?o<0?lAooooo`Co01WoH?ooool;
oonI07kooooo000Kooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^1_ooool00ol0003ooooooooo
o`1mooooo`Coo`1<1oooool00oo<0?ooooooooooo`0Booooo`03o`0Ioooooooooooo06Sooooo2_oo
V@1dooooo`006oooool01_l@413oZJVYooooooooooooMgMgoc8b<PKooooo00?o0000ooooooooool0
POooool2ool0C0Kooooo1?o<0?lAooooo`Co01WoL?ooool;oonI06Wooooo000Pooooo`03o`000?oo
oooooooo00Cooooo1?l00022ooooo`?oo`1<1oooool2ol`0oa?ooooo0_l06Omiooooo`[ooiT0Gooo
ool001oooooo00?oMgMgob4Q8Oooool01Oooool00ol0003oooooooooo`26ooooo`;oo`1<1oooool3
ol`0oa;ooooo0ol06On0ooooo`_ooiT0E?ooool001gooooo00Co8B4Qo`000?l0003o^[Zj1_ooool0
0ol0003oooooooooo`28ooooo`?oo`1<1oooool4ol`0oa7ooooo1?l06On7ooooo`cooiT0B?ooool0
01kooooo00?ok^k^ogMgMolb<S801_ooool00ol0003oooooooooo`2;ooooo`;oo`1<2Oooool00oo<
0?ooooooooooo`0Booooo`03o`0Ioooooooooooo093ooooo3?ooV@0looooo`008?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo08gooooo1?oo04`6ooooo`Coc03o4Oooool4o`0Ioi[o
oooo3?ooV@0`ooooo`006oooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<PKooooo00?o0000oooo
ooooool0TOooool00ooo04coooooooooo`07ooooo`;oc03o4oooool3o`0Ioj?ooooo1OooV@0[oooo
o`006oooool01_nj^[[oA4A4o`000?l0003oA4A4onk^kPKooooo00?o0000ooooooooool0T_ooool4
ool0C0Oooooo0oo<0?lCooooo`Co01Wocoooool002Oooooo00?o0000ooooooooool0U_ooool3ool0
C0Oooooo1?o<0?lCooooo`;o01WocOooool002Oooooo00?o0000ooooooooool0VOooool2ool0C0Wo
oooo00?oc03oooooooooool04_ooool3o`0Iol[ooooo000Wooooo`03o`000?oooooooooo09_ooooo
0ooo04`7ooooo`Coc03o4oooool4o`0IolKooooo000Wooooo`?o0000W_ooool4ool0C0Oooooo0oo<
0?lDooooo`;o01Woa?ooool002Oooooo00?o0000ooooooooool0X_ooool2ool0C0Sooooo0_o<0?lD
ooooo`?o01Wo`Oooool002Oooooo00?o0000ooooooooool0Y?ooool3ool0C0Oooooo1?o<0?lCoooo
o`?o01Wo__ooool002Oooooo00?o0000ooooooooool0Yoooool4ool0C0Oooooo0oo<0?lCooooo`;o
01Wo_?ooool002Oooooo00?o0000ooooooooool0Zoooool00ooo04coooooooooo`07ooooo`;oc03o
4oooool4o`0IokSooooo000Wooooo`03o`000?oooooooooo0:cooooo1?oo04`7ooooo`?oc03o5?oo
ool3o`0IokGooooo000Wooooo`03o`000?oooooooooo0;3ooooo0ooo04`7ooooo`Coc03o4oooool4
o`0Iok7ooooo000Wooooo`03o`000?oooooooooo0;?ooooo0_oo04`9ooooo`Coc03o4oooool3o`0I
ojkooooo000Wooooo`03o`000?oooooooooo0;Gooooo1?oo04`9ooooo`03ol`0oooooooooooo01?o
oooo0_l06On/ooooo`009oooool3o`000;Wooooo0ooo04`7ooooo`Coc03o4oooool3o`0IojWooooo
000Wooooo`03o`000?oooooooooo0;cooooo0_oo04`9ooooo`?oc03o4oooool4o`0IojGooooo000W
ooooo`03o`000?oooooooooo0;kooooo1?oo04`8ooooo`;oc03o5Oooool2o`0Ioj?ooooo000Woooo
o`03o`000?oooooooooo0<;ooooo0ooo04`7ooooo`Coc03o4oooool3o`0Ioj3ooooo000Wooooo`03
o`000?oooooooooo0<Gooooo0_oo04`9ooooo`?oc03o4oooool4o`0Ioicooooo000Wooooo`03o`00
0?oooooooooo0<Oooooo0ooo04`9ooooo`?oc03o5?ooool3o`0IoiWooooo000Wooooo`03o`000?oo
oooooooo0<[ooooo1?oo04`8ooooo`;oc03o5Oooool4o`0IoiGooooo000Wooooo`03o`000?oooooo
oooo0<kooooo0ooo04`7ooooo`Coc03o5Oooool00ol06Oooooooooooo`2Booooo`009oooool00ol0
003oooooooooo`3Aooooo`;oo`1<2Oooool3ol`0oa?ooooo1?l06On@ooooo`009oooool00ol0003o
ooooooooo`3Cooooo`?oo`1<2Oooool4ol`0oa?ooooo1?l06On<ooooo`009oooool3o`000=Kooooo
1?oo04`9ooooo`03ol`0oooooooooooo01Cooooo0ol06On9ooooo`009oooool00ol0003ooooooooo
o`3Jooooo`?oo`1<1oooool4ol`0oaGooooo0_l06On7ooooo`009oooool00ol0003oooooooooo`3M
ooooo`;oo`1<2Oooool3ol`0oaCooooo0ol06On4ooooo`009oooool00ol0003oooooooooo`3Ooooo
o`Coo`1<2?ooool4ol`0oa?ooooo1?l06On0ooooo`009oooool00ol0003oooooooooo`3Sooooo`?o
o`1<2Oooool2ol`0oaGooooo0ol06Ommooooo`009oooool00ol0003oooooooooo`3Vooooo`Coo`1<
1oooool3ol`0oaGooooo0_l06Omkooooo`009oooool00ol0003oooooooooo`3Zooooo`03ool0C?oo
oooooooo00Oooooo1?o<0?lCooooo`?o01WoN?ooool002Oooooo00?o0000ooooooooool0joooool4
ool0C0Wooooo0oo<0?lCooooo`Co01WoM?ooool002Oooooo00?o0000ooooooooool0koooool3ool0
C0Wooooo0_o<0?lEooooo`Co01WoL?ooool002Oooooo00?o0000ooooooooool0l_ooool4ool0C0Oo
oooo1?o<0?lEooooo`?o01WoKOooool002Oooooo0ol0003fooooo`;oo`1<2Oooool3ol`0oaGooooo
0_l06Om[ooooo`009oooool00ol0003oooooooooo`3hooooo`?oo`1<2Oooool4ol`0oa?ooooo0ol0
6OmXooooo`009oooool00ol0003oooooooooo`3kooooo`Coo`1<2Oooool3ol`0oa?ooooo1?l06OmT
ooooo`009oooool00ol0003oooooooooo`3oooooo`?oo`1<2Oooool2ol`0oaGooooo0ol06OmQoooo
o`009oooool00ol0003oooooooooo`3oooooo`?ooooo0_oo04`9ooooo`?oc03o5Oooool2o`0Ioeoo
oooo000Wooooo`03o`000?oooooooooo0?oooooo1Oooool4ool0C0Sooooo1?o<0?lCooooo`Co01Wo
Foooool002Oooooo00?o0000ooooooooool0ooooool9ooooo`?oo`1<2Oooool3ol`0oaCooooo0ol0
6OmHooooo`007_ooool2o`000003oa0@4?oooooooooo00Cooooo00?o0000ooooooooool0ooooool<
ooooo`?oo`1<2Oooool2ol`0oaGooooo1?l06OmDooooo`007oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo0?oooooo3oooool4ool0C0Oooooo1?o<0?lEooooo`?o01WoDOooool001_o
oooo1_l00006ooooo`Co0000oooooolBooooo`;oo`1<2Oooool3ol`0oaGooooo0_l06Om?ooooo`00
6oooool01OmVIVKoZJVYoooooooooooo000000Oooooo00?o0000ooooooooool0oooooolEooooo`?o
o`1<2Oooool4ol`0oa?ooooo0ol06Om<ooooo`006oooool01Oo^k^ko8B4Qonk^k_oooooo000000Oo
oooo00?o0000ooooooooool0oooooolHooooo`Coo`1<2Oooool3ol`0oa?ooooo1?l06Om8ooooo`00
7?ooool01?nYZJWoIVIVooooool00007ooooo`03o`000?oooooooooo0?oooooo7?ooool3ool0C0Wo
oooo0_o<0?lEooooo`?o01WoAOooool001gooooo00?oA4A4olc<c?l000001oooool00ol0003ooooo
ooooo`3ooooooaoooooo0_oo04`9ooooo`?oc03o5Oooool4o`0Iod7ooooo000Mooooo`03omgMgOm4
A4Co000000Oooooo00?o0000ooooooooool0oooooolQooooo`Coo`1<2?ooool4ol`0oaGooooo0_l0
6Oloooooo`007_ooool00on7QhOo0000ooooo`06ooooo`03o`000?oooooooooo0?oooooo9Oooool3
ool0C0Wooooo0oo<0?lDooooo`?o01Wo??ooool002Oooooo00?o0000ooooooooool0oooooolXoooo
o`Coo`1<2?ooool4ol`0oa?ooooo0ol06Oliooooo`009oooool00ol0003oooooooooo`3oooooobco
oooo0ooo04`9ooooo`;oc03o5?ooool4o`0IocGooooo000Wooooo`03o`000?oooooooooo0?oooooo
;oooool2ool0C0Wooooo0oo<0?lEooooo`Co01Wo<Oooool002Oooooo0ol0003ooooooc7ooooo0ooo
04`9ooooo`?oc03o5_ooool00ol06Oooooooooooo`0^ooooo`009oooool00ol0003oooooooooo`3o
ooooocCooooo1?oo04`8ooooo`Coc03o4oooool4o`0Iobcooooo000Wooooo`03o`000?oooooooooo
0?oooooo>?ooool3ool0C0Wooooo0_o<0?lEooooo`03o`0Ioooooooooooo02Wooooo000Wooooo`03
o`000?oooooooooo0?oooooo>oooool4ool0C0Oooooo0oo<0?lnooooo`009oooool00ol0003ooooo
ooooo`3oooooocoooooo00?oo`1<ooooooooool01oooool4ol`0oc[ooooo000Wooooo`03o`000?oo
oooooooo0?oooooo@?ooool4ool0C0Wooooo0oo<0?lgooooo`009oooool00ol0003oooooooooo`3o
ooooodCooooo1?oo04`8ooooo`Coc03o<oooool002Oooooo00?o0000ooooooooool0oooooom8oooo
o`?oo`1<2Oooool2ol`0oc7ooooo000Wooooo`03o`000?oooooooooo0?ooooooBoooool2ool0C0Wo
oooo0oo<0?l^ooooo`009oooool3o`000?ooooooCOooool3ool0C0Wooooo0oo<0?l[ooooo`009ooo
ool00ol0003oooooooooo`3ooooooe3ooooo1?oo04`cooooo`009oooool00ol0003oooooooooo`3o
oooooeCooooo0ooo04``ooooo`009oooool00ol0003oooooooooo`3ooooooeOooooo1?oo04`/oooo
o`009oooool00ol0003oooooooooo`3ooooooe_ooooo00?oo`1<ooooooooool0:Oooool002Oooooo
00?o0000ooooooooool0oooooon7ooooo`009oooool00ol0003oooooooooo`3oooooohOooooo000W
ooooo`03o`000?oooooooooo0?ooooooQoooool002Oooooo00?o0000ooooooooool0oooooon7oooo
o`009oooool00ol0003oooooooooo`3oooooohOooooo003ooooook7ooooo003ooooook7ooooo003o
oooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003o
oooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo000Qooooo`05ob4Q8Ol0
003o0000odA4A?oMgMd01Oooool2o`0000oooooo0_l0003oooooog?ooooo000Tooooo`03ogMgMolb
<S;ooooo00Cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`3oooooog7ooooo000U
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`3o
ooooog7ooooo000<ooooo`03oa0@4?l0003o000000Go00000oooool01On7QhOo410@o`000?l@413o
QhN700Cooooo00KoQhN7oa0@4?l0003o<S8bomgMgOl00005ooooo`03o`000?oooooooooo00?ooooo
00OoZJVYoa0@4?l0003o8B4QoiRHV?l@413o000000Gooooo00?o0000ooooooooool0oooooomaoooo
o`003_ooool00ol0003oooooooooo`02ooooo`0:o`000?ooooooooooohN7QolQ8B7oc<c<ooooooo<
c<co8B4QohN7Q`;ooooo00OoQhN7ob4Q8Oo<c<coooooolc<c?lQ8B7o000000Gooooo00?o0000oooo
ooooool00oooool01_l0003o^[ZjoooooooMgMgoMgMgo`0000Kooooo00?o0000ooooooooool0oooo
oomaooooo`003_ooool00ol0003oooooooooo`02ooooo`05o`000?oooooooooooa0@4?o<c<`00ooo
ool01_o<c<co410@oooooooooooo410@olc<c0?ooooo00?oc<c<o`000?ooool01?ooool00ol0003o
ooooooooo`03ooooo`06oa0@4?n7QhOok^k^oooooooMgMgo00001_ooool00ol0003oooooooooo`3o
ooooog7ooooo000>ooooo`03o`000?oooooooooo00;ooooo00Co410@oooooooooooo00001Oooool0
1?l0003oooooooooool00005ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00ooo
ool01_o<c<coA4A4o`000?l0003o410@o`0000Kooooo00?o0000ooooooooool0oooooomaooooo`00
3_ooool00ol0003oooooooooo`05ooooo`03oa0@4?nj^[[ooooo00;ooooo00Ko^[Zjoa0@4?oooooo
oooooa0@4?o<c<`3ooooo`03olc<c?l0003ooooo00Cooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo0?ooooooLOooool000kooooo00?o0000oooooooo
ool01Oooool01on7QhOo8B4Qolc<c?ooooooc<c<ob4Q8On7QhL00_ooool01onHV9So8B4Qolc<c?oo
ooooc<c<ob4Q8Ol000001Oooool00ol0003oooooooooo`07ooooo`03ohN7Qolb<S;ooooo00Gooooo
00?o0000ooooooooool0oooooomaooooo`003_ooool00ol0003oooooooooo`06ooooo`05ohN7Qol@
413o0000oa0@4?n7QhL01?ooool01onYZJWo410@o`000?l@413oMgMgo`000?l@41001?ooool00ol0
003oooooooooo`04ooooo`05odA4A?l0003o0000oa0@4?o<c<`01_ooool00ol0003oooooooooo`3o
ooooog7ooooo000>ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03oooool00ol0
003oooooooooo`3oooooog7ooooo000<ooooo`03oa0@4?l0003o000000;o00006_ooool2o`0000oo
oooo0_l0003oooooog?ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooo
ok7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-3.43728, -0.375414, \
0.129189, 0.0311612}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.031746 0.00708091 0.408254 [
[.18254 -0.00542 -3 -9 ]
[.18254 -0.00542 3 0 ]
[.34127 -0.00542 -6 -9 ]
[.34127 -0.00542 6 0 ]
[.5 -0.00542 -6 -9 ]
[.5 -0.00542 6 0 ]
[.65873 -0.00542 -6 -9 ]
[.65873 -0.00542 6 0 ]
[.81746 -0.00542 -6 -9 ]
[.81746 -0.00542 6 0 ]
[.97619 -0.00542 -6 -9 ]
[.97619 -0.00542 6 0 ]
[1.025 .00708 0 -6 ]
[1.025 .00708 10 6 ]
[.01131 .08873 -18 -4.5 ]
[.01131 .08873 0 4.5 ]
[.01131 .17038 -18 -4.5 ]
[.01131 .17038 0 4.5 ]
[.01131 .25203 -18 -4.5 ]
[.01131 .25203 0 4.5 ]
[.01131 .33368 -18 -4.5 ]
[.01131 .33368 0 4.5 ]
[.01131 .41534 -6 -4.5 ]
[.01131 .41534 0 4.5 ]
[.01131 .49699 -18 -4.5 ]
[.01131 .49699 0 4.5 ]
[.01131 .57864 -18 -4.5 ]
[.01131 .57864 0 4.5 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .00708 m
.18254 .01333 L
s
[(5)] .18254 -0.00542 0 1 Mshowa
.34127 .00708 m
.34127 .01333 L
s
[(10)] .34127 -0.00542 0 1 Mshowa
.5 .00708 m
.5 .01333 L
s
[(15)] .5 -0.00542 0 1 Mshowa
.65873 .00708 m
.65873 .01333 L
s
[(20)] .65873 -0.00542 0 1 Mshowa
.81746 .00708 m
.81746 .01333 L
s
[(25)] .81746 -0.00542 0 1 Mshowa
.97619 .00708 m
.97619 .01333 L
s
[(30)] .97619 -0.00542 0 1 Mshowa
.125 Mabswid
.05556 .00708 m
.05556 .01083 L
s
.0873 .00708 m
.0873 .01083 L
s
.11905 .00708 m
.11905 .01083 L
s
.15079 .00708 m
.15079 .01083 L
s
.21429 .00708 m
.21429 .01083 L
s
.24603 .00708 m
.24603 .01083 L
s
.27778 .00708 m
.27778 .01083 L
s
.30952 .00708 m
.30952 .01083 L
s
.37302 .00708 m
.37302 .01083 L
s
.40476 .00708 m
.40476 .01083 L
s
.43651 .00708 m
.43651 .01083 L
s
.46825 .00708 m
.46825 .01083 L
s
.53175 .00708 m
.53175 .01083 L
s
.56349 .00708 m
.56349 .01083 L
s
.59524 .00708 m
.59524 .01083 L
s
.62698 .00708 m
.62698 .01083 L
s
.69048 .00708 m
.69048 .01083 L
s
.72222 .00708 m
.72222 .01083 L
s
.75397 .00708 m
.75397 .01083 L
s
.78571 .00708 m
.78571 .01083 L
s
.84921 .00708 m
.84921 .01083 L
s
.88095 .00708 m
.88095 .01083 L
s
.9127 .00708 m
.9127 .01083 L
s
.94444 .00708 m
.94444 .01083 L
s
.25 Mabswid
0 .00708 m
1 .00708 L
s
gsave
1.025 .00708 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .08873 m
.03006 .08873 L
s
[(0.2)] .01131 .08873 1 0 Mshowa
.02381 .17038 m
.03006 .17038 L
s
[(0.4)] .01131 .17038 1 0 Mshowa
.02381 .25203 m
.03006 .25203 L
s
[(0.6)] .01131 .25203 1 0 Mshowa
.02381 .33368 m
.03006 .33368 L
s
[(0.8)] .01131 .33368 1 0 Mshowa
.02381 .41534 m
.03006 .41534 L
s
[(1)] .01131 .41534 1 0 Mshowa
.02381 .49699 m
.03006 .49699 L
s
[(1.2)] .01131 .49699 1 0 Mshowa
.02381 .57864 m
.03006 .57864 L
s
[(1.4)] .01131 .57864 1 0 Mshowa
.125 Mabswid
.02381 .02749 m
.02756 .02749 L
s
.02381 .04791 m
.02756 .04791 L
s
.02381 .06832 m
.02756 .06832 L
s
.02381 .10914 m
.02756 .10914 L
s
.02381 .12956 m
.02756 .12956 L
s
.02381 .14997 m
.02756 .14997 L
s
.02381 .1908 m
.02756 .1908 L
s
.02381 .21121 m
.02756 .21121 L
s
.02381 .23162 m
.02756 .23162 L
s
.02381 .27245 m
.02756 .27245 L
s
.02381 .29286 m
.02756 .29286 L
s
.02381 .31327 m
.02756 .31327 L
s
.02381 .3541 m
.02756 .3541 L
s
.02381 .37451 m
.02756 .37451 L
s
.02381 .39492 m
.02756 .39492 L
s
.02381 .43575 m
.02756 .43575 L
s
.02381 .45616 m
.02756 .45616 L
s
.02381 .47657 m
.02756 .47657 L
s
.02381 .5174 m
.02756 .5174 L
s
.02381 .53781 m
.02756 .53781 L
s
.02381 .55822 m
.02756 .55822 L
s
.02381 .59905 m
.02756 .59905 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
1.000 setlinewidth
grestore
0 .1 1 r
.5 Mabswid
.02381 .60332 m
.02608 .53906 L
.02847 .48328 L
.0311 .43299 L
.03355 .39681 L
.03577 .37203 L
.03814 .35184 L
.04314 .32036 L
.04795 .29632 L
.05259 .27946 L
.05498 .27303 L
.05752 .26687 L
.0599 .26054 L
.06208 .25309 L
.06328 .24768 L
.06442 .2411 L
.06564 .23197 L
.06631 .22614 L
.06694 .22069 L
.06754 .21639 L
.0677 .21548 L
.06788 .21466 L
.06803 .21408 L
.06819 .21356 L
.06847 .21288 L
.06873 .21236 L
.06904 .21169 L
.06933 .21086 L
.06961 .20971 L
.06992 .2081 L
.07049 .20446 L
.07154 .19728 L
.0721 .19414 L
.0727 .19144 L
.07327 .18951 L
.07379 .18817 L
.07437 .18707 L
.07501 .18618 L
.07628 .18489 L
.07692 .18422 L
.07752 .18341 L
.07806 .18246 L
.07864 .18106 L
.07928 .17902 L
.07996 .17619 L
.08117 .16993 L
.08145 .16853 L
.08176 .16716 L
.08202 .16615 L
.08231 .16533 L
Mistroke
.08248 .16496 L
.08264 .1647 L
.0828 .16451 L
.08295 .16437 L
.08323 .16418 L
.08339 .16408 L
.08353 .16397 L
.08366 .16384 L
.0838 .16367 L
.08395 .16343 L
.08409 .16315 L
.08435 .16249 L
.08459 .16168 L
.08574 .15681 L
.08634 .15436 L
.08691 .15251 L
.0875 .1511 L
.08781 .15054 L
.08815 .15008 L
.08842 .14978 L
.08871 .14953 L
.08931 .14916 L
.08982 .14891 L
.09037 .14861 L
.0907 .14838 L
.09101 .1481 L
.0913 .14778 L
.09161 .14734 L
.09216 .14634 L
.09274 .14492 L
.09406 .14064 L
.09469 .13865 L
.09497 .13791 L
.09527 .13728 L
.09554 .13686 L
.0957 .13668 L
.09585 .13655 L
.09615 .13636 L
.09647 .1362 L
.09676 .13602 L
.09691 .1359 L
.09707 .13573 L
.09735 .13533 L
.09762 .13483 L
.09891 .13129 L
.09955 .12958 L
.10014 .12832 L
.10071 .12743 L
.101 .1271 L
.10132 .12681 L
Mistroke
.10164 .12659 L
.10198 .12639 L
.1026 .12612 L
.1032 .12585 L
.1035 .12568 L
.10377 .12549 L
.10429 .12503 L
.10484 .12432 L
.10957 .11707 L
.11458 .1103 L
.11942 .10562 L
.12407 .10119 L
.12902 .0978 L
.13378 .09345 L
.13618 .09166 L
.13723 .09043 L
.13751 .09016 L
.13782 .08992 L
.13808 .08975 L
.13836 .0896 L
.13866 .08948 L
.13894 .0894 L
.13927 .08933 L
.13957 .08929 L
.13986 .08925 L
.14017 .0892 L
.14046 .08914 L
.14072 .08907 L
.14102 .08897 L
.14131 .08883 L
.14161 .08865 L
.14195 .0884 L
.14324 .08708 L
.14379 .08649 L
.1441 .0862 L
.14438 .08597 L
.14455 .08587 L
.14472 .08577 L
.14503 .08564 L
.14519 .0856 L
.14535 .08556 L
.14564 .08551 L
.14597 .08547 L
.14616 .08544 L
.14633 .0854 L
.14648 .08536 L
.14664 .0853 L
.14697 .08514 L
.14727 .08494 L
.1476 .08468 L
Mistroke
.14818 .08412 L
.14878 .08352 L
.14941 .08297 L
.14974 .08274 L
.1501 .08254 L
.15044 .0824 L
.15075 .08231 L
.15106 .08224 L
.15136 .08219 L
.15192 .08212 L
.15221 .08208 L
.15252 .08202 L
.15286 .08193 L
.15318 .08182 L
.15349 .08168 L
.15382 .08149 L
.15442 .08107 L
.15511 .08047 L
.15576 .07992 L
.15632 .07953 L
.15663 .07937 L
.15692 .07926 L
.15708 .07921 L
.15723 .07918 L
.15757 .07912 L
.15789 .07907 L
.15819 .07903 L
.15846 .07897 L
.1586 .07893 L
.15875 .07887 L
.15906 .07874 L
.15935 .07857 L
.16044 .07776 L
.16106 .07729 L
.16164 .07692 L
.16196 .07676 L
.16231 .07663 L
.16263 .07653 L
.16292 .07647 L
.16401 .07631 L
.16433 .07626 L
.16463 .0762 L
.16489 .07614 L
.16518 .07605 L
.16585 .07576 L
.16647 .07539 L
.16767 .07457 L
.16829 .07422 L
.16863 .07407 L
.16895 .07397 L
Mistroke
.16923 .0739 L
.16954 .07385 L
.16986 .07381 L
.17015 .07376 L
.17044 .07371 L
.17071 .07364 L
.171 .07354 L
.17131 .07341 L
.1724 .07277 L
.17299 .07239 L
.17363 .07205 L
.17392 .07193 L
.17423 .07182 L
.1745 .07174 L
.17479 .07167 L
.17508 .07162 L
.17536 .07158 L
.17599 .07151 L
.17635 .07146 L
.17669 .0714 L
.17699 .07134 L
.17732 .07125 L
.18226 .06938 L
.18702 .0676 L
.19159 .06627 L
.19646 .06495 L
.20115 .06397 L
.20613 .06262 L
.21093 .06132 L
.21555 .06026 L
.22046 .05927 L
.22519 .05856 L
.22974 .05765 L
.23458 .05667 L
.23924 .05587 L
.2442 .05511 L
.24897 .05455 L
.25356 .05386 L
.25845 .05311 L
.26315 .05245 L
.26815 .05185 L
.27297 .05142 L
.2776 .05093 L
.28253 .05036 L
.28728 .04981 L
.29184 .04936 L
.2967 .049 L
.30138 .04862 L
.30635 .04818 L
.31114 .04774 L
Mistroke
.31575 .04737 L
.32065 .04707 L
.32537 .04677 L
.33039 .04644 L
.33522 .04609 L
.33987 .04576 L
.34482 .04549 L
.34958 .04525 L
.35416 .04504 L
.35904 .04476 L
.36373 .04449 L
.36872 .04425 L
.37353 .04405 L
.37815 .04389 L
.38307 .04367 L
.38781 .04345 L
.39236 .04326 L
.39721 .04309 L
.40188 .04296 L
.40684 .04279 L
.41162 .04261 L
.41622 .04244 L
.42111 .04229 L
.42582 .04218 L
.43082 .04204 L
.43565 .04191 L
.44029 .04177 L
.44522 .04163 L
.44998 .04153 L
.45455 .04144 L
.45941 .04133 L
.4641 .04121 L
.46907 .0411 L
.47387 .04101 L
.47848 .04093 L
.48339 .04085 L
.48812 .04076 L
.49314 .04066 L
.49798 .04057 L
.50264 .04051 L
.50759 .04044 L
.51236 .04037 L
.51695 .0403 L
.52183 .04022 L
.52653 .04016 L
.53152 .04011 L
.53634 .04005 L
.54097 .03999 L
.54589 .03993 L
.55063 .03987 L
Mistroke
.55519 .03983 L
.56005 .03978 L
.56472 .03974 L
.56969 .03968 L
.57448 .03963 L
.57908 .0396 L
.58398 .03956 L
.5887 .03952 L
.59371 .03948 L
.59854 .03944 L
.60318 .0394 L
.60813 .03937 L
.61289 .03934 L
.61746 .03931 L
.62233 .03927 L
.62702 .03924 L
.63201 .03921 L
.63681 .03919 L
.64143 .03916 L
.64635 .03914 L
.65108 .03911 L
.65563 .03908 L
.66048 .03906 L
.66514 .03904 L
.6701 .03902 L
.67487 .039 L
.67947 .03898 L
.68435 .03896 L
.68906 .03894 L
.69406 .03892 L
.69888 .0389 L
.70352 .03888 L
.70845 .03887 L
.7132 .03885 L
.71776 .03884 L
.72263 .03882 L
.72731 .03881 L
.73228 .03879 L
.73707 .03878 L
.74168 .03877 L
.74659 .03876 L
.75131 .03875 L
.75633 .03873 L
.76116 .03872 L
.76582 .03871 L
.77077 .0387 L
.77553 .03869 L
.78011 .03868 L
.78499 .03867 L
.78969 .03866 L
Mistroke
.79468 .03866 L
.79949 .03865 L
.80412 .03864 L
.80904 .03863 L
.81378 .03862 L
.81833 .03862 L
.82318 .03861 L
.82785 .0386 L
.83282 .03859 L
.8376 .03859 L
.8422 .03858 L
.84709 .03858 L
.85181 .03857 L
.85681 .03856 L
.86164 .03856 L
.86628 .03855 L
.87122 .03855 L
.87598 .03855 L
.88055 .03854 L
.88542 .03854 L
.8901 .03853 L
.89508 .03853 L
.89988 .03852 L
.9045 .03852 L
.90941 .03852 L
.91414 .03851 L
.91916 .03851 L
.92401 .0385 L
.92866 .0385 L
.93362 .0385 L
.93839 .03849 L
.94298 .03849 L
.94787 .03849 L
.95257 .03849 L
.95757 .03848 L
.96238 .03848 L
.96701 .03848 L
.97194 .03848 L
.97619 .03847 L
Mfstroke
.8 0 1 r
.02381 .58067 m
.02608 .51731 L
.02847 .46644 L
.03089 .42632 L
.03355 .39183 L
.03611 .36553 L
.03844 .34609 L
.04314 .31626 L
.04795 .29454 L
.05259 .27916 L
.05752 .26704 L
.06226 .25832 L
.06682 .2516 L
.06936 .2481 L
.07168 .24459 L
.07283 .24252 L
.07408 .23972 L
.07526 .2362 L
.07636 .23168 L
.07697 .22838 L
.07763 .22405 L
.07883 .21415 L
.0794 .20917 L
.07971 .20673 L
.08 .20482 L
.08025 .20357 L
.08039 .20302 L
.08052 .20263 L
.08065 .20231 L
.08081 .20206 L
.08095 .20191 L
.08108 .20182 L
.08122 .20173 L
.08135 .20165 L
.08149 .20153 L
.08164 .20132 L
.08179 .20102 L
.08195 .20057 L
.0821 .20002 L
.08224 .19942 L
.0828 .19611 L
.08333 .19235 L
.08391 .18836 L
.08452 .18484 L
.08484 .18336 L
.08519 .18199 L
.08581 .1802 L
.08612 .17956 L
.08644 .17902 L
.08675 .17862 L
Mistroke
.08704 .17833 L
.08758 .17793 L
.08789 .17777 L
.08816 .17765 L
.08878 .17738 L
.08911 .17721 L
.08946 .17699 L
.08976 .17675 L
.09009 .17641 L
.09068 .17558 L
.09098 .17501 L
.09131 .17426 L
.09191 .1725 L
.0925 .17027 L
.09304 .16779 L
.09556 .15837 L
.09586 .15823 L
.096 .15818 L
.09614 .15813 L
.09628 .15805 L
.09642 .15793 L
.0965 .15784 L
.09659 .15773 L
.09674 .15748 L
.09691 .15713 L
.09708 .15666 L
.0974 .15562 L
.09801 .15313 L
.09858 .15068 L
.09919 .14838 L
.09977 .14672 L
.1003 .14564 L
.10058 .14522 L
.10084 .14491 L
.10112 .14465 L
.10142 .14444 L
.10168 .1443 L
.10192 .14421 L
.10248 .14404 L
.10303 .14388 L
.10332 .14377 L
.10362 .1436 L
.10396 .14336 L
.10427 .14305 L
.10456 .14269 L
.10486 .14221 L
.10986 .13189 L
.11002 .13175 L
.11017 .13158 L
.11034 .13132 L
Mistroke
.11049 .13104 L
.11108 .12963 L
.11169 .12784 L
.11237 .12597 L
.11294 .1247 L
.11347 .12384 L
.11378 .12348 L
.11406 .12323 L
.11421 .12312 L
.11438 .12302 L
.11468 .12287 L
.11586 .1226 L
.11614 .12254 L
.11645 .12244 L
.11662 .12236 L
.11678 .12228 L
.1171 .12208 L
.11738 .12183 L
.11764 .12155 L
.11824 .12068 L
.11876 .11966 L
.11932 .11837 L
.11987 .11703 L
.12045 .11578 L
.12075 .11527 L
.12091 .11506 L
.12108 .11487 L
.12124 .11474 L
.12139 .11464 L
.12153 .11457 L
.12167 .11453 L
.12218 .11444 L
.12231 .11441 L
.12244 .11437 L
.12259 .11431 L
.12272 .11423 L
.12288 .11412 L
.12304 .11397 L
.12332 .11362 L
.12387 .11266 L
.12503 .11024 L
.12568 .10913 L
.12599 .10872 L
.12627 .10842 L
.12653 .10819 L
.12682 .108 L
.1271 .10787 L
.12726 .10781 L
.12741 .10776 L
.12768 .1077 L
Mistroke
.12793 .10766 L
.12849 .10759 L
.12876 .10754 L
.12892 .1075 L
.12907 .10746 L
.12937 .10735 L
.12953 .10727 L
.12969 .10718 L
.12996 .10699 L
.13025 .10673 L
.13079 .10609 L
.13211 .10387 L
.13273 .10281 L
.133 .10243 L
.1333 .1021 L
.13359 .10187 L
.13374 .10179 L
.13389 .10172 L
.13397 .1017 L
.13405 .10168 L
.13419 .10165 L
.13435 .10162 L
.13452 .1016 L
.13467 .10159 L
.13481 .10156 L
.13496 .10153 L
.13504 .1015 L
.13512 .10147 L
.13526 .1014 L
.13541 .10131 L
.13567 .1011 L
.13597 .10077 L
.1363 .10033 L
.13688 .09942 L
.13757 .09833 L
.13787 .09791 L
.1382 .09752 L
.13849 .09723 L
.1388 .09698 L
.13913 .09678 L
.13944 .09665 L
.13961 .0966 L
.13979 .09655 L
.13997 .09652 L
.14014 .09649 L
.14046 .09645 L
.14077 .09642 L
.14107 .09639 L
.14124 .09636 L
.14139 .09632 L
Mistroke
.14166 .09625 L
.14195 .09613 L
.14226 .09597 L
.14255 .09576 L
.1432 .09513 L
.1479 .09148 L
.15289 .08779 L
.15771 .08446 L
.15783 .08439 L
.15797 .08433 L
.1581 .08428 L
.15822 .08425 L
.15836 .08422 L
.15848 .0842 L
.15862 .08418 L
.15876 .08417 L
.15892 .08415 L
.15907 .08414 L
.15921 .08413 L
.15936 .08411 L
.1595 .08408 L
.15964 .08404 L
.15978 .084 L
.15991 .08395 L
.16021 .08378 L
.16055 .08354 L
.16116 .08297 L
.16233 .08183 L
.16293 .08141 L
.16324 .08125 L
.16357 .08112 L
.16386 .08104 L
.16402 .08101 L
.16416 .08099 L
.16444 .08096 L
.16457 .08094 L
.16472 .08093 L
.16505 .08091 L
.16536 .08089 L
.16553 .08087 L
.16571 .08084 L
.16588 .08081 L
.16603 .08078 L
.16632 .08069 L
.16663 .08057 L
.16695 .0804 L
.16726 .08021 L
.17193 .07783 L
.17691 .07534 L
.1817 .07314 L
Mistroke
.1863 .07141 L
.18689 .0711 L
.18722 .07097 L
.18752 .07088 L
.18779 .07082 L
.18794 .0708 L
.18808 .07078 L
.18823 .07076 L
.18837 .07075 L
.18853 .07074 L
.18868 .07073 L
.18898 .07072 L
.18931 .0707 L
.18948 .07069 L
.18967 .07068 L
.18984 .07065 L
.19 .07063 L
.1903 .07057 L
.19058 .07049 L
.19089 .07038 L
.19121 .07023 L
.1958 .06862 L
.20069 .06686 L
.2054 .06535 L
.2057 .06527 L
.20586 .06523 L
.20601 .06521 L
.20615 .06519 L
.2063 .06518 L
.20644 .06517 L
.20657 .06516 L
.20688 .06515 L
.20701 .06514 L
.20716 .06514 L
.20732 .06513 L
.20747 .06511 L
.20765 .06509 L
.20781 .06506 L
.20812 .06499 L
.20847 .06487 L
.20916 .06457 L
.20982 .06424 L
.21041 .06398 L
.21071 .06387 L
.21103 .06378 L
.21133 .06371 L
.21162 .06366 L
.21177 .06364 L
.21191 .06363 L
.21207 .06361 L
Mistroke
.21224 .0636 L
.21242 .06359 L
.21259 .06359 L
.21291 .06358 L
.21319 .06357 L
.21334 .06356 L
.21348 .06355 L
.21362 .06354 L
.21376 .06352 L
.21402 .06348 L
.21433 .06342 L
.21465 .06334 L
.21523 .06314 L
.21637 .06263 L
.21668 .0625 L
.217 .06238 L
.21729 .06229 L
.21745 .06225 L
.2176 .06222 L
.21775 .06219 L
.21789 .06218 L
.21804 .06216 L
.2182 .06215 L
.21833 .06214 L
.21847 .06213 L
.21876 .06212 L
.21889 .06212 L
.21902 .06211 L
.21917 .06211 L
.2193 .0621 L
.21943 .06208 L
.21955 .06207 L
.21981 .06203 L
.2201 .06196 L
.22037 .06188 L
.22098 .06166 L
.22207 .0612 L
.22268 .061 L
.22303 .06092 L
.22319 .06089 L
.22335 .06087 L
.22349 .06085 L
.22365 .06083 L
.22379 .06082 L
.22393 .06081 L
.22409 .0608 L
.22426 .06079 L
.22456 .06078 L
.22486 .06077 L
.22503 .06077 L
Mistroke
.22519 .06076 L
.22533 .06075 L
.22548 .06074 L
.22564 .06072 L
.22579 .06071 L
.22607 .06066 L
.22637 .0606 L
.22691 .06046 L
.22822 .05996 L
.22855 .05984 L
.22886 .05974 L
.22916 .05967 L
.22944 .05961 L
.2297 .05957 L
.22983 .05956 L
.22997 .05955 L
.23011 .05954 L
.23026 .05953 L
.23041 .05953 L
.23054 .05952 L
.23068 .05952 L
.23083 .05952 L
.231 .05951 L
.23115 .0595 L
.2313 .05949 L
.23145 .05947 L
.23172 .05943 L
.23203 .05937 L
.23235 .05929 L
.23292 .05909 L
.2336 .05884 L
.23422 .05864 L
.2345 .05857 L
.23481 .0585 L
.2351 .05845 L
.23537 .05842 L
.23551 .0584 L
.23565 .05839 L
.2358 .05838 L
.23596 .05838 L
.23613 .05837 L
.23629 .05837 L
.2366 .05836 L
.23686 .05835 L
.23701 .05835 L
.23714 .05834 L
.23727 .05833 L
.23741 .05832 L
.23765 .0583 L
.23795 .05826 L
Mistroke
.23826 .0582 L
.23881 .05807 L
.24339 .05722 L
.24826 .05626 L
.25295 .0554 L
.25411 .05532 L
.25442 .05531 L
.2545 .05531 L
.25459 .0553 L
.25475 .0553 L
.25489 .05529 L
.25503 .05528 L
.25518 .05527 L
.25534 .05525 L
.25568 .0552 L
.25598 .05514 L
.25669 .05496 L
.25734 .05478 L
.25794 .05463 L
.25824 .05457 L
.25852 .05453 L
.25881 .05449 L
.25913 .05446 L
.25929 .05445 L
.25945 .05444 L
.25959 .05444 L
.25975 .05443 L
.25991 .05443 L
.26009 .05443 L
.26026 .05443 L
.26041 .05442 L
.26056 .05442 L
.26072 .05441 L
.26087 .05441 L
.26104 .0544 L
.26135 .05437 L
.26164 .05434 L
.26192 .0543 L
.26217 .05426 L
.26275 .05413 L
.26387 .05384 L
.26443 .05372 L
.26475 .05367 L
.26505 .05364 L
.26521 .05362 L
.26538 .05361 L
.26552 .05361 L
.26568 .0536 L
.26585 .0536 L
.26603 .0536 L
Mistroke
.26619 .05359 L
.26627 .05359 L
.26635 .05359 L
.26652 .05358 L
.26668 .05358 L
.26683 .05357 L
.26699 .05356 L
.26728 .05353 L
.26756 .05349 L
.27225 .05281 L
.27723 .0521 L
.27785 .05208 L
.278 .05208 L
.27816 .05208 L
.27829 .05207 L
.27844 .05207 L
.27859 .05206 L
.27873 .05205 L
.27905 .05202 L
.27922 .05201 L
.27937 .05198 L
.27972 .05193 L
.28092 .05168 L
.28145 .05157 L
.28175 .05152 L
.28203 .05148 L
.2823 .05145 L
.28258 .05143 L
.28274 .05142 L
.28289 .05141 L
.28304 .05141 L
.28317 .0514 L
.28332 .0514 L
.28348 .0514 L
.28376 .05139 L
.28392 .05139 L
.28409 .05139 L
.28426 .05138 L
.28441 .05138 L
.28454 .05137 L
.28467 .05137 L
.28493 .05135 L
.28522 .05133 L
.2855 .0513 L
.28609 .0512 L
.28665 .0511 L
.28725 .05097 L
.28781 .05087 L
.28812 .05083 L
.2884 .0508 L
Mistroke
.28855 .05078 L
.28872 .05077 L
.28888 .05076 L
.28905 .05076 L
.2896 .05074 L
.28989 .05074 L
.29003 .05074 L
.29019 .05073 L
.29033 .05073 L
.29049 .05072 L
.29076 .0507 L
.29103 .05067 L
.29127 .05064 L
.29191 .05054 L
.29251 .05042 L
.29306 .05032 L
.29364 .05024 L
.29397 .0502 L
.29427 .05017 L
.29441 .05016 L
.29457 .05016 L
.29471 .05015 L
.29485 .05015 L
.29501 .05014 L
.29518 .05014 L
.29535 .05014 L
.29554 .05013 L
.29571 .05013 L
.29587 .05013 L
.29601 .05013 L
.29617 .05012 L
.29632 .05012 L
.29645 .05011 L
.29675 .05009 L
.29704 .05007 L
.2973 .05004 L
.2979 .04996 L
.29856 .04985 L
.29919 .04973 L
.29954 .04968 L
.29987 .04963 L
.30018 .0496 L
.30035 .04959 L
.30051 .04958 L
.30065 .04957 L
.3008 .04957 L
.30095 .04956 L
.30109 .04956 L
.30139 .04956 L
.30155 .04956 L
Mistroke
.3017 .04955 L
.30186 .04955 L
.30195 .04955 L
.30204 .04955 L
.3022 .04954 L
.30235 .04953 L
.30263 .04951 L
.30293 .04948 L
.30355 .0494 L
.3047 .04921 L
.30526 .04912 L
.30551 .0491 L
.30578 .04907 L
.30607 .04905 L
.30623 .04904 L
.30638 .04903 L
.30654 .04903 L
.30669 .04902 L
.30686 .04902 L
.30702 .04902 L
.3073 .04901 L
.30757 .04901 L
.30771 .04901 L
.30787 .04901 L
.30802 .049 L
.30815 .049 L
.30845 .04898 L
.30861 .04897 L
.30877 .04896 L
.30936 .0489 L
.31004 .0488 L
.31067 .0487 L
.31128 .04861 L
.3116 .04857 L
.31177 .04856 L
.31194 .04854 L
.31223 .04852 L
.31239 .04852 L
.31256 .04851 L
.3127 .04851 L
.31286 .0485 L
.31299 .0485 L
.31313 .0485 L
.31327 .0485 L
.31342 .0485 L
.31356 .0485 L
.31369 .04849 L
.31385 .04849 L
.31401 .04848 L
.31414 .04848 L
Mistroke
.31429 .04847 L
.31456 .04845 L
.31485 .04842 L
.31537 .04835 L
.31659 .04817 L
.31693 .04813 L
.31729 .04809 L
.31759 .04806 L
.31776 .04805 L
.31793 .04804 L
.31808 .04803 L
.31824 .04803 L
.31839 .04802 L
.31853 .04802 L
.31869 .04802 L
.31884 .04802 L
.31918 .04801 L
.31932 .04801 L
.31947 .04801 L
.31963 .04801 L
.31978 .048 L
.31992 .048 L
.32005 .048 L
.32035 .04798 L
.32066 .04796 L
.32095 .04793 L
.32161 .04786 L
.32223 .04777 L
.3228 .04769 L
.32306 .04765 L
.32335 .04762 L
.3236 .0476 L
.32388 .04758 L
.32403 .04758 L
.32417 .04757 L
.32432 .04757 L
.32448 .04756 L
.32463 .04756 L
.32477 .04756 L
.32503 .04755 L
.32517 .04755 L
.32531 .04755 L
.32545 .04755 L
.32558 .04755 L
.32573 .04754 L
.32588 .04754 L
.32619 .04752 L
.3265 .04749 L
.32683 .04746 L
.32743 .04739 L
Mistroke
.32799 .04731 L
.32859 .04723 L
.32909 .04718 L
.32938 .04716 L
.32965 .04715 L
.32981 .04714 L
.32996 .04714 L
.3301 .04713 L
.33025 .04713 L
.33041 .04713 L
.33055 .04712 L
.33089 .04712 L
.33106 .04712 L
.33125 .04712 L
.33143 .04711 L
.33159 .04711 L
.33174 .04711 L
.3319 .0471 L
.33223 .04708 L
.33255 .04706 L
.33283 .04704 L
.33348 .04696 L
.33466 .04682 L
.33496 .04678 L
.33524 .04676 L
.33553 .04674 L
.33569 .04673 L
.33586 .04673 L
.33599 .04672 L
.33614 .04672 L
.33629 .04671 L
.33643 .04671 L
.33669 .04671 L
.33696 .04671 L
.33713 .04671 L
.33729 .0467 L
.33746 .0467 L
.33764 .04669 L
.3378 .04669 L
.33794 .04668 L
.33828 .04665 L
.33885 .0466 L
.33947 .04652 L
.34006 .04645 L
.34069 .04639 L
.34102 .04636 L
.3412 .04635 L
.34139 .04635 L
.34156 .04634 L
.34172 .04633 L
Mistroke
.34187 .04633 L
.34203 .04633 L
.34218 .04632 L
.34232 .04632 L
.34263 .04632 L
.34277 .04632 L
.34292 .04632 L
.34305 .04632 L
.34319 .04631 L
.34335 .04631 L
.3435 .04631 L
.34366 .0463 L
.34384 .04629 L
.34416 .04628 L
.34445 .04626 L
.34925 .04594 L
.35386 .04561 L
.35876 .04531 L
.36348 .04507 L
.3685 .04486 L
.37333 .04462 L
.37799 .04437 L
.38293 .04411 L
.38308 .0441 L
.38323 .0441 L
.38339 .0441 L
.38355 .0441 L
.38384 .0441 L
.38399 .0441 L
.38412 .04409 L
.38428 .04409 L
.38444 .04409 L
.38461 .04409 L
.38479 .04408 L
.38508 .04407 L
.3854 .04406 L
.38598 .04402 L
.38659 .04397 L
.38717 .04392 L
.3877 .04389 L
.38799 .04387 L
.38829 .04386 L
.3886 .04385 L
.38877 .04385 L
.38893 .04384 L
.38909 .04384 L
.38923 .04384 L
.3895 .04384 L
.38979 .04384 L
.38995 .04384 L
Mistroke
.3901 .04384 L
.39024 .04383 L
.39039 .04383 L
.39064 .04383 L
.39077 .04382 L
.3909 .04382 L
.39114 .04381 L
.39169 .04378 L
.39228 .04374 L
.39286 .0437 L
.39349 .04365 L
.39378 .04363 L
.39409 .04362 L
.39435 .04361 L
.3945 .04361 L
.39464 .0436 L
.39481 .0436 L
.39497 .0436 L
.39512 .0436 L
.39528 .0436 L
.39561 .04359 L
.39579 .04359 L
.39596 .04359 L
.39612 .04359 L
.39628 .04359 L
.39644 .04358 L
.39659 .04358 L
.39687 .04357 L
.39717 .04356 L
.40174 .04336 L
.40662 .04314 L
.41131 .04296 L
.4163 .04281 L
.4211 .04267 L
.42572 .04253 L
.43064 .04235 L
.43537 .04219 L
.43993 .04208 L
.44477 .04196 L
.44944 .04185 L
.4544 .0417 L
.45918 .04156 L
.46377 .04146 L
.46866 .04136 L
.47337 .04127 L
.47837 .04116 L
.48319 .04105 L
.48783 .04095 L
.49277 .04086 L
.49752 .04079 L
Mistroke
.50209 .04071 L
.50695 .04062 L
.51163 .04053 L
.51661 .04045 L
.5214 .0404 L
.52601 .04034 L
.53092 .04026 L
.53564 .04019 L
.54066 .04012 L
.5455 .04006 L
.55016 .04002 L
.55511 .03996 L
.55987 .0399 L
.56446 .03984 L
.56934 .03979 L
.57404 .03975 L
.57903 .03971 L
.58384 .03966 L
.58847 .03961 L
.59339 .03956 L
.59813 .03953 L
.60269 .0395 L
.60754 .03946 L
.61222 .03942 L
.61718 .03938 L
.62197 .03935 L
.62657 .03932 L
.63146 .03929 L
.63618 .03926 L
.64119 .03922 L
.64602 .03919 L
.65066 .03917 L
.6556 .03915 L
.66036 .03912 L
.66493 .03909 L
.6698 .03907 L
.67449 .03905 L
.67947 .03903 L
.68427 .03901 L
.68889 .03899 L
.6938 .03896 L
.69853 .03894 L
.70308 .03893 L
.70793 .03891 L
.71259 .03889 L
.71754 .03887 L
.72232 .03886 L
.72691 .03884 L
.7318 .03883 L
.7365 .03882 L
Mistroke
.7415 .0388 L
.74632 .03879 L
.75095 .03877 L
.75588 .03876 L
.76063 .03875 L
.76519 .03874 L
.77005 .03873 L
.77473 .03871 L
.7797 .03871 L
.78449 .0387 L
.7891 .03869 L
.794 .03868 L
.79872 .03867 L
.80374 .03866 L
.80857 .03865 L
.81322 .03864 L
.81817 .03863 L
.82293 .03862 L
.82751 .03862 L
.83239 .03861 L
.83708 .03861 L
.84207 .0386 L
.84688 .03859 L
.8515 .03858 L
.85642 .03858 L
.86116 .03857 L
.86572 .03857 L
.87057 .03856 L
.87523 .03856 L
.8802 .03855 L
.88498 .03855 L
.88957 .03854 L
.89447 .03854 L
.89918 .03853 L
.90418 .03853 L
.909 .03852 L
.91365 .03852 L
.91858 .03852 L
.92333 .03851 L
.92791 .03851 L
.93277 .03851 L
.93746 .0385 L
.94243 .0385 L
.94723 .0385 L
.95185 .03849 L
.95675 .03849 L
.96148 .03849 L
.9665 .03849 L
.97134 .03848 L
.97361 .03848 L
Mistroke
.97416 .03848 L
.97447 .03848 L
.97475 .03848 L
.97491 .03848 L
.97508 .03848 L
.97525 .03848 L
.9754 .03848 L
.97554 .03848 L
.97569 .03848 L
.976 .03848 L
.97619 .03848 L
Mfstroke
1 0 .3 r
.02381 .57971 m
.02608 .51637 L
.02847 .4656 L
.03089 .42568 L
.03355 .39143 L
.03611 .36531 L
.03844 .34595 L
.04314 .3161 L
.04795 .29437 L
.05259 .27908 L
.05752 .26704 L
.06226 .25839 L
.06682 .25198 L
.07168 .24648 L
.07636 .24135 L
.07758 .23969 L
.07891 .23743 L
.08016 .23455 L
.08133 .23079 L
.08194 .22817 L
.08261 .22468 L
.08381 .21623 L
.08437 .21144 L
.08497 .20624 L
.08526 .20398 L
.08553 .20215 L
.08578 .20086 L
.08592 .2003 L
.08605 .19988 L
.08619 .19955 L
.08631 .19933 L
.08646 .19917 L
.08661 .19906 L
.08674 .199 L
.08689 .19893 L
.08697 .19888 L
.08705 .19882 L
.0872 .19864 L
.08728 .19852 L
.08736 .19834 L
.08752 .19793 L
.08769 .19731 L
.08785 .1966 L
.08846 .19298 L
.08909 .18851 L
.08977 .18416 L
.09041 .18098 L
.09071 .17981 L
.091 .1789 L
.09155 .17754 L
Mistroke
.09184 .17702 L
.09216 .17659 L
.09245 .17627 L
.09273 .17604 L
.09299 .17588 L
.09326 .17574 L
.09445 .17533 L
.09477 .17519 L
.09512 .175 L
.09545 .17475 L
.09575 .17447 L
.09634 .17366 L
.09668 .17304 L
.09699 .17233 L
.09755 .17068 L
.09816 .16839 L
.09938 .16242 L
.10002 .15941 L
.10035 .15824 L
.10053 .15772 L
.1007 .15735 L
.10086 .15708 L
.10101 .1569 L
.10115 .15679 L
.10129 .15672 L
.10137 .15669 L
.10145 .15667 L
.10162 .15662 L
.10178 .15657 L
.10193 .1565 L
.10207 .15638 L
.10221 .15622 L
.10234 .15603 L
.10247 .15577 L
.10277 .15498 L
.10305 .15404 L
.10411 .1496 L
.10467 .14744 L
.10526 .14564 L
.10555 .14496 L
.10586 .14435 L
.10615 .1439 L
.10642 .14359 L
.10669 .14334 L
.10698 .14314 L
.10725 .14301 L
.10751 .14292 L
.10813 .14278 L
.10843 .14271 L
.10871 .14264 L
Mistroke
.10901 .14254 L
.10917 .14247 L
.10932 .14238 L
.10964 .14216 L
.10999 .14182 L
.11031 .1414 L
.1106 .14094 L
.11124 .13955 L
.11184 .13785 L
.1124 .13598 L
.11292 .13423 L
.11347 .13264 L
.11376 .13202 L
.11392 .13175 L
.11407 .13155 L
.11421 .1314 L
.11434 .1313 L
.11449 .13122 L
.11463 .13117 L
.11491 .13112 L
.11507 .13109 L
.11514 .13107 L
.11523 .13105 L
.11538 .13098 L
.11552 .13089 L
.11565 .13078 L
.11579 .13063 L
.1161 .13015 L
.11638 .12956 L
.11703 .1278 L
.11811 .12478 L
.11865 .12363 L
.11896 .12312 L
.11925 .12274 L
.11955 .12243 L
.11983 .12222 L
.11998 .12213 L
.12015 .12204 L
.12031 .12198 L
.12046 .12193 L
.12073 .12187 L
.12089 .12184 L
.12103 .12182 L
.12129 .12178 L
.12157 .12174 L
.12187 .12168 L
.12204 .12164 L
.12219 .12158 L
.12247 .12146 L
.12277 .12127 L
Mistroke
.12312 .12096 L
.12345 .12058 L
.12407 .1196 L
.12871 .11327 L
.13363 .10702 L
.13838 .1023 L
.14294 .09829 L
.14351 .09744 L
.14382 .09707 L
.14414 .09674 L
.14445 .09649 L
.14473 .09631 L
.14501 .09618 L
.14528 .09609 L
.14544 .09606 L
.14561 .09602 L
.14575 .096 L
.14591 .09599 L
.14624 .09596 L
.14642 .09594 L
.14659 .09593 L
.14675 .09591 L
.14692 .09589 L
.14707 .09586 L
.14722 .09583 L
.1475 .09574 L
.1478 .09561 L
.14808 .09543 L
.14839 .0952 L
.14893 .09466 L
.15014 .09302 L
.15065 .09235 L
.15093 .09205 L
.1512 .09181 L
.15135 .09171 L
.15151 .09161 L
.15166 .09154 L
.15179 .0915 L
.15192 .09146 L
.15206 .09144 L
.15221 .09142 L
.15235 .09141 L
.1525 .0914 L
.15264 .09139 L
.15272 .09138 L
.1528 .09137 L
.15295 .09135 L
.15303 .09133 L
.15312 .0913 L
.15329 .09124 L
Mistroke
.15344 .09117 L
.1536 .09107 L
.1539 .09083 L
.15422 .09051 L
.15479 .08981 L
.15536 .0891 L
.15595 .08843 L
.15647 .088 L
.15676 .08781 L
.15703 .08768 L
.15718 .08762 L
.15734 .08757 L
.15762 .0875 L
.15778 .08748 L
.15793 .08746 L
.15809 .08744 L
.15826 .08743 L
.15862 .08741 L
.1588 .08739 L
.15896 .08738 L
.15911 .08736 L
.15926 .08734 L
.15942 .08731 L
.15959 .08727 L
.15991 .08717 L
.1602 .08704 L
.16053 .08684 L
.16085 .0866 L
.16202 .0854 L
.16262 .08474 L
.16318 .08425 L
.16347 .08407 L
.16362 .08399 L
.16377 .08394 L
.16392 .08389 L
.16409 .08386 L
.16417 .08385 L
.16426 .08384 L
.16442 .08382 L
.16471 .08381 L
.16478 .0838 L
.16487 .0838 L
.16502 .08378 L
.16516 .08376 L
.16529 .08373 L
.16543 .08369 L
.16558 .08364 L
.16586 .08349 L
.16613 .08331 L
.16664 .08287 L
Mistroke
.1678 .08171 L
.16813 .08143 L
.16844 .0812 L
.16873 .08103 L
.16903 .08088 L
.16929 .08079 L
.16943 .08075 L
.16958 .08072 L
.16972 .08069 L
.16985 .08067 L
.16997 .08066 L
.17009 .08064 L
.17024 .08063 L
.17038 .08063 L
.17069 .08061 L
.17095 .0806 L
.1711 .08058 L
.17125 .08057 L
.17139 .08055 L
.17154 .08053 L
.17181 .08047 L
.17198 .08042 L
.17214 .08037 L
.17243 .08024 L
.17303 .07988 L
.17368 .07935 L
.17424 .07884 L
.17483 .07833 L
.17512 .07812 L
.1754 .07797 L
.17564 .07786 L
.17578 .07782 L
.17591 .07778 L
.17606 .07775 L
.1762 .07773 L
.17633 .07772 L
.17647 .07771 L
.17675 .0777 L
.1769 .07769 L
.17705 .07768 L
.17714 .07767 L
.17722 .07766 L
.17737 .07763 L
.17755 .07759 L
.17771 .07754 L
.178 .07741 L
.17831 .07723 L
.17952 .07627 L
.18016 .07578 L
.18051 .07557 L
Mistroke
.18085 .0754 L
.18116 .07529 L
.18132 .07524 L
.18149 .0752 L
.18165 .07517 L
.1818 .07515 L
.18194 .07513 L
.18208 .07511 L
.18222 .0751 L
.18237 .0751 L
.18264 .07509 L
.1828 .07508 L
.18295 .07507 L
.18309 .07506 L
.18324 .07505 L
.1834 .07504 L
.18354 .07502 L
.1837 .07499 L
.18386 .07496 L
.18414 .07489 L
.18445 .07478 L
.18478 .07463 L
.18513 .07442 L
.18577 .07397 L
.18638 .07351 L
.18671 .07328 L
.18702 .07309 L
.18732 .07294 L
.18747 .07288 L
.18763 .07282 L
.18777 .07278 L
.18792 .07275 L
.18806 .07273 L
.18819 .07271 L
.18835 .0727 L
.18849 .07269 L
.18863 .07269 L
.18877 .07268 L
.18893 .07268 L
.18902 .07267 L
.1891 .07266 L
.18926 .07265 L
.1894 .07263 L
.18957 .07259 L
.18974 .07255 L
.19004 .07244 L
.19037 .07227 L
.19073 .07206 L
.19131 .07166 L
.19194 .07123 L
Mistroke
.19223 .07106 L
.19254 .07091 L
.1928 .0708 L
.19309 .0707 L
.19326 .07066 L
.19341 .07062 L
.19357 .07059 L
.19372 .07057 L
.19388 .07055 L
.19405 .07054 L
.19423 .07053 L
.19441 .07052 L
.19471 .07051 L
.19499 .0705 L
.19514 .07049 L
.19529 .07048 L
.19546 .07046 L
.19561 .07045 L
.19577 .07042 L
.19594 .07039 L
.19626 .07031 L
.19656 .0702 L
.19685 .07008 L
.19819 .06929 L
.1988 .06893 L
.19909 .06879 L
.19937 .06869 L
.19952 .06864 L
.19968 .0686 L
.19985 .06857 L
.19994 .06855 L
.20002 .06854 L
.20017 .06853 L
.20033 .06852 L
.20048 .06851 L
.20062 .06851 L
.20076 .06851 L
.20091 .0685 L
.20105 .06849 L
.20118 .06848 L
.20133 .06846 L
.20149 .06844 L
.20164 .06841 L
.20179 .06837 L
.2021 .06826 L
.20239 .06814 L
.20303 .06779 L
.20411 .06718 L
.20465 .06696 L
.20496 .06686 L
Mistroke
.20525 .06679 L
.20541 .06676 L
.20556 .06674 L
.20569 .06673 L
.20584 .06671 L
.20599 .0667 L
.20613 .06669 L
.20629 .06669 L
.20646 .06668 L
.20674 .06668 L
.20688 .06667 L
.20703 .06666 L
.20717 .06666 L
.20732 .06665 L
.20757 .06662 L
.20774 .06659 L
.2079 .06657 L
.2082 .0665 L
.20852 .0664 L
.20887 .06627 L
.21008 .06565 L
.21063 .06537 L
.21094 .06525 L
.21122 .06515 L
.21139 .06511 L
.21156 .06507 L
.21172 .06504 L
.21187 .06502 L
.21203 .06501 L
.21217 .065 L
.21224 .065 L
.21233 .06499 L
.21248 .06499 L
.21263 .06498 L
.21279 .06498 L
.21288 .06498 L
.21296 .06497 L
.21312 .06496 L
.21321 .06495 L
.21329 .06494 L
.21347 .06492 L
.21363 .06489 L
.2138 .06484 L
.2141 .06475 L
.21438 .06465 L
.21502 .06435 L
.21563 .06404 L
.21621 .06379 L
.21652 .06368 L
.2168 .0636 L
Mistroke
.21712 .06354 L
.21729 .06351 L
.21746 .06349 L
.2176 .06347 L
.21773 .06346 L
.21786 .06345 L
.21801 .06344 L
.21814 .06344 L
.21826 .06344 L
.21853 .06343 L
.21867 .06343 L
.21881 .06342 L
.21898 .06341 L
.21912 .06341 L
.21926 .0634 L
.21939 .06339 L
.21954 .06337 L
.21969 .06335 L
.21998 .0633 L
.22025 .06324 L
.22087 .06303 L
.22212 .06248 L
.22241 .06236 L
.22272 .06224 L
.223 .06215 L
.22329 .06208 L
.22355 .06204 L
.2237 .06202 L
.22384 .06201 L
.22397 .062 L
.22409 .06199 L
.22422 .06199 L
.22435 .06199 L
.2245 .06198 L
.22458 .06198 L
.22466 .06198 L
.22482 .06197 L
.22496 .06196 L
.22509 .06195 L
.22522 .06194 L
.22536 .06192 L
.22551 .0619 L
.22584 .06183 L
.22615 .06174 L
.22674 .06151 L
.2278 .06107 L
.22808 .06097 L
.2284 .06087 L
.22866 .0608 L
.22896 .06075 L
Mistroke
.22925 .06071 L
.22942 .06069 L
.22957 .06068 L
.22971 .06067 L
.22984 .06066 L
.22998 .06066 L
.23012 .06065 L
.23041 .06065 L
.23057 .06064 L
.23072 .06064 L
.23088 .06063 L
.23105 .06063 L
.2312 .06062 L
.23136 .0606 L
.23165 .06057 L
.23181 .06054 L
.23196 .06052 L
.23252 .06037 L
.23304 .0602 L
.23358 .05999 L
.23419 .05975 L
.23452 .05964 L
.23483 .05956 L
.23516 .05949 L
.23534 .05946 L
.23553 .05944 L
.23561 .05943 L
.2357 .05942 L
.23578 .05942 L
.23587 .05941 L
.23602 .05941 L
.23617 .05941 L
.23646 .0594 L
.23654 .0594 L
.23662 .0594 L
.23677 .05939 L
.23691 .05938 L
.23704 .05937 L
.23718 .05936 L
.23733 .05934 L
.23767 .05928 L
.238 .0592 L
.23861 .059 L
.23978 .05857 L
.24038 .05841 L
.24071 .05835 L
.24086 .05833 L
.24103 .05831 L
.24118 .05829 L
.24131 .05828 L
Mistroke
.24144 .05827 L
.24159 .05826 L
.24172 .05826 L
.24184 .05826 L
.2421 .05825 L
.24237 .05825 L
.24252 .05824 L
.24266 .05824 L
.2428 .05823 L
.24297 .05823 L
.24311 .05822 L
.24325 .0582 L
.24357 .05817 L
.24372 .05815 L
.2439 .05812 L
.24449 .05798 L
.24583 .05754 L
.24643 .05736 L
.24677 .05728 L
.24693 .05725 L
.24708 .05723 L
.24723 .05721 L
.24737 .0572 L
.24752 .05719 L
.24761 .05718 L
.24768 .05718 L
.24783 .05717 L
.24796 .05717 L
.24811 .05717 L
.24826 .05717 L
.2484 .05716 L
.24855 .05716 L
.24869 .05715 L
.24882 .05715 L
.24896 .05713 L
.24912 .05712 L
.24943 .05707 L
.24971 .05702 L
.25 .05695 L
.25053 .05679 L
.25111 .05661 L
.25172 .05642 L
.25207 .05634 L
.2524 .05628 L
.25255 .05625 L
.25272 .05623 L
.25288 .05621 L
.25302 .0562 L
.25318 .05619 L
.25331 .05618 L
Mistroke
.25347 .05618 L
.25364 .05617 L
.25379 .05617 L
.25397 .05616 L
.25412 .05616 L
.25428 .05616 L
.25443 .05616 L
.25457 .05615 L
.25472 .05615 L
.25488 .05614 L
.25503 .05613 L
.25518 .05612 L
.25544 .05609 L
.25575 .05604 L
.25607 .05598 L
.25666 .05584 L
.25735 .05563 L
.25799 .05545 L
.2583 .05537 L
.25859 .05532 L
.25889 .05528 L
.25905 .05526 L
.25922 .05524 L
.25939 .05523 L
.25949 .05523 L
.25958 .05523 L
.25974 .05522 L
.25984 .05522 L
.25992 .05522 L
.26008 .05522 L
.26016 .05522 L
.26025 .05522 L
.26033 .05521 L
.26041 .05521 L
.26056 .05521 L
.26064 .0552 L
.26072 .0552 L
.26088 .05518 L
.26103 .05517 L
.26116 .05515 L
.26148 .0551 L
.26181 .05503 L
.26299 .05472 L
.26354 .05457 L
.26412 .05446 L
.26442 .05441 L
.26458 .0544 L
.26475 .05438 L
.26491 .05437 L
.26506 .05436 L
Mistroke
.2652 .05436 L
.26534 .05435 L
.26546 .05435 L
.2656 .05434 L
.26589 .05434 L
.26602 .05434 L
.26615 .05434 L
.26627 .05433 L
.26639 .05433 L
.26654 .05433 L
.26668 .05432 L
.26683 .05431 L
.26699 .0543 L
.26728 .05427 L
.26754 .05424 L
.27238 .0535 L
.27704 .05275 L
.28199 .05212 L
.28676 .05159 L
.28735 .05148 L
.28768 .05142 L
.28799 .05139 L
.28826 .05137 L
.28841 .05136 L
.28856 .05135 L
.28871 .05134 L
.28885 .05134 L
.289 .05133 L
.28916 .05133 L
.28966 .05132 L
.28981 .05132 L
.28994 .05132 L
.29007 .05132 L
.2902 .05131 L
.29035 .05131 L
.29051 .0513 L
.29079 .05128 L
.29105 .05126 L
.29134 .05122 L
.29193 .05113 L
.29256 .051 L
.29311 .05089 L
.2937 .05078 L
.29387 .05076 L
.29405 .05074 L
.29422 .05072 L
.29438 .05071 L
.29452 .0507 L
.29468 .05069 L
.29477 .05069 L
Mistroke
.29486 .05069 L
.29502 .05068 L
.29534 .05068 L
.2955 .05068 L
.29565 .05068 L
.29578 .05068 L
.29593 .05067 L
.29607 .05067 L
.29622 .05066 L
.29637 .05065 L
.29651 .05064 L
.29682 .05061 L
.2971 .05057 L
.29737 .05053 L
.2986 .0503 L
.29912 .05021 L
.2994 .05017 L
.29966 .05014 L
.29981 .05013 L
.29998 .05011 L
.30026 .0501 L
.3004 .05009 L
.30055 .05009 L
.30068 .05008 L
.30082 .05008 L
.30112 .05008 L
.30128 .05007 L
.30145 .05007 L
.3016 .05007 L
.30176 .05007 L
.30191 .05006 L
.30205 .05006 L
.30219 .05005 L
.30233 .05005 L
.30259 .05003 L
.30287 .05001 L
.30317 .04997 L
.3038 .04988 L
.30448 .04976 L
.30507 .04965 L
.30539 .0496 L
.30569 .04957 L
.306 .04954 L
.30616 .04953 L
.30634 .04952 L
.3065 .04951 L
.30665 .04951 L
.30678 .0495 L
.30693 .0495 L
.30727 .0495 L
Mistroke
.30737 .0495 L
.30746 .0495 L
.30754 .0495 L
.30763 .04949 L
.30779 .04949 L
.30794 .04949 L
.3081 .04948 L
.30827 .04947 L
.30859 .04944 L
.30888 .04941 L
.30953 .04931 L
.3107 .04911 L
.31128 .04904 L
.31158 .04901 L
.31175 .049 L
.3119 .04899 L
.31203 .04898 L
.31218 .04898 L
.31233 .04897 L
.31247 .04897 L
.31261 .04896 L
.31275 .04896 L
.31289 .04896 L
.31301 .04896 L
.31331 .04896 L
.31346 .04896 L
.31363 .04895 L
.31372 .04895 L
.31381 .04895 L
.31398 .04894 L
.31415 .04894 L
.3143 .04893 L
.3146 .04891 L
.31493 .04887 L
.31552 .0488 L
.31611 .0487 L
.31675 .0486 L
.31704 .04856 L
.31735 .04852 L
.31761 .0485 L
.3179 .04848 L
.31806 .04847 L
.3182 .04846 L
.31828 .04846 L
.31837 .04846 L
.31852 .04845 L
.31867 .04845 L
.31883 .04845 L
.3191 .04845 L
.31926 .04845 L
Mistroke
.31935 .04844 L
.31943 .04844 L
.31959 .04844 L
.31974 .04843 L
.31991 .04843 L
.32007 .04842 L
.32043 .04839 L
.32516 .04796 L
.33018 .04752 L
.33081 .04751 L
.33097 .04751 L
.33112 .04751 L
.33126 .0475 L
.3314 .0475 L
.33156 .0475 L
.3317 .04749 L
.33202 .04747 L
.33235 .04744 L
.3327 .04741 L
.33389 .04725 L
.33448 .04717 L
.33474 .04715 L
.33502 .04713 L
.33529 .04711 L
.33554 .0471 L
.33567 .04709 L
.3358 .04709 L
.33594 .04709 L
.33608 .04708 L
.33622 .04708 L
.33637 .04708 L
.33663 .04708 L
.33677 .04708 L
.33692 .04708 L
.33708 .04707 L
.33723 .04707 L
.33739 .04707 L
.33754 .04706 L
.33771 .04706 L
.33788 .04705 L
.33818 .04703 L
.33851 .04701 L
.33911 .04694 L
.33967 .04687 L
.34028 .04679 L
.34085 .04673 L
.34114 .04671 L
.34145 .04669 L
.34162 .04668 L
.34179 .04668 L
Mistroke
.34194 .04667 L
.34202 .04667 L
.3421 .04667 L
.34237 .04667 L
.34252 .04667 L
.34266 .04667 L
.34279 .04667 L
.34293 .04667 L
.34306 .04666 L
.34318 .04666 L
.34332 .04666 L
.34345 .04665 L
.34373 .04664 L
.34404 .04662 L
.34433 .04659 L
.34898 .04628 L
.35393 .04592 L
.35422 .04591 L
.35438 .04591 L
.35446 .04591 L
.35454 .04591 L
.35468 .04591 L
.35484 .04591 L
.35497 .04591 L
.35512 .0459 L
.35529 .0459 L
.35547 .04589 L
.35578 .04587 L
.35607 .04584 L
.35639 .04581 L
.3576 .04568 L
.35812 .04563 L
.3584 .04561 L
.35869 .0456 L
.35884 .04559 L
.359 .04558 L
.35915 .04558 L
.35928 .04558 L
.35942 .04557 L
.35957 .04557 L
.35971 .04557 L
.35984 .04557 L
.36015 .04557 L
.36032 .04556 L
.36048 .04556 L
.36062 .04556 L
.36078 .04556 L
.36093 .04556 L
.36106 .04555 L
.36131 .04555 L
Mistroke
.36158 .04553 L
.36186 .04552 L
.36212 .0455 L
.36327 .04539 L
.36388 .04532 L
.3642 .0453 L
.36454 .04527 L
.36483 .04526 L
.365 .04525 L
.36516 .04525 L
.3653 .04524 L
.36544 .04524 L
.36559 .04524 L
.36573 .04524 L
.366 .04523 L
.36613 .04523 L
.36625 .04523 L
.36639 .04523 L
.36654 .04523 L
.36667 .04523 L
.3668 .04523 L
.36695 .04522 L
.36709 .04522 L
.36741 .0452 L
.36768 .04518 L
.36797 .04516 L
.3692 .04504 L
.36984 .04499 L
.37017 .04496 L
.37036 .04495 L
.37053 .04494 L
.37084 .04493 L
.37101 .04493 L
.37118 .04493 L
.37133 .04492 L
.37147 .04492 L
.37163 .04492 L
.37179 .04492 L
.37194 .04492 L
.37211 .04492 L
.37226 .04492 L
.3724 .04492 L
.37253 .04492 L
.37267 .04491 L
.37282 .04491 L
.37296 .04491 L
.37327 .0449 L
.37356 .04488 L
.37421 .04483 L
.3754 .04472 L
Mistroke
.37596 .04468 L
.37623 .04466 L
.37649 .04465 L
.37678 .04464 L
.37693 .04463 L
.37709 .04463 L
.37723 .04463 L
.37735 .04463 L
.37749 .04462 L
.37764 .04462 L
.37795 .04462 L
.3781 .04462 L
.37819 .04462 L
.37828 .04462 L
.37842 .04462 L
.37856 .04461 L
.37871 .04461 L
.37887 .04461 L
.3792 .04459 L
.3795 .04457 L
.3802 .04452 L
.38137 .04441 L
.38169 .04439 L
.38202 .04437 L
.38231 .04436 L
.38248 .04435 L
.38263 .04435 L
.38279 .04435 L
.38295 .04434 L
.38309 .04434 L
.38324 .04434 L
.38341 .04434 L
.38358 .04434 L
.38375 .04434 L
.3839 .04434 L
.38406 .04434 L
.38414 .04434 L
.38423 .04434 L
.38437 .04433 L
.38453 .04433 L
.38467 .04433 L
.38483 .04432 L
.3851 .04431 L
.38539 .0443 L
.3857 .04428 L
.38627 .04424 L
.38734 .04414 L
.38763 .04412 L
.38793 .04411 L
.38822 .04409 L
Mistroke
.38848 .04408 L
.38864 .04408 L
.38879 .04408 L
.38895 .04407 L
.38904 .04407 L
.38912 .04407 L
.38927 .04407 L
.38944 .04407 L
.38958 .04407 L
.38973 .04407 L
.38989 .04407 L
.39004 .04407 L
.39013 .04407 L
.39022 .04406 L
.39038 .04406 L
.39055 .04406 L
.3907 .04405 L
.39106 .04404 L
.39134 .04402 L
.39164 .044 L
.39227 .04395 L
.39286 .0439 L
.39319 .04388 L
.39349 .04386 L
.39377 .04384 L
.39402 .04383 L
.3943 .04383 L
.39446 .04382 L
.3946 .04382 L
.39476 .04382 L
.39491 .04382 L
.39508 .04382 L
.39524 .04381 L
.39538 .04381 L
.39554 .04381 L
.39569 .04381 L
.39583 .04381 L
.39598 .04381 L
.39612 .04381 L
.39627 .04381 L
.39644 .0438 L
.39661 .0438 L
.39679 .04379 L
.39712 .04378 L
.39772 .04374 L
.39827 .0437 L
.39893 .04365 L
.39922 .04363 L
.39953 .04361 L
.39982 .0436 L
Mistroke
.40009 .04359 L
.40034 .04358 L
.40047 .04358 L
.40061 .04357 L
.40076 .04357 L
.40089 .04357 L
.40104 .04357 L
.4012 .04357 L
.40133 .04357 L
.40147 .04357 L
.40162 .04357 L
.40176 .04357 L
.40191 .04357 L
.40207 .04356 L
.40222 .04356 L
.40236 .04356 L
.40263 .04355 L
.40291 .04353 L
.40356 .04349 L
.40414 .04345 L
.40469 .04341 L
.40498 .04339 L
.40528 .04338 L
.40555 .04336 L
.40584 .04335 L
.40597 .04335 L
.40611 .04335 L
.40636 .04334 L
.40651 .04334 L
.40667 .04334 L
.40682 .04334 L
.40696 .04334 L
.40713 .04334 L
.4073 .04334 L
.40745 .04334 L
.40761 .04334 L
.40776 .04333 L
.4079 .04333 L
.40806 .04333 L
.40821 .04333 L
.40848 .04332 L
.40877 .04331 L
.40908 .04329 L
.4094 .04328 L
.40999 .04324 L
.41068 .04319 L
.41098 .04317 L
.41132 .04315 L
.41163 .04314 L
.41192 .04313 L
Mistroke
.41208 .04313 L
.41223 .04312 L
.41231 .04312 L
.4124 .04312 L
.41256 .04312 L
.4129 .04312 L
.41306 .04312 L
.41321 .04312 L
.41337 .04312 L
.41345 .04312 L
.41354 .04311 L
.41371 .04311 L
.41381 .04311 L
.4139 .04311 L
.41407 .04311 L
.41422 .0431 L
.41451 .04309 L
.41483 .04308 L
.41517 .04306 L
.41633 .04298 L
.41689 .04295 L
.41719 .04293 L
.41748 .04292 L
.41764 .04292 L
.41781 .04292 L
.41797 .04291 L
.41813 .04291 L
.41828 .04291 L
.41842 .04291 L
.41858 .04291 L
.41873 .04291 L
.41904 .04291 L
.4192 .04291 L
.41937 .04291 L
.41952 .0429 L
.41967 .0429 L
.41982 .0429 L
.41995 .0429 L
.42028 .04289 L
.42063 .04288 L
.42127 .04284 L
.42187 .04281 L
.42251 .04277 L
.42282 .04275 L
.42311 .04274 L
.42337 .04273 L
.42366 .04272 L
.42382 .04271 L
.42397 .04271 L
.42405 .04271 L
Mistroke
.42413 .04271 L
.42429 .04271 L
.42444 .04271 L
.42459 .04271 L
.42487 .04271 L
.42503 .04271 L
.42512 .04271 L
.4252 .04271 L
.42535 .0427 L
.4255 .0427 L
.42568 .0427 L
.42584 .0427 L
.4262 .04269 L
.43093 .04252 L
.43548 .04234 L
.44033 .0422 L
.44499 .0421 L
.44995 .04197 L
.45473 .04184 L
.45933 .04169 L
.46422 .04156 L
.46892 .04147 L
.47393 .04137 L
.47875 .04127 L
.48338 .04115 L
.48832 .04104 L
.49307 .04095 L
.49764 .04088 L
.5025 .0408 L
.50718 .04071 L
.51216 .04061 L
.51695 .04053 L
.52156 .04047 L
.52647 .04041 L
.53119 .04033 L
.53621 .04025 L
.54105 .04018 L
.5457 .04012 L
.55065 .04007 L
.55542 .04002 L
.56 .03996 L
.56488 .03989 L
.56958 .03984 L
.57457 .0398 L
.57938 .03975 L
.58401 .03971 L
.58893 .03966 L
.59367 .03961 L
.59823 .03957 L
.60308 .03954 L
Mistroke
.60775 .0395 L
.61272 .03946 L
.6175 .03941 L
.6221 .03938 L
.627 .03935 L
.63171 .03932 L
.63672 .03929 L
.64155 .03925 L
.64619 .03922 L
.65113 .03919 L
.65589 .03917 L
.66046 .03915 L
.66533 .03912 L
.67002 .03909 L
.675 .03907 L
.6798 .03905 L
.68442 .03903 L
.68933 .03901 L
.69406 .03898 L
.69861 .03896 L
.70345 .03895 L
.70811 .03893 L
.71307 .03891 L
.71784 .03889 L
.72243 .03887 L
.72732 .03886 L
.73202 .03885 L
.73702 .03883 L
.74184 .03882 L
.74647 .0388 L
.7514 .03879 L
.75615 .03877 L
.76071 .03877 L
.76557 .03875 L
.77025 .03874 L
.77522 .03873 L
.78001 .03872 L
.78462 .03871 L
.78952 .0387 L
.79424 .03869 L
.79925 .03868 L
.80409 .03867 L
.80874 .03866 L
.81368 .03865 L
.81845 .03864 L
.82303 .03863 L
.8279 .03862 L
.83259 .03862 L
.83758 .03861 L
.84239 .03861 L
Mistroke
.84701 .0386 L
.85193 .03859 L
.85667 .03858 L
.86122 .03858 L
.86607 .03857 L
.87074 .03857 L
.8757 .03856 L
.88048 .03856 L
.88508 .03855 L
.88997 .03855 L
.89468 .03854 L
.89968 .03854 L
.90451 .03853 L
.90915 .03853 L
.91408 .03852 L
.91884 .03852 L
.92341 .03852 L
.92827 .03851 L
.93295 .03851 L
.93793 .03851 L
.94273 .0385 L
.94734 .0385 L
.95225 .0385 L
.95698 .03849 L
.962 .03849 L
.96684 .03849 L
.97149 .03849 L
.97619 .03848 L
Mfstroke
1 .6 0 r
.02381 .59251 m
.02608 .52889 L
.02847 .4762 L
.0311 .42986 L
.03355 .39562 L
.03814 .34999 L
.0406 .33263 L
.04284 .31955 L
.04766 .29663 L
.05229 .27862 L
.05722 .26186 L
.06197 .24635 L
.06653 .23114 L
.07139 .2147 L
.07606 .19922 L
.08104 .18367 L
.08582 .1699 L
.09043 .15789 L
.09533 .1464 L
.10005 .13652 L
.10507 .12718 L
.1099 .11917 L
.11455 .11227 L
.11949 .10569 L
.12426 .10001 L
.12884 .09507 L
.13371 .0903 L
.1384 .08614 L
.14339 .08211 L
.1482 .07857 L
.15282 .07545 L
.15774 .0724 L
.16247 .0697 L
.16703 .06729 L
.17187 .06491 L
.17654 .06278 L
.1815 .06068 L
.18628 .05879 L
.19088 .0571 L
.19577 .05541 L
.20048 .05388 L
.20548 .05235 L
.2103 .05098 L
.21494 .04972 L
.21988 .04847 L
.22463 .04732 L
.2292 .04628 L
.23407 .04523 L
.23875 .04426 L
.24373 .04329 L
Mistroke
.24852 .0424 L
.25313 .04158 L
.25804 .04075 L
.26277 .03999 L
.26779 .03922 L
.27263 .03851 L
.27728 .03785 L
.28223 .03719 L
.287 .03657 L
.29159 .036 L
.29647 .03542 L
.30117 .03488 L
.30616 .03433 L
.31097 .03382 L
.3156 .03335 L
.32053 .03286 L
.32527 .03241 L
.32983 .03199 L
.33468 .03156 L
.33936 .03116 L
.34432 .03075 L
.34911 .03037 L
.35371 .03001 L
.35861 .02964 L
.36333 .0293 L
.36834 .02895 L
.37316 .02862 L
.37781 .02831 L
.38275 .02799 L
.38751 .02769 L
.39209 .02742 L
.39696 .02713 L
.40165 .02686 L
.40663 .02658 L
.41143 .02632 L
.41605 .02608 L
.42096 .02583 L
.4257 .02559 L
.43025 .02537 L
.43509 .02514 L
.43975 .02492 L
.44471 .0247 L
.44948 .02448 L
.45408 .02429 L
.45896 .02408 L
.46367 .02389 L
.46867 .02369 L
.47349 .0235 L
.47812 .02332 L
.48305 .02314 L
Mistroke
.4878 .02296 L
.49237 .0228 L
.49723 .02263 L
.50191 .02247 L
.50688 .0223 L
.51167 .02215 L
.51628 .022 L
.52119 .02185 L
.52591 .0217 L
.53093 .02155 L
.53576 .02141 L
.54041 .02127 L
.54536 .02113 L
.55012 .021 L
.55471 .02087 L
.55958 .02074 L
.56428 .02062 L
.56927 .02049 L
.57408 .02037 L
.5787 .02025 L
.58362 .02013 L
.58836 .02002 L
.59292 .01991 L
.59777 .0198 L
.60244 .0197 L
.6074 .01959 L
.61218 .01948 L
.61678 .01938 L
.62167 .01928 L
.62638 .01918 L
.63139 .01908 L
.63622 .01898 L
.64086 .01889 L
.6458 .01879 L
.65055 .0187 L
.65512 .01862 L
.65999 .01853 L
.66467 .01844 L
.66965 .01835 L
.67445 .01827 L
.67907 .01819 L
.68398 .0181 L
.68871 .01802 L
.69373 .01794 L
.69857 .01786 L
.70323 .01778 L
.70818 .01771 L
.71295 .01763 L
.71754 .01756 L
.72242 .01749 L
Mistroke
.72713 .01742 L
.73212 .01734 L
.73694 .01727 L
.74157 .01721 L
.7465 .01714 L
.75124 .01707 L
.7558 .01701 L
.76066 .01694 L
.76533 .01688 L
.7703 .01681 L
.77509 .01675 L
.7797 .01669 L
.7846 .01663 L
.78931 .01657 L
.79433 .01651 L
.79916 .01645 L
.80381 .01639 L
.80875 .01633 L
.81351 .01628 L
.81809 .01622 L
.82296 .01617 L
.82765 .01612 L
.83264 .01606 L
.83744 .01601 L
.84206 .01596 L
.84698 .0159 L
.85172 .01585 L
.85627 .01581 L
.86111 .01576 L
.86578 .01571 L
.87074 .01566 L
.87552 .01561 L
.88011 .01556 L
.885 .01552 L
.88971 .01547 L
.89471 .01542 L
.89953 .01538 L
.90417 .01533 L
.9091 .01529 L
.91385 .01524 L
.91842 .0152 L
.92329 .01516 L
.92797 .01512 L
.93294 .01507 L
.93774 .01503 L
.94235 .01499 L
.94725 .01495 L
.95198 .01491 L
.957 .01487 L
.96184 .01483 L
Mistroke
.96649 .01479 L
.97144 .01475 L
.97619 .01472 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00H?ooool01_nHV9So410@o`000?l0003oA4A4onk^
kS3ooooo1?l000000ol@413oooooooooo`02ooooo`04okZj^_l@413o0000ogMgMbcooooo1?l00000
1_l@413oooooooooooooooooV9RHoa0@40;o000000?oA4A4onk^k_ooool0:_ooool6o`0000Cooooo
00Co^[Zjoa0@4?l0003oMgMg:oooool6o`0000?ooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h[
ooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^1?ooool01?nj^[[o410@o`000?mgMgLWooooo`00
H?ooool01_l@413oQhN7ooooooooooooMgMgodA4A3;ooooo00?o0000ooooooooool00oooool01_o<
c<co<S8bonk^k_o^k^ko8B4QojVYZBgooooo00?o0000ooooooooool00oooool01_l@413oQhN7oooo
ooooooooMgMgodA4A2_ooooo00?oV9RHo`000?o<c<`00_ooool01_l@413oooooooooooooooooc<c<
oc8b<P;ok^k^00?o8B4QojVYZOooool0:Oooool00onHV9So0000olc<c002ooooo`06oa0@4?oooooo
ooooooooool@413oQhN70_ooool00omgMgOoA4A4ooooo`0Zooooo`06oa0@4?nYZJWooooooooooomg
MgOo<S8b0oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZBKooooo001Uooooo`03o`000?oooooo
oooo033ooooo00?o0000ooooooooool00oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<Rgooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Zooooo`03oiRHV?l0003oc<c<00Gooooo
00KoA4A4ojVYZOooooooooooojVYZOlb<S8[ooooo`03oiRHV?l0003oc<c<00[ooooo00?o0000oooo
ooooool0;_ooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYoc8b<_ooool09Ooo
ool006Cooooo00?ok^k^o`000?ooool0<Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool0:oooool00ol0003oooooooooo`07ooooo`03onk^k_l0003o
oooo02cooooo00?oZJVYoa0@4?o<c<`01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo02[ooooo00?oZJVYoa0@4?o<c<`02?ooool00oo^k^ko0000ooooo`0^ooooo`03ogMgMolQ8B7o
oooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Tooooo`00H?ooool01_l@
413oV9RHooooooooooooMgMgofIVIS;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool00oooool01_l@413oV9RHoooo
ooooooooMgMgofIVIRkooooo00?oc<c<oa0@4?o<c<`00oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo02_ooooo00?oc<c<oa0@4?o<c<`00oooool01_l@413oV9RHooooooooooooMgMg
ofIVIRgooooo00Co8B4Qo`000?l0003o^[Zj0oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo02Cooooo001Pooooo`05o`000?lQ8B7o0000o`000?mVIVH0<oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0:oooool00ol0003ooooooooo
o`03ooooo`05o`000?lQ8B7o0000o`000?mVIVH0<?ooool00onYZJWo<S8booooo`02ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0;?ooool00onYZJWo<S8booooo`02ooooo`05o`00
0?lQ8B7o0000o`000?mVIVH0;oooool00oo^k^koMgMgoc8b<P03ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool09?ooool0063ooooo00?o0000ooooooooool0=Oooool00ol0003ooooo
ooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4;Oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo03?ooooo00Ko0000ooooooooooooooooodA4A?nYZJT2ooooo`03ojVYZOm4
A4Cooooo02kooooo00Go0000ooooooooooooooooo`00000eooooo`06o`000?oooooooooooooooom4
A4CoZJVY0_ooool00onYZJWoA4A4ooooo`0Uooooo`00H?ooool00ol0003oooooooooo`0cooooo`03
o`000?m4A4Co000000Gooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`[ooooo`03o`000?m4A4Co
000000Gooooo00?o0000ooooooooool0;_ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<P?ooooo
00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`Zooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b0ooo
ool00ol0003oooooooooo`0^ooooo`06ob4Q8On7QhOooooooooooomVIVKo<S8b0oooool01_o<c<co
<S8bonk^k_o^k^ko<S8bolc<c2Kooooo001Pooooo`Go0000<Oooool00oo<c<coEEEEo`000006oooo
o`04okZj^_l@413o410@olc<c2cooooo00?oc<c<oeEEEOl000001Oooool5o`0002cooooo00KoZJVY
oc8b<_l0003o0000oeEEEOo^k^h4ooooo`04okZj^_l@413o410@olc<c2_ooooo00KoZJVYoc8b<_l0
003o0000oeEEEOo^k^h3ooooo`Go0000;?ooool01_nj^[[oA4A4o`000?l0003oA4A4onk^kPCooooo
00Co^[Zjoa0@4?l@413oc<c<9oooool00?oooooo/Oooool00?oooooo/Oooool00?ooooooV_ooool0
1_o<c<co8B4Qo`000?l0003oEEEEokZj^Q7ooooo000Zooooo`03o`000?oooooooooo0?ooooooKOoo
ool01_l@413oQhN7ooooooo^k^koZJVYob4Q8A7ooooo000Zooooo`03o`000?oooooooooo0?oooooo
KOooool00ol0003oooooooooo`0Dooooo`00:_ooool00ol0003oooooooooo`3oooooofgooooo00?o
0000ooooooooool05?ooool002;oooooool0001[o`0000gooooo00?o0000ooooooooool05?ooool0
02[ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Dooooo`00:_ooool00ol0003o
ooooooooo`0gooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0=_ooool00ol0003o
ooooooooo`0gooooo`03o`000?oooooooooo03Kooooo00?o0000ooooooooool0:oooool=oonI01?o
oooo00?o410@o`000?l000000ol000000ol@413oooooooooo`0@ooooo`00:_ooool00ol0003ooooo
ooooo`3doooooeKooiT08_ooool00ol0003oooooooooo`0Dooooo`00:_ooool00ol0003ooooooooo
o`32oooooc;ooiT0N?ooool00ol0003oooooooooo`0Dooooo`00:_ooool00ol0003oooooooooo`2S
oooooaoooiT0Z_ooool00ol@413oooooooooo`0Dooooo`00:_ooool00ol0003oooooooooo`2<oooo
oaOooiT0h?ooool002[ooooo0ol0001koooooa7ooiT0moooool002[ooooo00?o0000ooooooooool0
KOooool>oonI0?oooooo2Oooool002[ooooo00?o0000ooooooooool0Hoooool:oonI0?oooooo5ooo
ool002[ooooo00?o0000ooooooooool0G?ooool7oonI0?oooooo8Oooool002[ooooo00?o0000oooo
ooooool0EOooool7oonI05oooooo1Ol06Ol2ol`0oiGoo`1<;?ooool002[ooooo00?o0000oooooooo
ool0C_ooool7oonI03Cooooo1Ol06Oldool0C<7ooooo000Zooooo`03o`000?oooooooooo04Wooooo
1OooV@0Tooooo`Co01Wo00?oc03oool0C?oo04`05ooo04ccooooo`00:_ooool3o`0004Gooooo1?oo
V@0Jooooo`?o01Wo0_o<0?l00ooo04coc03oool0C00>ool0C?oooooo2oooool002[ooooo00?o0000
ooooooooool0@_ooool3oonI01?ooooo1Ol06Ol2ol`0o`_oo`1<oooooolJooooo`00:_ooool00ol0
003oooooooooo`0nooooo`CooiT03oooool3o`0Io`;oc03o2Ooo04coooooobGooooo000Zooooo`03
o`000?oooooooooo03_ooooo0oooV@0=ooooo`?o01Wo0_o<0?l6ool0C?oooooo;_ooool002[ooooo
00?o0000ooooooooool0=oooool4oonI00[ooooo0ol06Ol2ol`0o`Koo`1<ooooooldooooo`00:_oo
ool00ol0003oooooooooo`0fooooo`03oonI0?oooooooooo00Oooooo0ol06Ol3ol`0o`Koo`1<oooo
oolhooooo`00:_ooool00ol0003oooooooooo`0dooooo`;ooiT01oooool3o`0Io`03ol`0oooo04co
o`1<00Coo`1<oooooolmooooo`00:_ooool00ol0003oooooooooo`0`ooooo`CooiT01Oooool3o`0I
o`;oc03o1Ooo04cooooood7ooooo000Zooooo`?o0000;oooool00oooV@3oooooooooo`04ooooo`?o
01Wo00?ooooool`0oooo04`00ooo04coooooodGooooo000Zooooo`03o`000?oooooooooo02gooooo
0_ooV@04ooooo`?o01Wo00?ooooool`0oooo04`01?oo04coooooodOooooo000Zooooo`03o`000?oo
oooooooo02_ooooo0_ooV@04ooooo`?o01Wo0_o<0?l3ool0C?ooooooBoooool002[ooooo00?o0000
ooooooooool0:_ooool01?ooV@3oooooooooooooool3o`0Io`03ooooooo<0?ooc03o00?oo`1<oooo
oom=ooooo`00:_ooool00ol0003oooooooooo`0Zooooo`03oonI0?oooooooooo00;o01Wo00?ooooo
ol`0ooo<0?l00ooo04coooooodoooooo000=ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEE
o`000?mEEED01?ooool6o`0000Kooooo00?o0000ooooooooool0:?ooool2oonI00?o01Wo00?ooooo
ol`0ooo<0?l00_oo04cooooooe;ooooo000<ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Ooo
ool3o`0000Cooooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`04ooooo`03o`000?oo
oooooooo02Oooooo00CooiT0ooooool06Ooo01Wo0_ooool2ol`0o`;oo`1<oooooomCooooo`003?oo
ool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED01Oooool00onHV9So
0000olc<c008ooooo`Co00009Oooool00oooV@3o01Woo`0Io`02ooooo`;oc03o0ooo04cooooooeCo
oooo000<ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03?ooool00onYZJWo410@
olc<c007ooooo`03o`000?oooooooooo02Cooooo0_ooV@02o`0Io`03ooooooo<0?ooc03o00?oo`1<
oooooomFooooo`003?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00gooooo00?o
c<c<oa0@4?o<c<`01_ooool00ol0003oooooooooo`0Sooooo`03oonI0?l06Ooo01Wo00;ooooo00Co
c03ooooooooo04coo`1<oooooomHooooo`003?ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00kooooo00?oZJVYoc8b<_ooool01Oooool00ol0003oooooooooo`0Sooooo`04oonI0?oo
ooooooooooooo`;oc03o0_oo04cooooooeWooooo000<ooooo`06odA4A?nYZJWooooooooooonYZJWo
A4A44Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02;ooooo00OooiT0o`0Ioooo
oooooooool`0ooooooooo`1<0?ooooooFoooool000cooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<
c<`<ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b1_ooool00ol0003oooooooooo`0Qooooo`04
oonI0?l06Oooooooooooo`;oc03o00?oo`1<ooooooooool0oooooomJooooo`003Oooool01?nj^[[o
410@oa0@4?o<c<`=ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1_ooool00ol0003ooooooooo
o`0Pooooo`07oonI0?ooooooooooooooooo<0?ooooooool0C03ooooooegooooo000Zooooo`03o`00
0?oooooooooo01oooooo00?o01WooonI0?ooool00oo<0?l00ooo04coooooooooo`3ooooooecooooo
000Zooooo`?o00007_ooool01ol06OoooiT0ooooooooooooc03ooooooooo04`0oooooomOooooo`00
:_ooool00ol0003oooooooooo`0Mooooo`07o`0IooooV@3oooooooooooo<0?ooooooool0C03ooooo
of3ooooo000Zooooo`03o`000?oooooooooo01cooooo00Co01WooonI0?oooooooooo0_o<0?l00ooo
ooooo`1<ooooo`3ooooooeoooooo000Zooooo`03o`000?oooooooooo01cooooo00OooiT0oooooooo
oooooooool`0ooooooooo`1<0?ooooooHOooool002[ooooo00?o0000ooooooooool06oooool00ol0
6OoooiT0ooooo`02ol`0o`;oo`1<oooooomRooooo`00:_ooool00ol0003oooooooooo`0Jooooo`05
o`0IooooV@3oooooooooooo<0?l00_oo04coooooof?ooooo000Zooooo`03o`000?oooooooooo01Wo
oooo0_l06Ol01OooV@3ooooool`0ooooooooo`1<0?ooooooI?ooool002[ooooo0ol0000Iooooo`05
o`0IoooooooooiT0ooooooo<0?l00_oo04coooooofCooooo000Zooooo`03o`000?oooooooooo01So
oooo00Co01WoooooooooV@3ooooo0_o<0?l00ooo04coooooooooo`3oooooof?ooooo000Zooooo`03
o`000?oooooooooo01Oooooo0_l06Ol01?ooV@3oooooooooooo<0?l2ool0C?ooooooIOooool002[o
oooo00?o0000ooooooooool05oooool01ol06OoooooooonI0?ooooooc03ooooooooo04`0oooooomV
ooooo`00:_ooool00ol0003oooooooooo`0Gooooo`05o`0IooooV@3oooooooooooo<0?l00_oo04co
ooooofKooooo000Zooooo`03o`000?oooooooooo01Kooooo00?o01WoooooooooV@000_o<0?l2ool0
C?ooooooIoooool002[ooooo00?o0000ooooooooool05_ooool01_l06OoooiT0ooooooo<0?oooooo
ool0C?ooooooJ?ooool002[ooooo0ol0000Dooooo`?o01Wo00CooiT0ooooooo<0?ooo`1<oooooomY
ooooo`00:_ooool00ol0003oooooooooo`0Dooooo`07o`0IoooooooooiT0ooooooo<0?ooooooool0
C03oooooofWooooo000Zooooo`03o`000?oooooooooo01Cooooo00Oo01WoooooooooV@3ooooool`0
ooooooooo`1<0?ooooooJOooool002[ooooo00?o0000ooooooooool05?ooool00ol06OoooiT0oooo
o`02ol`0o`;oo`1<oooooomYooooo`00:_ooool00ol0003oooooooooo`0Dooooo`06o`0IooooV@3o
oooool`0ooooooooo`1<oooooomZooooo`003Oooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEE
EOl0003oEEEE00Oooooo0_l000000ol@413oooooooooo`04ooooo`03o`000?oooooooooo01?ooooo
00Oo01WoooooooooV@3ooooool`0ooooooooo`1<0?ooooooJ_ooool000cooooo00Koc<c<oc8b<_o^
k^kok^k^ob4Q8OnYZJT5ooooo`?o00002?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo01;ooooo0_l06Ol00oooV@3ooooool`0o`02ooooo`03ool0C?oooooooooo0?ooooooJ?ooool0
00cooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Cooooo1_l0
0006ooooo`03o`000?oooooooooo01;ooooo00Oo01WoooooooooV@3ooooool`0ooooooooo`1<0?oo
ooooJoooool000cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`05ofIV
I_nYZJWoooooooooool000001oooool4o`00017ooooo00Oo01WoooooooooV@3ooooool`0oooooooo
o`1<0?ooooooJoooool000cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:oooo
o`05onk^k_lQ8B7ok^k^ooooool000001oooool00ol0003oooooooooo`0Booooo`05o`0IooooV@3o
ooooooooooo<0?l00_oo04coooooof_ooooo000<ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool02oooool01?nYZJWoIVIVooooool00007ooooo`03o`000?oooooooooo01;ooooo00Go
01WooonI0?o<0?ooc03oool0C03oooooofgooooo000<ooooo`06odA4A?nYZJWooooooooooonYZJWo
A4A43_ooool00om4A4Coc<c<o`000007ooooo`03o`000?oooooooooo017ooooo00Co01Wooooooooo
V@3oc03o0_oo04coooooofgooooo000<ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3_ooool0
0ooMgMgoA4A4o`000007ooooo`03o`000?oooooooooo017ooooo00Go01WooonI0?o<0?ooc03oool0
C03oooooofkooooo000=ooooo`04okZj^_l@413o410@olc<c13ooooo00?oQhN7o`000?ooool01_oo
ool00ol0003oooooooooo`0@ooooo`;o01Wo00CooiT0ol`0ooooooooo`1<oooooom^ooooo`00:_oo
ool00ol0003oooooooooo`0?ooooo`;o01Wo00GooiT0ooooooo<0?ooooooool0C03oooooofkooooo
000Zooooo`?o00003oooool01ol06OoooooooonI0?ooooooc03ooooooooo04`0oooooom^ooooo`00
:_ooool00ol0003oooooooooo`0?ooooo`07o`0IoooooooooiT0ooooooo<0?ooooooool0C03ooooo
ofkooooo000Zooooo`03o`000?oooooooooo00oooooo00Ko01WooonI0?oooooooooool`0oooo04co
ooooofoooooo000Zooooo`03o`000?oooooooooo00oooooo00Ko01WooonI0?ooooooc03ooooooooo
04coooooofoooooo000Zooooo`03o`000?oooooooooo00kooooo00Oo01WoooooooooV@3ooooool`0
ooooooooo`1<0?ooooooKoooool002[ooooo00?o0000ooooooooool03_ooool01ol06OoooooooonI
0?ooooooc03ooooooooo04`0oooooom_ooooo`00:_ooool00ol0003oooooooooo`0>ooooo`06o`0I
oooooooooiT0ooooooo<0?ooo`1<oooooom`ooooo`00:_ooool3o`0000kooooo00Ko01WooonI0?oo
ooooc03ooooooooo04coooooog3ooooo000Zooooo`03o`000?oooooooooo00gooooo0_l06Ol01Ooo
V@3ooooool`0ooooooooo`1<0?ooooooL?ooool002[ooooo00?o0000ooooooooool03Oooool01ol0
6OoooooooonI0?ooooooc03ooooooooo04`0oooooom`ooooo`00:_ooool00ol0003oooooooooo`0=
ooooo`07o`0IoooooooooiT0ooooooo<0?ooooooool0C03oooooog3ooooo000Zooooo`03o`000?oo
oooooooo00gooooo00Oo01WooonI0?oooooooooool`0ooooooooo`1<0?ooooooL?ooool002[ooooo
00?o0000ooooooooool03Oooool01ol06OoooiT0ooooooooooooc03ooooooooo04`0oooooom`oooo
o`00:_ooool00ol0003oooooooooo`0=ooooo`07o`0IooooV@3oooooooooooo<0?ooooooool0C03o
ooooog3ooooo000Zooooo`03o`000?oooooooooo00gooooo00KooiT0oooooooooooooooool`0oooo
04coooooog7ooooo000Zooooo`?o00003?ooool01ol06OoooiT0ooooooooooooc03ooooooooo04`0
oooooomaooooo`00:_ooool00ol0003oooooooooo`0<ooooo`07o`0IooooV@3oooooooooooo<0?oo
ooooool0C03oooooog7ooooo000Zooooo`03o`000?oooooooooo00cooooo00KooiT0oooooooooooo
oooool`0oooo04coooooog;ooooo000Zooooo`03o`000?oooooooooo00cooooo00CooiT0oooooooo
ooooc03o0_oo04coooooog;ooooo000Zooooo`03o`000?oooooooooo00cooooo00GooiT0oooooooo
ooooc03oool0C03oooooog?ooooo000=ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`00
0?mEEED01?ooool01_o^k^koA4A4o`000?l0003oEEEEonk^kPKooooo00?o0000ooooooooool02ooo
ool01OooV@3o01Woooooooooooooo`1<0?ooooooM?ooool000cooooo00Koc<c<oc8b<_o^k^kok^k^
ob4Q8OnYZJT5ooooo`?o00001?ooool01_mEEEGoMgMgooooooooooooMgMgoeEEE@Kooooo00?o0000
ooooooooool02oooool01?ooV@3o01Wooooooooo04coooooogGooooo000<ooooo`06odA4A?nYZJWo
oooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@04ooooo`03oa0@4?oooooooooo00;ooooo
00?o0000ooooooooool01?ooool4o`0000Wooooo00CooiT0ooooool06Oooo`1<oooooomfooooo`00
3?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00?o0000onk^k_ooool0
0_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00[ooooo00?ooiT0o`0Ioooo04`0
oooooomgooooo`003?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko
0000oeEEEOo^k^koooooogMgMomEEED6ooooo`03o`000?oooooooooo00[ooooo00?ooiT0ool0C?oo
ool0oooooomgooooo`003?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo
00Ko8B4QofIVI_l0003o0000oeEEEOo^k^h6ooooo`03o`000?oooooooooo00Wooooo00?ooiT0o`0I
oooo04`0oooooomhooooo`003?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0cooooo00?oQhN7
ofIVI_ooool02Oooool00ol0003oooooooooo`09ooooo`03oonI0?l06Oooo`1<0?ooooooN?ooool0
00cooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`=ooooo`03oc8b<_mVIVKogMgM00Sooooo00?o
0000ooooooooool02Oooool00oooV@3oo`1<ooooo`3oooooogSooooo000=ooooo`04okZj^_l@413o
410@olc<c0oooooo00CoMgMgoa0@4?l0003o8B4Q1_ooool00ol0003oooooooooo`09ooooo`03oonI
0?oo04cooooo0?ooooooN?ooool002[ooooo00?o0000ooooooooool02Oooool00oooV@3oo`1<oooo
o`3oooooogSooooo000Zooooo`?o00002?ooool00oooV@3oo`1<ooooo`3oooooogWooooo000Zoooo
o`03o`000?oooooooooo00Sooooo00?ooiT0ool0C?ooool0oooooomiooooo`00:_ooool00ol0003o
ooooooooo`08ooooo`03oonI0?oooooooooo0?ooooooNOooool002[ooooo00?o0000ooooooooool0
2?ooool00oooV@3oooooooooo`3oooooogWooooo000Zooooo`03o`000?oooooooooo00Oooooo00?o
oiT0ooooooooool0oooooomjooooo`00:_ooool00ol0003oooooooooo`07ooooo`03oonI0?oooooo
oooo0?ooooooN_ooool002[ooooo00?o0000ooooooooool01oooool00oooV@3oooooooooo`3ooooo
og[ooooo000Zooooo`?o00001_ooool00oooV@3oooooooooo`3oooooog_ooooo000Zooooo`03o`00
0?oooooooooo00Kooooo00?ooiT0ooooooooool0oooooomkooooo`00:_ooool00ol0003ooooooooo
o`06ooooo`03oonI0?oooooooooo0?ooooooNoooool002[ooooo00?o0000ooooooooool01Oooool0
0ooo04cooiT0ooooo`3oooooogcooooo000Zooooo`03o`000?oooooooooo00Gooooo00?ooiT0oooo
ooooool0oooooomlooooo`00:_ooool00ol0003oooooooooo`05ooooo`03oonI0?oooooooooo0?oo
ooooO?ooool002[ooooo00?o0000ooooooooool01Oooool00oooV@3oooooooooo`3oooooogcooooo
000Zooooo`?o00001?ooool00ooo04cooiT0ooooo`3ooooooggooooo000Zooooo`03o`000?oooooo
oooo00Cooooo00?oo`1<oonI0?ooool0oooooommooooo`00:_ooool00ol0003oooooooooo`04oooo
o`03oonI0?oooooooooo0?ooooooOOooool002[ooooo00?o0000ooooooooool01?ooool00oooV@3o
ooooooooo`3ooooooggooooo000Zooooo`03o`000?oooooooooo00Cooooo00?ooiT0ooooooooool0
oooooommooooo`003Oooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo
00Kok^k^odA4A?l0003o0000odA4A?o^k^h6ooooo`03o`000?oooooooooo00Cooooo00?ooiT0oooo
ooooool0oooooommooooo`003?ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004
ooooo`06oc8b<_mgMgOok^k^onk^k_mgMgOo<S8b1_ooool00ol0003oooooooooo`03ooooo`03oonI
0?oo04cooooo0?ooooooO_ooool000cooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03
oeEEEOl0003oEEEE00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00?ooooo00?ooiT0o`0Iooooool0oooooomnooooo`003?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko<S8bogMgMoo^k^kok^k^ogMgMolb<S86oooo
o`Co00000_ooool00oooV@3o01Woooooo`3oooooogkooooo000<ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool02_ooool00ooMgMgo0000o`000002o`000003omgMgOoooooooooo00Co
oooo00?o0000ooooooooool00oooool00oooV@3oooooooooo`3oooooogkooooo000<ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b
<PKooooo00?o0000ooooooooool00oooool00oooV@3oooooooooo`3oooooogkooooo000<ooooo`06
odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool00oooool00oooV@3oooooooooo`3oooooogkooooo000<oooo
o`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<PKo
oooo00?o0000ooooooooool00oooool00oooV@3oooooooooo`3oooooogkooooo000=ooooo`04okZj
^_l@413o410@olc<c0gooooo00Kok^k^odA4A?l0003o0000odA4A?o^k^h6ooooo`03o`000?oooooo
oooo00?ooooo00?ooiT0ooooooooool0oooooomnooooo`00:_ooool00ol0003oooooooooo`03oooo
o`03oonI0?oooooooooo0?ooooooO_ooool002[ooooo0ol00003ooooo`03oonI0?oooooooooo0?oo
ooooO_ooool002[ooooo00?o0000ooooooooool00_ooool00ooo04cooiT0ooooo`3oooooogoooooo
000Zooooo`03o`000?oooooooooo00;ooooo00?oo`1<oonI0?ooool0oooooomoooooo`00:_ooool0
0ol0003oooooooooo`02ooooo`03ool0C?ooV@3ooooo0?ooooooOoooool002[ooooo00?o0000oooo
ooooool00_ooool00oooV@3oooooooooo`3oooooogoooooo000Zooooo`03o`000?oooooooooo00;o
oooo00?ooiT0ooooooooool0oooooomoooooo`00:_ooool00ol0003oooooooooo`02ooooo`03oonI
0?oooooooooo0?ooooooOoooool002[ooooo0ol00002ooooo`03oonI0?oooooooooo0?ooooooOooo
ool002[ooooo00?o0000ooooooooool00_ooool00oooV@3oooooooooo`3oooooogoooooo000Zoooo
o`03o`000?oooooooooo00;ooooo00?ooiT0ooooooooool0oooooomoooooo`00:_ooool01_l0003o
ooooooooooooooooo`1<oonI0?ooooooPOooool002[ooooo00Ko0000ooooooooooooooooool0C?oo
V@3ooooooh7ooooo000Zooooo`05o`000?ooooooooooooooooooV@00oooooon2ooooo`00:_ooool0
1Ol0003ooooooooooooooooooiT00?ooooooP_ooool002[ooooo00Go0000oooooooooooooooooonI
003ooooooh;ooooo000Zooooo`?o000000?ooooooonI0?ooool0oooooon1ooooo`00:_ooool01Ol0
003ooooooooooooooooooiT00?ooooooP_ooool002[ooooo00Go0000oooooooooooooooooonI003o
oooooh;ooooo000Zooooo`05o`000?ooooooooooooooooooV@00oooooon2ooooo`00:_ooool01Ol0
003ooooooooooooooooooiT00?ooooooP_ooool001oooooo1?l000000ol@413oooooooooo`04oooo
o`05o`000?ooooooooooooooooooV@00oooooon2ooooo`008Oooool00ol0003oooooooooo`06oooo
o`05o`000?ooooooooooool0C?ooV@00oooooon2ooooo`008Oooool00ol0003oooooooooo`06oooo
o`?o000000?ooiT0o`0Iooooool0oooooon1ooooo`008Oooool00ol0003oooooooooo`06ooooo`04
o`000?oooooooooooonI0?ooooooPoooool0027ooooo00?o0000ooooooooool01_ooool01?l0003o
ooooooooooooV@3ooooooh?ooooo000Qooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooo
oooooiT0oooooon3ooooo`008Oooool00ol0003oooooooooo`06ooooo`04o`000?oooooooooooonI
0?ooooooPoooool001oooooo00?o0000odA4A?l000002?ooool01?l0003oooooooooooooV@3ooooo
oh?ooooo000Oooooo`03olc<c?mEEEGo000000Sooooo00Co0000oooooooooooooiT0oooooon3oooo
o`00:_ooool01?l0003oooooooooooooV@3ooooooh?ooooo000Zooooo`?o000000?ooiT0oooooooo
ool0oooooon1ooooo`00:_ooool01?l0003oooooooooooooV@3ooooooh?ooooo000Zooooo`04o`00
0?oooooooooooonI0?ooooooPoooool002[ooooo00Co0000oooooooooooooiT0oooooon3ooooo`00
:_ooool01?l0003oooooool0C?ooV@3ooooooh?ooooo000Zooooo`04o`000?ooooooo`1<oonI0?oo
ooooPoooool002[ooooo00Co0000ooooooooV@3o01Wooooooon3ooooo`00:_ooool2o`000003oonI
0?l06Ooooooo0?ooooooP_ooool002[ooooo00Co0000ooooooooV@3o01Wooooooon3ooooo`00:_oo
ool00ol0003ooooooonI003oooooohCooooo000Zooooo`03o`000?oooooooiT00?ooooooQ?ooool0
02[ooooo00?o0000ooooooooV@00oooooon4ooooo`00:_ooool00ol0003ooooooonI003oooooohCo
oooo000Zooooo`03o`000?oooooooiT00?ooooooQ?ooool002[ooooo0_l000000oooV@3ooooooooo
o`3ooooooh;ooooo000Zooooo`03o`000?oooooooiT00?ooooooQ?ooool002[ooooo00?o0000oooo
ooooV@00oooooon4ooooo`00:_ooool00ol0003ooooooonI003oooooohCooooo000Zooooo`03o`00
0?oooooooiT00?ooooooQ?ooool000gooooo1?l000000ol@413oooooooooo`03ooooo`03oeEEEOl0
003oEEEE00Cooooo1_l00006ooooo`03o`000?oooooooiT00?ooooooQ?ooool000oooooo00?o0000
ooooooooool01Oooool3o`0000Cooooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`04
ooooo`03o`000?oo04cooiT00?ooooooQ?ooool000oooooo00?o0000ooooooooool01Oooool00omE
EEGo0000oeEEE@05ooooo`03oiRHV?l0003oc<c<00Sooooo00?o0000ool0C?ooV@00oooooon4oooo
o`003oooool00ol0003oooooooooo`0>ooooo`03ojVYZOl@413oc<c<00Oooooo00Co0000ool0C?oo
V@3o0000oooooon3ooooo`003oooool00ol0003oooooooooo`0?ooooo`03olc<c?l@413oc<c<00Ko
oooo00?o0000ool0C?ooV@00oooooon4ooooo`003oooool00ol0003oooooooooo`0@ooooo`03ojVY
ZOlb<S;ooooo00Gooooo00?o0000oonI0?l06Ol0oooooon4ooooo`003oooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo00Cooooo00?o0000oonI0?l06Ol0oooooon4ooooo`003Oooool0
0ol0003oA4A4o`00000>ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b1_ooool00ol0003ooiT0
o`0Io`3oooooohCooooo000=ooooo`03olc<c?mEEEGo000000kooooo00KoZJVYoc8b<_l0003o0000
oeEEEOo^k^h6ooooo`03o`000?ooV@3o01Wo0?ooooooQ?ooool002[ooooo00?o0000oonI0?ooool0
oooooon4ooooo`00:_ooool00ol0003ooiT0o`00003oooooohCooooo000Zooooo`03o`000?ooV@3o
oooo0?ooooooQ?ooool002[ooooo00?o0000oonI0?ooool0oooooon4ooooo`00:_ooool00ol0003o
oiT0ooooo`3oooooohCooooo000Zooooo`03o`000?ooV@3ooooo0?ooooooQ?ooool002[ooooo00?o
0000oonI0?ooool0oooooon4ooooo`00:_ooool00ol0003ooiT0ooooo`3oooooohCooooo000Zoooo
o`03o`000?ooV@3o00000?ooooooQ?ooool002[ooooo00?o0000oonI0?ooool0oooooon4ooooo`00
:_ooool00ol0003ooiT0ooooo`3oooooohCooooo000Zooooo`03o`000?ooV@3ooooo0?ooooooQ?oo
ool002[ooooo00?o0000oonI0?ooool0oooooon4ooooo`00:_ooool00ooo04cooiT0ooooo`3ooooo
ohCooooo000Zooooo`03ool0C?ooV@3ooooo0?ooooooQ?ooool002[ooooo00?oo`1<oonI0?ooool0
oooooon4ooooo`00:_ooool00ooo04cooiT0o`00003oooooohCooooo000Zooooo`03oonI0?l06Ooo
oooo0?ooooooQ?ooool002[ooooo00?ooiT0o`0Iooooool0oooooon4ooooo`00:_ooool00oooV@3o
01Woooooo`3oooooohCooooo000Zooooo`03oonI0?l06Ooooooo0?ooooooQ?ooool000gooooo1?l0
00000ol@413oooooooooo`03ooooo`03oeEEEOl0003oEEEE00Oooooo0_l000000ol@413ooooooooo
o`04ooooo`03oonI0?oooooooooo0?ooooooQ?ooool000oooooo00?o0000ooooooooool01Oooool3
o`0000Sooooo00?o0000ooooooooool01Oooool00oooV@3oooooooooo`3oooooohCooooo000?oooo
o`03o`000?oooooooooo00Gooooo00?oEEEEo`000?mEEED01?ooool6o`0000Kooooo00CooiT0o`00
0?l0003o0000oooooon3ooooo`003oooool00ol0003oooooooooo`0<ooooo`05ofIVI_nYZJWooooo
ooooool000001oooool00oooV@3oooooooooo`3oooooohCooooo000?ooooo`03o`000?oooooooooo
00cooooo00Gok^k^ob4Q8Oo^k^koooooo`000007ooooo`03oonI0?oooooooooo0?ooooooQ?ooool0
00oooooo00?o0000ooooooooool03Oooool01?nYZJWoIVIVooooool00007ooooo`03oonI0?oooooo
oooo0?ooooooQ?ooool000oooooo00?o0000ooooooooool03_ooool00om4A4Coc<c<o`000007oooo
o`03oonI0?oooooooooo0?ooooooQ?ooool000gooooo00?o0000odA4A?l000004?ooool00ooMgMgo
A4A4o`000007ooooo`03oonI0?oooooooooo0?ooooooQ?ooool000gooooo00?oc<c<oeEEEOl00000
4Oooool00on7QhOo0000ooooo`06ooooo`03o`0Ioooooooooooo0?ooooooQ?ooool002[ooooo00?o
01Woooooooooool0oooooon4ooooo`00:_ooool00ol06Ooo0000o`00003oooooohCooooo000Zoooo
o`03o`0Ioooooooooooo0?ooooooQ?ooool002[ooooo00?o0000ooooooooool0oooooon4ooooo`00
:_ooool00ol0003oooooooooo`3oooooohCooooo000Zooooo`03o`000?oooooooooo0?ooooooQ?oo
ool002[ooooo00?o0000ooooooooool0oooooon4ooooo`00:_ooool00ol0003oooooooooo`3ooooo
ohCooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooo
ok7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooo
ok7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo000Woooo
o`03oa0@4?l0003o000000;ooooo0_l000000ol@413oooooooooo`3ooooooh3ooooo000Xooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooooon1ooooo`00:?ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo0?ooooooPOooool002Sooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`3ooooooh7ooooo000Xooooo`Ko0000oooooon3ooooo`00:?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo0?ooooooPOooool002Sooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`3ooooooh7ooooo000Xooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool0oooooon1ooooo`009oooool00ol@413o0000o`000002ooooo`;o000000?o
410@ooooooooool0oooooon0ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00
oooooonaooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-3.73241, -0.122118, \
0.130729, 0.0101655}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.031746 -0.0915424 0.695153 [
[.18254 .59111 -3 -9 ]
[.18254 .59111 3 0 ]
[.34127 .59111 -6 -9 ]
[.34127 .59111 6 0 ]
[.5 .59111 -6 -9 ]
[.5 .59111 6 0 ]
[.65873 .59111 -6 -9 ]
[.65873 .59111 6 0 ]
[.81746 .59111 -6 -9 ]
[.81746 .59111 6 0 ]
[.97619 .59111 -6 -9 ]
[.97619 .59111 6 0 ]
[1.025 .60361 0 -6 ]
[1.025 .60361 10 6 ]
[.01131 .04749 -18 -4.5 ]
[.01131 .04749 0 4.5 ]
[.01131 .18652 -18 -4.5 ]
[.01131 .18652 0 4.5 ]
[.01131 .32555 -18 -4.5 ]
[.01131 .32555 0 4.5 ]
[.01131 .46458 -18 -4.5 ]
[.01131 .46458 0 4.5 ]
[.02381 .64303 -7.625 0 ]
[.02381 .64303 7.625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .60361 m
.18254 .60986 L
s
[(5)] .18254 .59111 0 1 Mshowa
.34127 .60361 m
.34127 .60986 L
s
[(10)] .34127 .59111 0 1 Mshowa
.5 .60361 m
.5 .60986 L
s
[(15)] .5 .59111 0 1 Mshowa
.65873 .60361 m
.65873 .60986 L
s
[(20)] .65873 .59111 0 1 Mshowa
.81746 .60361 m
.81746 .60986 L
s
[(25)] .81746 .59111 0 1 Mshowa
.97619 .60361 m
.97619 .60986 L
s
[(30)] .97619 .59111 0 1 Mshowa
.125 Mabswid
.05556 .60361 m
.05556 .60736 L
s
.0873 .60361 m
.0873 .60736 L
s
.11905 .60361 m
.11905 .60736 L
s
.15079 .60361 m
.15079 .60736 L
s
.21429 .60361 m
.21429 .60736 L
s
.24603 .60361 m
.24603 .60736 L
s
.27778 .60361 m
.27778 .60736 L
s
.30952 .60361 m
.30952 .60736 L
s
.37302 .60361 m
.37302 .60736 L
s
.40476 .60361 m
.40476 .60736 L
s
.43651 .60361 m
.43651 .60736 L
s
.46825 .60361 m
.46825 .60736 L
s
.53175 .60361 m
.53175 .60736 L
s
.56349 .60361 m
.56349 .60736 L
s
.59524 .60361 m
.59524 .60736 L
s
.62698 .60361 m
.62698 .60736 L
s
.69048 .60361 m
.69048 .60736 L
s
.72222 .60361 m
.72222 .60736 L
s
.75397 .60361 m
.75397 .60736 L
s
.78571 .60361 m
.78571 .60736 L
s
.84921 .60361 m
.84921 .60736 L
s
.88095 .60361 m
.88095 .60736 L
s
.9127 .60361 m
.9127 .60736 L
s
.94444 .60361 m
.94444 .60736 L
s
.25 Mabswid
0 .60361 m
1 .60361 L
s
gsave
1.025 .60361 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .04749 m
.03006 .04749 L
s
[(0.2)] .01131 .04749 1 0 Mshowa
.02381 .18652 m
.03006 .18652 L
s
[(0.4)] .01131 .18652 1 0 Mshowa
.02381 .32555 m
.03006 .32555 L
s
[(0.6)] .01131 .32555 1 0 Mshowa
.02381 .46458 m
.03006 .46458 L
s
[(0.8)] .01131 .46458 1 0 Mshowa
.125 Mabswid
.02381 .08225 m
.02756 .08225 L
s
.02381 .117 m
.02756 .117 L
s
.02381 .15176 m
.02756 .15176 L
s
.02381 .22128 m
.02756 .22128 L
s
.02381 .25603 m
.02756 .25603 L
s
.02381 .29079 m
.02756 .29079 L
s
.02381 .36031 m
.02756 .36031 L
s
.02381 .39506 m
.02756 .39506 L
s
.02381 .42982 m
.02756 .42982 L
s
.02381 .49934 m
.02756 .49934 L
s
.02381 .5341 m
.02756 .5341 L
s
.02381 .56885 m
.02756 .56885 L
s
.02381 .01273 m
.02756 .01273 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -68.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(W) show
69.000 14.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
1.000 setlinewidth
grestore
0 .1 1 r
.0055 w
.02381 .06042 m
.02608 .09585 L
.02847 .124 L
.03355 .17145 L
.03814 .22896 L
.04303 .29196 L
.04773 .34107 L
.05273 .38748 L
.05523 .40925 L
.05754 .42736 L
.05993 .44292 L
.0611 .44899 L
.06218 .45341 L
.06273 .45519 L
.06326 .45647 L
.06355 .45699 L
.06369 .45718 L
.06382 .45733 L
.06398 .45746 L
.06412 .45754 L
.06427 .45758 L
.06436 .45758 L
.06443 .45756 L
.06458 .45749 L
.06473 .45737 L
.06488 .45719 L
.06501 .45699 L
.06534 .45629 L
.06564 .45537 L
.06626 .45291 L
.06658 .45142 L
.06692 .44987 L
.06707 .44928 L
.06723 .44875 L
.06736 .44839 L
.06751 .44811 L
.06764 .44797 L
.06779 .44796 L
.06793 .4481 L
.06805 .44834 L
.06813 .44854 L
.06822 .44878 L
.06836 .44931 L
.0687 .45073 L
.06902 .45203 L
.06915 .45249 L
.06931 .45288 L
.06946 .45314 L
.06961 .45324 L
.06969 .45324 L
Mistroke
.06977 .4532 L
.06993 .45301 L
.07009 .45269 L
.07024 .45229 L
.07051 .45133 L
.07115 .44877 L
.07148 .44753 L
.07167 .44694 L
.07184 .44647 L
.07199 .44612 L
.07216 .44582 L
.07231 .44562 L
.07245 .44549 L
.07258 .44543 L
.07273 .44542 L
.07288 .44547 L
.07302 .44557 L
.07317 .44575 L
.07333 .44599 L
.07362 .44658 L
.07393 .44741 L
.07427 .4485 L
.0765 .45804 L
.07713 .46065 L
.07774 .46271 L
.078 .46343 L
.07828 .46407 L
.07842 .46434 L
.07858 .46458 L
.07873 .46475 L
.07887 .46487 L
.07902 .46494 L
.07911 .46496 L
.07919 .46495 L
.07934 .4649 L
.07942 .46485 L
.0795 .46477 L
.07965 .4646 L
.0798 .46435 L
.08008 .46373 L
.08042 .46275 L
.08077 .46149 L
.08109 .46025 L
.08139 .45914 L
.08168 .4583 L
.08176 .45812 L
.08185 .45796 L
.082 .45776 L
.08213 .45769 L
.08226 .45772 L
Mistroke
.08239 .45785 L
.08254 .45812 L
.0827 .45853 L
.08287 .45909 L
.08318 .46031 L
.08349 .46153 L
.08377 .46243 L
.08391 .46276 L
.08406 .463 L
.0842 .46313 L
.08433 .46316 L
.08446 .46309 L
.08462 .46291 L
.08477 .46263 L
.08492 .46227 L
.08599 .45879 L
.08628 .45796 L
.08644 .45759 L
.08659 .45731 L
.08675 .45707 L
.08684 .45697 L
.08693 .45689 L
.08701 .45684 L
.0871 .45681 L
.08725 .4568 L
.08739 .45686 L
.08754 .45697 L
.08769 .45714 L
.08782 .45734 L
.08814 .45798 L
.08844 .45878 L
.08951 .4624 L
.09068 .46644 L
.09097 .46724 L
.09129 .46797 L
.09144 .46825 L
.09158 .46849 L
.09173 .46867 L
.09185 .46881 L
.092 .46892 L
.09216 .46898 L
.09231 .46899 L
.09245 .46896 L
.09253 .46891 L
.09261 .46886 L
.09276 .46871 L
.09292 .4685 L
.0931 .46821 L
.09364 .46695 L
.09424 .46531 L
Mistroke
.09451 .46464 L
.09466 .46434 L
.0948 .46411 L
.09492 .46396 L
.09505 .46386 L
.09519 .46383 L
.09532 .46387 L
.09548 .464 L
.09562 .46422 L
.09578 .46454 L
.09596 .46497 L
.09656 .46678 L
.0967 .46718 L
.09686 .46757 L
.097 .46785 L
.09715 .46808 L
.09728 .46822 L
.09743 .4683 L
.09756 .46829 L
.09768 .46824 L
.09784 .46809 L
.09793 .46797 L
.09801 .46784 L
.09832 .46722 L
.0989 .46579 L
.09923 .46503 L
.09953 .46445 L
.09969 .46423 L
.09985 .46404 L
.09994 .46396 L
.10004 .4639 L
.10012 .46387 L
.10021 .46384 L
.10036 .46385 L
.10051 .4639 L
.10059 .46395 L
.10067 .46401 L
.10084 .46419 L
.10099 .46439 L
.10115 .46465 L
.10144 .46521 L
.10257 .46813 L
.10325 .46994 L
.10358 .47071 L
.10389 .47133 L
.10417 .47177 L
.10431 .47196 L
.10447 .47212 L
.10456 .47219 L
.10464 .47225 L
Mistroke
.10471 .47229 L
.1048 .47233 L
.10494 .47236 L
.1051 .47236 L
.10525 .47231 L
.1054 .47223 L
.10548 .47217 L
.10556 .47209 L
.10573 .47191 L
.10604 .47147 L
.10633 .47096 L
.10688 .46992 L
.10718 .46943 L
.10732 .46923 L
.10745 .46909 L
.1076 .46898 L
.10776 .46892 L
.10784 .46891 L
.10793 .46893 L
.10801 .46896 L
.10809 .46901 L
.10822 .46914 L
.10837 .46933 L
.10867 .46986 L
.10899 .47057 L
.10934 .47135 L
.1095 .47167 L
.10967 .47196 L
.10982 .47217 L
.10989 .47225 L
.10998 .47233 L
.11014 .47242 L
.11028 .47245 L
.11044 .47243 L
.11053 .47238 L
.11061 .47233 L
.11076 .47219 L
.1109 .47203 L
.1112 .47158 L
.11179 .47059 L
.11204 .47019 L
.11233 .46983 L
.11248 .46968 L
.11263 .46957 L
.11278 .46949 L
.11287 .46947 L
.11295 .46946 L
.11303 .46945 L
.11311 .46946 L
.1132 .46949 L
Mistroke
.11329 .46952 L
.11338 .46957 L
.11347 .46963 L
.11362 .46977 L
.11393 .47015 L
.11421 .47059 L
.11485 .47187 L
.11594 .47427 L
.11626 .47486 L
.11656 .47533 L
.11683 .47567 L
.11698 .47581 L
.11712 .47592 L
.11727 .476 L
.11741 .47605 L
.11757 .47606 L
.11766 .47605 L
.11774 .47603 L
.1179 .47597 L
.11798 .47591 L
.11807 .47586 L
.11841 .47552 L
.11871 .47511 L
.11899 .47469 L
.11928 .47423 L
.11961 .47378 L
.11976 .47362 L
.11991 .47349 L
.12006 .47341 L
.12019 .47337 L
.12035 .47338 L
.12043 .47341 L
.12051 .47345 L
.12066 .47357 L
.12081 .47375 L
.12111 .47422 L
.1214 .47477 L
.12192 .47582 L
.12223 .4763 L
.12238 .47648 L
.12247 .47656 L
.12255 .47662 L
.1227 .47669 L
.12285 .47672 L
.12299 .47669 L
.12313 .47663 L
.12329 .47652 L
.12345 .47636 L
.12375 .476 L
.12443 .47505 L
Mistroke
.12474 .47469 L
.12489 .47454 L
.12502 .47444 L
.12515 .47436 L
.12528 .47431 L
.12543 .47428 L
.12557 .47428 L
.12572 .47432 L
.12587 .47439 L
.12603 .47451 L
.12619 .47467 L
.12648 .47502 L
.12679 .4755 L
.12792 .47775 L
.12848 .4788 L
.12872 .47919 L
.12899 .47954 L
.12913 .47969 L
.12928 .47982 L
.12943 .47992 L
.12958 .47998 L
.12966 .48 L
.12974 .48001 L
.12983 .48001 L
.12992 .48 L
.13006 .47996 L
.13022 .47988 L
.13037 .47978 L
.13052 .47964 L
.13081 .47932 L
.13134 .47859 L
.13167 .47816 L
.13183 .47798 L
.13198 .47785 L
.13213 .47775 L
.13222 .47771 L
.1323 .47768 L
.13239 .47768 L
.13247 .47768 L
.13256 .4777 L
.13265 .47775 L
.13281 .47786 L
.1329 .47795 L
.13298 .47804 L
.13329 .4785 L
.13386 .4796 L
.13416 .48015 L
.13443 .48057 L
.13458 .48075 L
.13467 .48083 L
Mistroke
.13475 .4809 L
.1349 .48099 L
.13504 .48102 L
.13517 .48102 L
.13531 .48099 L
.13544 .48092 L
.13556 .48084 L
.13584 .48057 L
.13614 .48022 L
.13671 .4795 L
.13688 .47932 L
.13704 .47918 L
.13718 .47907 L
.13733 .47899 L
.13741 .47895 L
.1375 .47893 L
.13765 .47891 L
.13774 .47892 L
.13783 .47893 L
.13792 .47896 L
.138 .479 L
.13816 .4791 L
.13833 .47924 L
.13863 .47959 L
.13927 .48062 L
.13988 .48176 L
.14043 .48275 L
.14073 .4832 L
.14101 .48355 L
.14117 .48371 L
.14131 .48382 L
.14147 .48392 L
.14156 .48396 L
.14164 .48399 L
.14179 .48401 L
.14192 .48401 L
.14207 .48398 L
.14223 .48392 L
.14238 .48383 L
.14255 .48371 L
.14285 .48342 L
.14319 .48305 L
.14354 .48265 L
.14371 .48248 L
.14387 .48234 L
.14402 .48225 L
.14417 .48218 L
.14432 .48215 L
.14448 .48216 L
.14461 .4822 L
Mistroke
.14476 .48229 L
.14485 .48236 L
.14493 .48244 L
.14509 .48262 L
.14545 .48315 L
.14609 .48428 L
.14638 .48472 L
.14654 .48491 L
.14669 .48506 L
.14682 .48516 L
.14696 .48523 L
.14711 .48527 L
.14725 .48528 L
.1474 .48525 L
.14754 .48519 L
.1477 .48509 L
.14787 .48496 L
.14851 .48432 L
.14883 .48403 L
.149 .48389 L
.14916 .48379 L
.14929 .48372 L
.14944 .48367 L
.14952 .48366 L
.1496 .48365 L
.14975 .48366 L
.14983 .48367 L
.14991 .48369 L
.15 .48373 L
.15008 .48377 L
.15023 .48387 L
.15039 .484 L
.15075 .4844 L
.15109 .48487 L
.15169 .48584 L
.15234 .48688 L
.15266 .4873 L
.15296 .48764 L
.15323 .48786 L
.15338 .48796 L
.15352 .48802 L
.15365 .48806 L
.15379 .48809 L
.15392 .48809 L
.15404 .48807 L
.15418 .48804 L
.15432 .48798 L
.15448 .4879 L
.15462 .48782 L
.15522 .48734 L
Mistroke
.15552 .48711 L
.15579 .48693 L
.15594 .48686 L
.1561 .48682 L
.15625 .4868 L
.15634 .4868 L
.15642 .48682 L
.15657 .48687 L
.1567 .48694 L
.15685 .48705 L
.157 .48718 L
.15761 .48798 L
.15794 .48846 L
.15829 .48893 L
.15843 .48911 L
.15859 .48926 L
.15873 .48938 L
.15887 .48946 L
.159 .48952 L
.15913 .48956 L
.15928 .48957 L
.15942 .48956 L
.15949 .48954 L
.15958 .48952 L
.15973 .48946 L
.15988 .48938 L
.16006 .48927 L
.16067 .48884 L
.16084 .48873 L
.161 .48865 L
.16114 .48858 L
.1613 .48853 L
.16139 .48851 L
.16147 .4885 L
.16156 .4885 L
.16165 .4885 L
.16181 .48853 L
.16189 .48855 L
.16197 .48858 L
.16212 .48865 L
.16226 .48874 L
.16257 .48899 L
.1632 .48972 L
.1638 .49055 L
.16446 .49141 L
.16476 .49174 L
.16508 .49202 L
.16535 .49219 L
.16551 .49227 L
.16566 .49231 L
Mistroke
.16579 .49234 L
.16593 .49235 L
.16608 .49235 L
.16622 .49233 L
.16635 .4923 L
.16647 .49226 L
.16673 .49214 L
.16729 .49184 L
.16744 .49176 L
.1676 .49168 L
.16774 .49162 L
.16789 .49158 L
.16805 .49155 L
.1682 .49154 L
.16834 .49156 L
.16848 .49159 L
.16864 .49166 L
.16878 .49174 L
.1691 .49201 L
.16967 .49266 L
.17021 .49332 L
.17051 .49363 L
.17068 .49377 L
.17084 .49387 L
.17097 .49394 L
.17111 .494 L
.17127 .49403 L
.17141 .49404 L
.1715 .49404 L
.17158 .49403 L
.17174 .494 L
.17182 .49397 L
.1719 .49395 L
.17208 .49388 L
.17241 .49372 L
.17272 .49358 L
.17301 .49346 L
.17309 .49344 L
.17317 .49341 L
.17332 .49339 L
.17339 .49338 L
.17348 .49337 L
.17363 .49337 L
.17371 .49338 L
.17379 .4934 L
.17388 .49342 L
.17397 .49345 L
.17412 .49351 L
.17429 .4936 L
.17459 .49382 L
Mistroke
.17516 .49438 L
.17631 .49576 L
.17658 .49606 L
.17687 .49634 L
.17714 .49654 L
.17739 .49669 L
.17752 .49675 L
.17765 .49679 L
.1778 .49683 L
.17794 .49685 L
.17808 .49685 L
.17824 .49684 L
.17839 .49682 L
.17852 .49679 L
.17881 .49669 L
.17913 .49655 L
.17947 .49641 L
.17963 .49636 L
.17977 .49632 L
.17993 .49629 L
.18001 .49628 L
.1801 .49628 L
.18018 .49628 L
.18026 .49629 L
.18041 .49632 L
.18049 .49635 L
.18058 .49638 L
.18073 .49646 L
.1809 .49658 L
.18108 .49673 L
.18231 .49807 L
.18261 .49834 L
.18277 .49846 L
.18294 .49856 L
.18309 .49862 L
.18317 .49865 L
.18325 .49867 L
.18339 .49869 L
.18354 .4987 L
.18368 .49869 L
.18383 .49866 L
.18398 .49862 L
.18413 .49857 L
.18466 .49837 L
.18482 .49831 L
.18499 .49826 L
.18507 .49824 L
.18515 .49822 L
.1853 .4982 L
.18545 .49819 L
Mistroke
.18558 .49819 L
.18573 .49821 L
.18588 .49825 L
.18597 .49828 L
.18605 .49831 L
.18623 .4984 L
.18657 .49862 L
.18719 .4992 L
.18827 .50044 L
.18856 .50074 L
.18888 .50102 L
.18914 .50121 L
.18929 .50129 L
.18943 .50136 L
.18951 .50139 L
.1896 .50142 L
.18975 .50145 L
.18984 .50146 L
.18993 .50147 L
.19001 .50147 L
.1901 .50147 L
.19025 .50146 L
.19034 .50144 L
.19042 .50143 L
.19071 .50134 L
.1913 .50113 L
.19146 .50107 L
.19162 .50103 L
.19176 .50101 L
.19192 .501 L
.19206 .501 L
.19222 .50102 L
.1923 .50105 L
.19238 .50107 L
.19254 .50114 L
.19269 .50123 L
.19283 .50133 L
.1931 .50157 L
.19421 .50277 L
.19451 .50304 L
.19467 .50315 L
.19483 .50324 L
.19496 .5033 L
.1951 .50335 L
.19526 .50339 L
.1954 .5034 L
.19556 .5034 L
.19571 .50338 L
.19579 .50336 L
.19587 .50335 L
Mistroke
.19604 .5033 L
.19636 .5032 L
.19671 .50308 L
.19685 .50304 L
.19701 .50301 L
.19716 .50299 L
.19729 .50298 L
.19744 .50299 L
.19753 .503 L
.19761 .50301 L
.19775 .50304 L
.19791 .5031 L
.19805 .50316 L
.19821 .50325 L
.19849 .50345 L
.19902 .50393 L
.20022 .50522 L
.20054 .50553 L
.2009 .50579 L
.20107 .50589 L
.20123 .50596 L
.20137 .50602 L
.20153 .50606 L
.20168 .50608 L
.20182 .50609 L
.20197 .50609 L
.20206 .50608 L
.20214 .50607 L
.20229 .50605 L
.20245 .50601 L
.20278 .50592 L
.20307 .50583 L
.20323 .50579 L
.20338 .50576 L
.20352 .50574 L
.20367 .50573 L
.20381 .50574 L
.20394 .50576 L
.20409 .50579 L
.20424 .50585 L
.20439 .50593 L
.20453 .50601 L
.20486 .50627 L
.20517 .50657 L
.20579 .50723 L
.20612 .50754 L
.2063 .50768 L
.20648 .50781 L
.20663 .50789 L
.20679 .50797 L
Mistroke
.20694 .50801 L
.20708 .50805 L
.20722 .50806 L
.20735 .50807 L
.2075 .50806 L
.20764 .50804 L
.20779 .50801 L
.20795 .50798 L
.20824 .50791 L
.20855 .50783 L
.20863 .50782 L
.20872 .5078 L
.20888 .50779 L
.20901 .50778 L
.20914 .50778 L
.20928 .5078 L
.20942 .50782 L
.20956 .50786 L
.20969 .5079 L
.20994 .50802 L
.21023 .5082 L
.2105 .50841 L
.2111 .50897 L
.2122 .51003 L
.21251 .51027 L
.21281 .51045 L
.21308 .51057 L
.21323 .51062 L
.21337 .51065 L
.21353 .51067 L
.21367 .51069 L
.21383 .51069 L
.21392 .51068 L
.214 .51068 L
.21415 .51066 L
.21432 .51063 L
.21466 .51057 L
.21482 .51054 L
.21496 .51052 L
.21504 .51051 L
.21513 .5105 L
.21528 .5105 L
.21543 .5105 L
.21559 .51051 L
.21572 .51054 L
.21586 .51058 L
.21602 .51064 L
.21617 .51071 L
.21649 .51092 L
.21709 .51143 L
Mistroke
.21767 .51197 L
.21795 .5122 L
.21821 .51238 L
.21852 .51255 L
.21868 .51261 L
.21876 .51263 L
.21885 .51265 L
.219 .51268 L
.21913 .51269 L
.21929 .5127 L
.21943 .5127 L
.21951 .51269 L
.2196 .51268 L
.21975 .51267 L
.2201 .51262 L
.22025 .5126 L
.2204 .51259 L
.22049 .51258 L
.22057 .51258 L
.22065 .51257 L
.22073 .51258 L
.22088 .51259 L
.22097 .51259 L
.22104 .51261 L
.22119 .51263 L
.22134 .51268 L
.2216 .51278 L
.22189 .51292 L
.22253 .51338 L
.22312 .51389 L
.22364 .51435 L
.22418 .51476 L
.22447 .51494 L
.22478 .51509 L
.22492 .51514 L
.22507 .51519 L
.22521 .51522 L
.22534 .51525 L
.22549 .51527 L
.22557 .51528 L
.22566 .51528 L
.22575 .51529 L
.22583 .51529 L
.22591 .51529 L
.22599 .51528 L
.22615 .51528 L
.22631 .51527 L
.22646 .51526 L
.2266 .51525 L
.22674 .51524 L
Mistroke
.22689 .51524 L
.22703 .51524 L
.22717 .51525 L
.22732 .51527 L
.22746 .5153 L
.22762 .51534 L
.22779 .5154 L
.22808 .51554 L
.2284 .51573 L
.22897 .51617 L
.22948 .51659 L
.23003 .51697 L
.23034 .51713 L
.23062 .51723 L
.23076 .51727 L
.23091 .5173 L
.23105 .51732 L
.23118 .51733 L
.23133 .51734 L
.23147 .51734 L
.23162 .51734 L
.23171 .51734 L
.23179 .51733 L
.23187 .51733 L
.23195 .51733 L
.2321 .51733 L
.23226 .51733 L
.23235 .51733 L
.23244 .51733 L
.2326 .51734 L
.23268 .51735 L
.23276 .51737 L
.23292 .51739 L
.23307 .51743 L
.23339 .51754 L
.23375 .5177 L
.23439 .51812 L
.23498 .51857 L
.23555 .51901 L
.23609 .51938 L
.23639 .51954 L
.23666 .51967 L
.23695 .51977 L
.23711 .51981 L
.23728 .51985 L
.23743 .51987 L
.23752 .51988 L
.2376 .51989 L
.23775 .5199 L
.2379 .51991 L
Mistroke
.23798 .51991 L
.23807 .51991 L
.23822 .51991 L
.2383 .51991 L
.23839 .51991 L
.23849 .51992 L
.23858 .51992 L
.23873 .51992 L
.23882 .51993 L
.2389 .51994 L
.23905 .51996 L
.2392 .51998 L
.23936 .52002 L
.23951 .52006 L
.23978 .52016 L
.24443 .52202 L
.24938 .52443 L
.25414 .52627 L
.25872 .52771 L
.2636 .52929 L
.26829 .53101 L
.27328 .5332 L
.27809 .53503 L
.28271 .53659 L
.28763 .53811 L
.29237 .53963 L
.29692 .54143 L
.30177 .54313 L
.30644 .54465 L
.3114 .54612 L
.31618 .54754 L
.32078 .54912 L
.32567 .55069 L
.33038 .55215 L
.33539 .55354 L
.34021 .55482 L
.34485 .55616 L
.34979 .55758 L
.35454 .55897 L
.35911 .56014 L
.36398 .56132 L
.36866 .56249 L
.37364 .56375 L
.37844 .56499 L
.38305 .56607 L
.38796 .56715 L
.39269 .56818 L
.39771 .56928 L
.40255 .57038 L
.40721 .57137 L
Mistroke
.41216 .57236 L
.41693 .57326 L
.42152 .57412 L
.4264 .57507 L
.4311 .57595 L
.4361 .57685 L
.44091 .57765 L
.44554 .5784 L
.45047 .57922 L
.45521 .57999 L
.45977 .58071 L
.46462 .58142 L
.4693 .58208 L
.47427 .58278 L
.47905 .58345 L
.48366 .58409 L
.48856 .58472 L
.49327 .58529 L
.49829 .5859 L
.50312 .58647 L
.50776 .58702 L
.5127 .58757 L
.51746 .58808 L
.52204 .58855 L
.52691 .58904 L
.5316 .58952 L
.53659 .59 L
.54139 .59044 L
.54601 .59084 L
.55093 .59127 L
.55566 .59167 L
.56021 .59205 L
.56506 .59243 L
.56972 .59278 L
.57468 .59315 L
.57946 .59349 L
.58405 .59382 L
.58894 .59415 L
.59364 .59445 L
.59865 .59477 L
.60347 .59506 L
.6081 .59534 L
.61303 .59562 L
.61778 .59588 L
.62235 .59613 L
.62721 .59638 L
.63189 .59661 L
.63687 .59686 L
.64166 .59708 L
.64627 .59729 L
Mistroke
.65118 .59751 L
.6559 .59771 L
.66092 .59791 L
.66575 .59811 L
.67041 .59829 L
.67536 .59847 L
.68012 .59864 L
.6847 .5988 L
.68958 .59897 L
.69428 .59912 L
.69927 .59928 L
.70408 .59942 L
.70871 .59956 L
.71363 .5997 L
.71837 .59983 L
.72293 .59995 L
.72778 .60008 L
.73245 .60019 L
.73741 .60031 L
.74219 .60042 L
.74679 .60053 L
.75169 .60063 L
.7564 .60073 L
.76141 .60083 L
.76624 .60093 L
.77088 .60102 L
.77582 .60111 L
.78057 .60119 L
.78515 .60127 L
.79002 .60135 L
.7947 .60142 L
.79968 .6015 L
.80448 .60157 L
.8091 .60164 L
.81401 .60171 L
.81874 .60177 L
.82376 .60184 L
.82861 .6019 L
.83327 .60195 L
.83822 .60201 L
.84299 .60207 L
.84758 .60212 L
.85247 .60217 L
.85717 .60222 L
.86217 .60227 L
.86698 .60231 L
.87162 .60235 L
.87654 .6024 L
.88129 .60244 L
.88585 .60248 L
Mistroke
.89071 .60252 L
.89539 .60255 L
.90036 .60259 L
.90515 .60262 L
.90975 .60266 L
.91466 .60269 L
.91937 .60272 L
.92439 .60275 L
.92922 .60278 L
.93387 .60281 L
.93882 .60284 L
.94358 .60286 L
.94816 .60289 L
.95303 .60291 L
.95772 .60294 L
.96271 .60296 L
.96752 .60298 L
.97214 .603 L
.97619 .60302 L
Mfstroke
.8 0 1 r
.02381 .01667 m
.02847 .0764 L
.03355 .14456 L
.03832 .20871 L
.04291 .26809 L
.0478 .3257 L
.0525 .37431 L
.0575 .41866 L
.06232 .45451 L
.06695 .48282 L
.06929 .49488 L
.07188 .50622 L
.07306 .51059 L
.07433 .51451 L
.07494 .51604 L
.07553 .5172 L
.07578 .5176 L
.07605 .51795 L
.07621 .51811 L
.07635 .51823 L
.07649 .51832 L
.07662 .51838 L
.07676 .51842 L
.07691 .51842 L
.07705 .51839 L
.07718 .51834 L
.07734 .51823 L
.07742 .51816 L
.0775 .51807 L
.0778 .51765 L
.07809 .51708 L
.0784 .51626 L
.07904 .51418 L
.07931 .51325 L
.0796 .51236 L
.07975 .51198 L
.07982 .51181 L
.07991 .51165 L
.08006 .51146 L
.08019 .51138 L
.08033 .51141 L
.08048 .51156 L
.08063 .51182 L
.08076 .51214 L
.08127 .51384 L
.08141 .51431 L
.08156 .51476 L
.08169 .5151 L
.08184 .51537 L
.08192 .51549 L
Mistroke
.082 .51557 L
.08215 .51563 L
.0823 .51557 L
.08244 .51543 L
.08257 .51522 L
.08271 .51493 L
.08297 .51428 L
.08353 .51254 L
.08411 .51095 L
.08427 .5106 L
.08443 .51032 L
.08457 .51011 L
.08472 .50993 L
.0848 .50986 L
.08489 .5098 L
.08505 .50973 L
.08513 .50971 L
.08523 .50971 L
.08531 .50973 L
.0854 .50976 L
.08554 .50985 L
.08562 .50992 L
.0857 .50999 L
.08602 .51041 L
.08634 .51098 L
.08663 .51161 L
.0873 .51332 L
.0885 .51687 L
.08958 .5199 L
.09017 .52127 L
.09074 .52227 L
.09103 .52264 L
.0912 .52281 L
.09135 .52292 L
.09148 .523 L
.09162 .52305 L
.09177 .52307 L
.09191 .52306 L
.09205 .52302 L
.09219 .52294 L
.09231 .52285 L
.09244 .52273 L
.09273 .52234 L
.09301 .52186 L
.09363 .52048 L
.09393 .51976 L
.09421 .51916 L
.09436 .51888 L
.09453 .51865 L
.09462 .51857 L
Mistroke
.0947 .51851 L
.09479 .51847 L
.09488 .51846 L
.09496 .51848 L
.09505 .51852 L
.0952 .51867 L
.09536 .51889 L
.0955 .51916 L
.09611 .52065 L
.09628 .52104 L
.09646 .52138 L
.09661 .5216 L
.09669 .5217 L
.09677 .52176 L
.09693 .52183 L
.09708 .52183 L
.09721 .52176 L
.09735 .52163 L
.09751 .52143 L
.09768 .52116 L
.09797 .52057 L
.09849 .51945 L
.09876 .51892 L
.09904 .51845 L
.09919 .51825 L
.09936 .51807 L
.09951 .51794 L
.09965 .51787 L
.09979 .51782 L
.09992 .51782 L
.10008 .51784 L
.10022 .5179 L
.10036 .518 L
.10051 .51812 L
.10078 .51844 L
.1011 .51892 L
.10139 .51945 L
.10263 .52217 L
.10319 .52338 L
.10371 .52438 L
.104 .52483 L
.10432 .52524 L
.10445 .52538 L
.1046 .52551 L
.10474 .52561 L
.10486 .52567 L
.105 .52573 L
.10516 .52575 L
.1053 .52574 L
.10543 .52571 L
Mistroke
.10558 .52564 L
.10573 .52554 L
.10589 .5254 L
.10605 .52522 L
.10658 .52444 L
.10716 .52341 L
.10748 .52289 L
.10763 .52269 L
.10778 .52254 L
.10786 .52248 L
.10795 .52243 L
.10804 .52239 L
.10813 .52238 L
.10821 .52239 L
.10829 .52242 L
.10845 .52252 L
.10859 .52267 L
.10875 .5229 L
.10908 .52348 L
.10966 .5246 L
.1098 .52483 L
.10996 .52503 L
.11004 .52511 L
.11013 .52518 L
.11029 .52525 L
.11044 .52526 L
.11052 .52525 L
.1106 .52522 L
.11074 .52513 L
.11089 .525 L
.11117 .52465 L
.11142 .52426 L
.11201 .5233 L
.11234 .52285 L
.1125 .52266 L
.11265 .52252 L
.11278 .52242 L
.11293 .52235 L
.11307 .5223 L
.11323 .52228 L
.11332 .52228 L
.1134 .5223 L
.11355 .52235 L
.11364 .5224 L
.11372 .52245 L
.1139 .52259 L
.11421 .52292 L
.11453 .52337 L
.11578 .52556 L
.11643 .52668 L
Mistroke
.11679 .5272 L
.11712 .52758 L
.11741 .52783 L
.11749 .52788 L
.11757 .52792 L
.11772 .52798 L
.1178 .52801 L
.11789 .52802 L
.11804 .52802 L
.11813 .52801 L
.11821 .528 L
.11829 .52797 L
.11839 .52793 L
.11853 .52784 L
.11868 .52773 L
.11899 .52742 L
.11955 .52668 L
.11986 .52624 L
.12002 .52603 L
.12019 .52583 L
.12034 .52568 L
.12042 .52561 L
.1205 .52555 L
.12065 .52548 L
.12079 .52545 L
.12094 .52546 L
.1211 .52553 L
.12124 .52564 L
.12138 .52578 L
.12164 .52612 L
.12192 .52657 L
.1222 .52704 L
.1225 .52749 L
.12265 .52768 L
.12274 .52776 L
.12282 .52784 L
.12298 .52794 L
.12312 .52799 L
.12321 .528 L
.12331 .528 L
.1234 .52798 L
.12348 .52794 L
.12364 .52785 L
.12381 .52772 L
.12411 .52739 L
.12445 .52696 L
.12475 .52657 L
.12508 .52619 L
.12523 .52605 L
.12538 .52592 L
Mistroke
.12553 .52583 L
.12567 .52576 L
.12582 .52572 L
.12595 .5257 L
.12609 .52571 L
.12625 .52574 L
.12638 .5258 L
.12651 .52587 L
.12679 .52608 L
.12712 .52643 L
.12743 .52683 L
.12801 .52769 L
.12862 .52865 L
.12895 .52912 L
.12931 .52956 L
.12962 .52987 L
.12976 .52998 L
.12991 .53008 L
.13005 .53015 L
.13018 .5302 L
.13032 .53023 L
.13047 .53024 L
.13056 .53024 L
.13063 .53023 L
.13072 .53021 L
.13081 .53018 L
.13096 .53011 L
.13112 .53001 L
.13143 .52977 L
.13171 .52948 L
.13226 .52886 L
.13253 .52859 L
.13278 .52839 L
.13292 .52831 L
.13307 .52826 L
.13315 .52825 L
.13323 .52824 L
.13338 .52827 L
.13352 .52832 L
.13365 .5284 L
.13379 .52852 L
.13393 .52867 L
.13452 .52946 L
.13481 .52987 L
.13508 .53018 L
.13523 .53032 L
.13539 .53043 L
.13555 .5305 L
.13564 .53052 L
.13572 .53053 L
Mistroke
.13587 .53052 L
.136 .53048 L
.13616 .53041 L
.13631 .53032 L
.1369 .52976 L
.1372 .52946 L
.13747 .5292 L
.13771 .52901 L
.13783 .52893 L
.13797 .52885 L
.13811 .5288 L
.13824 .52877 L
.13838 .52875 L
.13852 .52875 L
.13867 .52878 L
.1388 .52882 L
.13895 .52889 L
.13911 .52899 L
.13938 .52921 L
.13967 .5295 L
.1409 .53109 L
.14145 .53175 L
.14174 .53203 L
.1419 .53216 L
.14205 .53227 L
.14219 .53235 L
.14232 .53241 L
.14246 .53246 L
.14261 .5325 L
.14273 .53251 L
.14287 .5325 L
.143 .53248 L
.14312 .53245 L
.14327 .53239 L
.14342 .53231 L
.14368 .53214 L
.14429 .53162 L
.14454 .53139 L
.14481 .53118 L
.14497 .53109 L
.14511 .53102 L
.14525 .53098 L
.14538 .53096 L
.14553 .53096 L
.14569 .531 L
.14577 .53104 L
.14585 .53108 L
.14601 .53119 L
.14631 .53147 L
.14658 .53179 L
Mistroke
.14721 .53254 L
.14736 .53269 L
.14752 .53283 L
.14762 .53289 L
.1477 .53294 L
.14778 .53297 L
.14787 .533 L
.14801 .53303 L
.14817 .53303 L
.14831 .533 L
.14844 .53296 L
.1486 .53288 L
.14876 .53278 L
.14907 .53255 L
.1496 .53212 L
.14987 .53192 L
.15003 .53183 L
.15018 .53176 L
.15026 .53173 L
.15035 .5317 L
.1505 .53166 L
.15066 .53165 L
.15081 .53166 L
.1509 .53167 L
.15098 .53169 L
.15113 .53175 L
.1513 .53183 L
.15148 .53194 L
.15178 .53218 L
.1521 .53249 L
.15268 .53314 L
.15327 .53382 L
.15383 .53437 L
.15414 .5346 L
.15431 .5347 L
.15447 .53477 L
.15461 .53481 L
.15475 .53485 L
.15491 .53486 L
.15506 .53486 L
.15519 .53484 L
.15534 .5348 L
.15548 .53475 L
.15561 .53469 L
.15612 .53438 L
.15641 .53417 L
.15672 .53396 L
.15698 .5338 L
.15713 .53374 L
.15727 .53369 L
Mistroke
.15742 .53367 L
.15756 .53366 L
.15764 .53367 L
.15773 .53369 L
.15788 .53374 L
.15796 .53378 L
.15805 .53383 L
.15822 .53395 L
.15854 .53424 L
.15912 .53486 L
.15942 .53516 L
.15959 .5353 L
.15974 .5354 L
.15988 .53547 L
.16003 .53553 L
.16012 .53555 L
.1602 .53556 L
.16035 .53556 L
.16049 .53555 L
.16061 .53552 L
.16075 .53547 L
.1609 .5354 L
.16146 .53506 L
.16199 .53473 L
.16227 .5346 L
.16235 .53457 L
.16243 .53455 L
.16258 .53452 L
.16273 .5345 L
.16287 .5345 L
.16299 .53452 L
.16313 .53454 L
.16327 .53459 L
.16344 .53466 L
.16376 .53486 L
.16435 .53535 L
.16489 .53591 L
.16548 .5365 L
.16575 .53674 L
.16604 .53696 L
.16629 .53711 L
.16642 .53717 L
.16656 .53723 L
.16663 .53725 L
.16672 .53727 L
.16686 .5373 L
.16695 .53731 L
.16703 .53731 L
.16719 .53731 L
.16727 .5373 L
Mistroke
.16735 .53728 L
.16751 .53724 L
.16765 .53719 L
.16779 .53714 L
.16837 .53682 L
.16865 .53666 L
.16891 .53653 L
.16905 .53648 L
.1692 .53643 L
.16935 .5364 L
.1695 .53639 L
.16957 .53639 L
.16966 .5364 L
.16975 .53641 L
.16983 .53644 L
.16998 .53649 L
.17014 .53658 L
.17047 .53682 L
.17082 .53714 L
.17114 .53745 L
.17144 .53772 L
.17173 .53793 L
.17189 .53802 L
.17204 .53809 L
.17217 .53812 L
.1723 .53815 L
.17245 .53815 L
.17259 .53814 L
.17274 .53811 L
.1729 .53807 L
.17318 .53795 L
.17381 .53763 L
.17408 .53751 L
.17423 .53745 L
.17436 .5374 L
.17449 .53737 L
.17463 .53735 L
.17476 .53734 L
.17487 .53734 L
.17501 .53735 L
.17514 .53737 L
.17528 .53741 L
.17544 .53747 L
.17575 .53762 L
.17603 .53781 L
.17715 .53879 L
.17776 .53931 L
.17806 .53952 L
.17833 .53967 L
.17848 .53973 L
Mistroke
.17863 .53978 L
.17878 .53982 L
.17887 .53983 L
.17895 .53984 L
.17904 .53985 L
.17912 .53985 L
.17928 .53984 L
.17937 .53982 L
.17945 .53981 L
.17963 .53976 L
.17991 .53967 L
.18022 .53953 L
.18054 .53939 L
.18084 .53926 L
.18099 .53921 L
.18114 .53917 L
.1813 .53915 L
.18138 .53914 L
.18147 .53914 L
.18161 .53915 L
.18175 .53918 L
.1819 .53923 L
.18206 .5393 L
.18234 .53947 L
.1826 .53966 L
.18318 .54017 L
.18351 .54043 L
.18367 .54054 L
.18382 .54062 L
.18395 .54068 L
.1841 .54073 L
.18424 .54077 L
.1844 .54079 L
.18449 .54079 L
.18457 .54079 L
.18472 .54078 L
.18481 .54076 L
.18489 .54074 L
.18507 .54069 L
.1857 .54044 L
.186 .54033 L
.18616 .54027 L
.18631 .54023 L
.1864 .54022 L
.18648 .5402 L
.18657 .54019 L
.18666 .54018 L
.18674 .54018 L
.18682 .54018 L
.18698 .54019 L
Mistroke
.18712 .54021 L
.18728 .54025 L
.18744 .54031 L
.1876 .54038 L
.18818 .54073 L
.18925 .54159 L
.18981 .54201 L
.19013 .5422 L
.19042 .54232 L
.19057 .54237 L
.19065 .54239 L
.19074 .54241 L
.19089 .54243 L
.19103 .54244 L
.19117 .54244 L
.19131 .54243 L
.19145 .54241 L
.1916 .54238 L
.19194 .54228 L
.19226 .54217 L
.19255 .54207 L
.1927 .54202 L
.19285 .54198 L
.19299 .54195 L
.19314 .54193 L
.19328 .54192 L
.19341 .54192 L
.19353 .54193 L
.19366 .54196 L
.19379 .542 L
.19392 .54205 L
.19421 .5422 L
.19448 .54237 L
.19508 .54284 L
.19538 .54306 L
.19566 .54324 L
.19582 .54331 L
.19596 .54337 L
.19611 .54342 L
.1962 .54344 L
.19628 .54345 L
.19641 .54347 L
.19656 .54347 L
.19669 .54346 L
.19681 .54345 L
.19695 .54342 L
.19711 .54338 L
.19739 .5433 L
.19772 .5432 L
.19802 .54311 L
Mistroke
.19818 .54307 L
.19834 .54304 L
.19844 .54303 L
.19852 .54302 L
.19861 .54302 L
.19869 .54302 L
.19884 .54303 L
.19899 .54305 L
.19907 .54306 L
.19916 .54308 L
.19932 .54313 L
.19962 .54325 L
.19989 .5434 L
.20099 .54417 L
.2016 .5446 L
.2019 .54477 L
.20217 .5449 L
.20233 .54496 L
.2025 .54501 L
.20267 .54505 L
.20276 .54506 L
.20285 .54508 L
.203 .54509 L
.20314 .54508 L
.20322 .54508 L
.20331 .54507 L
.20346 .54505 L
.20362 .54503 L
.20377 .54499 L
.20409 .54491 L
.20439 .54483 L
.20467 .54476 L
.2048 .54474 L
.20495 .54472 L
.20503 .54471 L
.20511 .54471 L
.20525 .54472 L
.20541 .54473 L
.20555 .54476 L
.20571 .5448 L
.20588 .54487 L
.20615 .545 L
.2064 .54516 L
.20699 .54557 L
.20729 .54577 L
.20762 .54595 L
.20789 .54607 L
.20805 .54611 L
.2082 .54615 L
.20828 .54616 L
Mistroke
.20837 .54617 L
.20845 .54617 L
.20853 .54617 L
.20867 .54617 L
.20883 .54615 L
.20891 .54614 L
.20899 .54613 L
.20915 .5461 L
.2095 .54601 L
.20981 .54594 L
.20997 .54591 L
.21013 .54588 L
.21028 .54587 L
.21036 .54586 L
.21044 .54586 L
.21058 .54586 L
.21072 .54587 L
.21088 .54589 L
.21097 .5459 L
.21105 .54592 L
.21136 .54601 L
.21153 .54608 L
.21171 .54617 L
.21205 .54636 L
.21321 .54712 L
.21352 .54731 L
.21386 .54749 L
.21402 .54755 L
.21418 .54762 L
.21434 .54766 L
.21448 .5477 L
.21462 .54773 L
.21476 .54774 L
.21491 .54775 L
.21507 .54776 L
.21521 .54775 L
.21536 .54774 L
.21548 .54772 L
.21562 .5477 L
.21595 .54764 L
.21627 .54758 L
.21641 .54755 L
.21656 .54753 L
.21663 .54752 L
.21672 .54751 L
.21687 .5475 L
.21702 .5475 L
.21711 .54751 L
.21719 .54752 L
.21734 .54754 L
Mistroke
.2175 .54758 L
.21767 .54763 L
.21782 .54769 L
.21818 .54787 L
.21881 .54827 L
.2194 .54861 L
.2197 .54874 L
.21985 .54879 L
.22001 .54883 L
.2201 .54885 L
.22017 .54886 L
.22026 .54887 L
.22035 .54888 L
.2205 .54888 L
.22059 .54888 L
.22067 .54888 L
.22083 .54887 L
.22097 .54885 L
.22125 .54881 L
.22155 .54875 L
.22171 .54873 L
.22187 .54871 L
.222 .54869 L
.22213 .54868 L
.22229 .54868 L
.22243 .54868 L
.22255 .54869 L
.22269 .5487 L
.22282 .54872 L
.22294 .54875 L
.22321 .54883 L
.22351 .54894 L
.22411 .54925 L
.22525 .54993 L
.22582 .55021 L
.22597 .55027 L
.22614 .55032 L
.2263 .55036 L
.22644 .55039 L
.22652 .5504 L
.22661 .55042 L
.2267 .55043 L
.2268 .55043 L
.22688 .55044 L
.22697 .55044 L
.22705 .55044 L
.22713 .55044 L
.22728 .55043 L
.22737 .55042 L
.22745 .55041 L
Mistroke
.22776 .55037 L
.22806 .55033 L
.2282 .55031 L
.22834 .55029 L
.2285 .55028 L
.22858 .55028 L
.22866 .55028 L
.22881 .55028 L
.22896 .55029 L
.22912 .55031 L
.22926 .55034 L
.22942 .55038 L
.22959 .55044 L
.23019 .55072 L
.23074 .55104 L
.23132 .55134 L
.23148 .55141 L
.23164 .55147 L
.2318 .55151 L
.23194 .55154 L
.23207 .55156 L
.23222 .55158 L
.23238 .55159 L
.23252 .55159 L
.2326 .55159 L
.23269 .55159 L
.23285 .55157 L
.23302 .55156 L
.2332 .55154 L
.23351 .5515 L
.23367 .55148 L
.23376 .55148 L
.23384 .55147 L
.234 .55147 L
.23408 .55146 L
.23417 .55147 L
.23433 .55147 L
.23448 .55149 L
.23461 .55151 L
.23477 .55154 L
.23507 .55162 L
.23535 .55172 L
.23565 .55185 L
.2362 .55213 L
.23683 .55249 L
.23718 .55267 L
.23751 .55282 L
.23781 .55293 L
.23808 .55301 L
.23824 .55305 L
Mistroke
.23839 .55307 L
.23855 .55309 L
.23864 .5531 L
.23872 .5531 L
.2388 .55311 L
.23888 .55311 L
.23903 .55311 L
.23918 .5531 L
.23932 .5531 L
.23963 .55307 L
.23995 .55304 L
.24011 .55303 L
.2402 .55302 L
.24028 .55302 L
.24044 .55302 L
.24059 .55302 L
.24068 .55303 L
.24077 .55303 L
.24084 .55304 L
.24093 .55306 L
.24111 .55309 L
.24129 .55314 L
.24159 .55325 L
.2419 .55339 L
.24246 .55368 L
.2428 .55386 L
.24312 .554 L
.24343 .55412 L
.24357 .55416 L
.24372 .5542 L
.24386 .55423 L
.24399 .55425 L
.24413 .55426 L
.24428 .55427 L
.24435 .55428 L
.24444 .55428 L
.24459 .55427 L
.24474 .55427 L
.24487 .55426 L
.24518 .55424 L
.24533 .55423 L
.24547 .55422 L
.24562 .55421 L
.24577 .55421 L
.24585 .55421 L
.24594 .55421 L
.24602 .55421 L
.24611 .55422 L
.24624 .55423 L
.24639 .55425 L
Mistroke
.24654 .55428 L
.24667 .5543 L
.24691 .55437 L
.24718 .55446 L
.24832 .55499 L
.2489 .55528 L
.24946 .55551 L
.24976 .55561 L
.24992 .55565 L
.2501 .55569 L
.25025 .55571 L
.2504 .55573 L
.25054 .55574 L
.25068 .55575 L
.25081 .55576 L
.25095 .55576 L
.25109 .55575 L
.25123 .55575 L
.25149 .55573 L
.25174 .55572 L
.25188 .55572 L
.25203 .55571 L
.25217 .55571 L
.25229 .55572 L
.25243 .55572 L
.25258 .55574 L
.25274 .55576 L
.25289 .55579 L
.25755 .5569 L
.26252 .55835 L
.2673 .5594 L
.27189 .5602 L
.27679 .5611 L
.2815 .5621 L
.2865 .56339 L
.29133 .56444 L
.29597 .56533 L
.3009 .56619 L
.30566 .56706 L
.31023 .56813 L
.31509 .56912 L
.31978 .56999 L
.32476 .57082 L
.32955 .57162 L
.33417 .57253 L
.33908 .57344 L
.3438 .5743 L
.34883 .57509 L
.35367 .57582 L
.35832 .57657 L
Mistroke
.36327 .57739 L
.36804 .5782 L
.37263 .57887 L
.37751 .57955 L
.38221 .5802 L
.38721 .58092 L
.39202 .58164 L
.39665 .58228 L
.40158 .5829 L
.40632 .58347 L
.41088 .58404 L
.41574 .58467 L
.42041 .58524 L
.42538 .58581 L
.43017 .58632 L
.43477 .58681 L
.43967 .58736 L
.44439 .58787 L
.4494 .58838 L
.45423 .58883 L
.45888 .58926 L
.46382 .58973 L
.46858 .59017 L
.47316 .59058 L
.47803 .59099 L
.48272 .59137 L
.4877 .59177 L
.49251 .59215 L
.49713 .59251 L
.50204 .59287 L
.50678 .5932 L
.51133 .59351 L
.51617 .59384 L
.52083 .59416 L
.52579 .59447 L
.53057 .59476 L
.53516 .59503 L
.54005 .59531 L
.54476 .59559 L
.54976 .59586 L
.55458 .59611 L
.55922 .59634 L
.56415 .59659 L
.5689 .59682 L
.57347 .59703 L
.57833 .59725 L
.58301 .59745 L
.58798 .59766 L
.59278 .59786 L
.59739 .59804 L
Mistroke
.60229 .59823 L
.60701 .59841 L
.61203 .59858 L
.61687 .59875 L
.62152 .59891 L
.62647 .59907 L
.63124 .59922 L
.63582 .59936 L
.6407 .5995 L
.64539 .59964 L
.65039 .59978 L
.6552 .59991 L
.65982 .60002 L
.66474 .60015 L
.66948 .60026 L
.67404 .60037 L
.67889 .60048 L
.68356 .60058 L
.68853 .60069 L
.69331 .60078 L
.69791 .60087 L
.7028 .60097 L
.70752 .60106 L
.71253 .60115 L
.71735 .60123 L
.72199 .60131 L
.72693 .60139 L
.73169 .60146 L
.73626 .60153 L
.74113 .6016 L
.74582 .60167 L
.7508 .60174 L
.7556 .6018 L
.76021 .60186 L
.76512 .60192 L
.76985 .60198 L
.77488 .60203 L
.77972 .60209 L
.78438 .60214 L
.78934 .60219 L
.79411 .60224 L
.7987 .60228 L
.80358 .60233 L
.80828 .60237 L
.81328 .60241 L
.8181 .60245 L
.82273 .60249 L
.82766 .60253 L
.83241 .60257 L
.83697 .6026 L
Mistroke
.84183 .60264 L
.8465 .60267 L
.85147 .6027 L
.85626 .60273 L
.86087 .60276 L
.86577 .60279 L
.87049 .60282 L
.8755 .60285 L
.88034 .60287 L
.88499 .6029 L
.88993 .60292 L
.89469 .60295 L
.89927 .60297 L
.90415 .60299 L
.90884 .60301 L
.91383 .60303 L
.91863 .60305 L
.92325 .60307 L
.92817 .60309 L
.93291 .60311 L
.93746 .60312 L
.94231 .60314 L
.94697 .60315 L
.95194 .60317 L
.95671 .60319 L
.96131 .6032 L
.9662 .60321 L
.97091 .60323 L
.97592 .60324 L
.97619 .60324 L
Mfstroke
1 0 .3 r
.02381 .01472 m
.02847 .07392 L
.03355 .1428 L
.03832 .20758 L
.04291 .26703 L
.0478 .32473 L
.0525 .37361 L
.0575 .41819 L
.06232 .45422 L
.06695 .48295 L
.07188 .50775 L
.07433 .51801 L
.07662 .52633 L
.07882 .53289 L
.08006 .53577 L
.08065 .53686 L
.08119 .53765 L
.08148 .53798 L
.08176 .53823 L
.08191 .53833 L
.08205 .5384 L
.08221 .53846 L
.08229 .53847 L
.08237 .53848 L
.08252 .53848 L
.08265 .53846 L
.0828 .5384 L
.08294 .53831 L
.08308 .53821 L
.0832 .53809 L
.08348 .53773 L
.08377 .53722 L
.08405 .53663 L
.08469 .53498 L
.08499 .53418 L
.08531 .53348 L
.08547 .53321 L
.08557 .53311 L
.08565 .53304 L
.08581 .53299 L
.0859 .53301 L
.08597 .53306 L
.08612 .53321 L
.08625 .53343 L
.08656 .53414 L
.08688 .53502 L
.08702 .53538 L
.08718 .53572 L
.08732 .53598 L
.08745 .53615 L
Mistroke
.08758 .53626 L
.08771 .5363 L
.08787 .53626 L
.08802 .53614 L
.08815 .53598 L
.08829 .53575 L
.08887 .53447 L
.08948 .53302 L
.08967 .53267 L
.08984 .53238 L
.09001 .53214 L
.09016 .53196 L
.09031 .53183 L
.09047 .53174 L
.09062 .53168 L
.09071 .53167 L
.0908 .53167 L
.09094 .5317 L
.09109 .53177 L
.09117 .53181 L
.09125 .53187 L
.0914 .532 L
.09169 .53234 L
.09196 .53272 L
.09321 .53523 L
.09453 .53831 L
.09511 .53954 L
.09575 .54071 L
.09603 .54114 L
.09633 .54153 L
.09661 .54182 L
.09687 .54202 L
.09703 .5421 L
.09717 .54215 L
.09732 .54218 L
.0974 .54219 L
.09749 .54218 L
.09763 .54216 L
.09779 .5421 L
.09793 .54202 L
.09807 .54192 L
.09837 .54161 L
.09865 .54122 L
.09929 .5401 L
.09961 .5395 L
.09991 .53902 L
.10008 .53881 L
.10017 .53872 L
.10026 .53865 L
.10041 .53859 L
Mistroke
.10049 .53858 L
.10058 .53859 L
.10073 .53866 L
.10088 .53879 L
.10103 .53899 L
.1012 .53926 L
.10151 .53985 L
.1018 .54041 L
.10208 .54086 L
.10224 .54104 L
.10239 .54116 L
.10251 .54121 L
.10265 .54122 L
.10279 .54118 L
.10292 .5411 L
.10308 .54096 L
.10325 .54075 L
.10355 .54029 L
.10413 .53931 L
.10446 .53881 L
.10464 .53858 L
.10481 .5384 L
.10497 .53827 L
.10511 .53817 L
.10527 .5381 L
.10535 .53808 L
.10544 .53806 L
.10559 .53806 L
.10567 .53807 L
.10575 .53809 L
.10589 .53815 L
.10604 .53824 L
.1063 .53844 L
.10659 .53875 L
.10723 .53966 L
.10782 .54068 L
.10888 .54252 L
.10944 .54333 L
.10975 .54369 L
.11004 .54396 L
.1102 .54408 L
.11038 .54419 L
.11046 .54422 L
.11054 .54425 L
.11069 .54429 L
.11084 .5443 L
.11098 .54429 L
.11113 .54425 L
.11121 .54422 L
.11129 .54418 L
Mistroke
.11144 .54409 L
.11159 .54399 L
.1119 .54368 L
.11248 .54292 L
.11275 .54254 L
.11304 .54215 L
.11318 .54199 L
.11332 .54186 L
.11344 .54177 L
.11357 .5417 L
.11371 .54166 L
.11385 .54166 L
.11399 .5417 L
.11412 .54177 L
.11427 .5419 L
.11443 .54208 L
.11472 .5425 L
.11527 .54335 L
.11543 .54355 L
.11558 .5437 L
.11572 .5438 L
.11587 .54388 L
.11594 .5439 L
.11603 .54391 L
.11612 .5439 L
.1162 .54389 L
.11635 .54382 L
.11644 .54377 L
.11652 .54371 L
.11681 .54343 L
.11712 .54305 L
.11771 .5423 L
.11803 .54196 L
.11819 .54183 L
.11834 .54173 L
.11851 .54164 L
.1186 .5416 L
.1187 .54158 L
.11885 .54156 L
.11894 .54156 L
.11902 .54157 L
.11911 .54159 L
.11919 .54161 L
.11933 .54167 L
.11949 .54176 L
.11966 .54189 L
.12099 .54349 L
.12164 .54443 L
.12224 .54519 L
.12252 .54549 L
Mistroke
.12278 .54572 L
.12306 .5459 L
.1232 .54597 L
.12336 .54602 L
.12352 .54606 L
.1236 .54607 L
.12369 .54607 L
.12383 .54605 L
.12399 .54601 L
.12414 .54595 L
.12427 .54588 L
.12457 .54567 L
.12568 .54451 L
.12595 .54427 L
.1261 .54417 L
.12624 .5441 L
.12631 .54407 L
.1264 .54406 L
.12655 .54405 L
.1267 .54408 L
.12685 .54415 L
.127 .54425 L
.12714 .54438 L
.12747 .54476 L
.12781 .54521 L
.12812 .54559 L
.12826 .54573 L
.12841 .54585 L
.12856 .54594 L
.12869 .546 L
.12883 .54603 L
.12898 .54603 L
.12906 .54601 L
.12914 .54599 L
.12929 .54592 L
.12945 .54583 L
.12958 .54572 L
.12989 .54544 L
.13045 .54488 L
.13076 .5446 L
.13092 .54448 L
.13109 .54438 L
.13125 .54431 L
.13133 .54428 L
.13141 .54426 L
.13156 .54423 L
.13171 .54423 L
.13179 .54424 L
.13188 .54425 L
.13203 .5443 L
Mistroke
.13213 .54433 L
.13222 .54438 L
.13239 .54448 L
.1327 .54471 L
.13304 .54504 L
.13425 .54647 L
.1348 .54707 L
.13511 .54734 L
.1354 .54754 L
.13556 .54763 L
.13565 .54767 L
.13574 .5477 L
.13581 .54773 L
.1359 .54775 L
.13605 .54777 L
.1362 .54778 L
.13628 .54777 L
.13636 .54776 L
.13651 .54772 L
.13666 .54767 L
.13682 .5476 L
.13696 .54751 L
.13728 .54728 L
.13787 .54677 L
.1382 .5465 L
.13837 .54639 L
.13846 .54633 L
.13855 .54629 L
.13864 .54626 L
.13871 .54624 L
.1388 .54622 L
.13889 .54621 L
.13905 .54622 L
.1392 .54627 L
.13935 .54634 L
.13951 .54645 L
.13981 .54671 L
.14036 .54732 L
.14067 .54763 L
.14084 .54777 L
.141 .54787 L
.14114 .54793 L
.14128 .54797 L
.14137 .54798 L
.14144 .54799 L
.14159 .54797 L
.14172 .54794 L
.14186 .54788 L
.14201 .54781 L
.14214 .54772 L
Mistroke
.14265 .54733 L
.14294 .5471 L
.14325 .54688 L
.1434 .54679 L
.14355 .54672 L
.14367 .54667 L
.14381 .54662 L
.14396 .5466 L
.1441 .54659 L
.14425 .54659 L
.14433 .54661 L
.14441 .54662 L
.14449 .54664 L
.14457 .54667 L
.14472 .54674 L
.14506 .54694 L
.14563 .54742 L
.14625 .54805 L
.14681 .54862 L
.14712 .5489 L
.14741 .54913 L
.14768 .5493 L
.14792 .54941 L
.14805 .54946 L
.14819 .54949 L
.14833 .54951 L
.14848 .54952 L
.14864 .54951 L
.14879 .54948 L
.14887 .54946 L
.14895 .54944 L
.14912 .54937 L
.14943 .54921 L
.14972 .54902 L
.15 .54882 L
.1503 .54861 L
.15056 .54846 L
.15071 .54839 L
.15085 .54834 L
.15093 .54832 L
.15102 .54831 L
.1511 .5483 L
.15118 .5483 L
.15133 .54832 L
.15148 .54837 L
.15163 .54843 L
.15176 .54851 L
.15206 .54875 L
.15269 .54935 L
.15302 .54962 L
Mistroke
.15319 .54973 L
.15328 .54979 L
.15337 .54983 L
.15345 .54986 L
.15354 .54988 L
.15362 .5499 L
.15371 .54991 L
.15379 .54991 L
.15388 .54991 L
.15403 .54988 L
.15411 .54986 L
.15419 .54984 L
.15435 .54977 L
.15463 .54962 L
.15521 .54924 L
.15553 .54906 L
.15569 .54898 L
.15583 .54893 L
.15597 .54888 L
.1561 .54885 L
.15623 .54883 L
.15638 .54882 L
.15654 .54883 L
.15662 .54884 L
.1567 .54886 L
.15685 .5489 L
.15699 .54895 L
.15726 .54909 L
.15751 .54925 L
.15807 .5497 L
.15917 .55068 L
.15949 .55091 L
.15978 .55109 L
.16005 .55121 L
.16021 .55127 L
.16035 .5513 L
.1605 .55132 L
.16064 .55133 L
.1608 .55132 L
.16089 .55131 L
.16097 .5513 L
.16113 .55126 L
.16131 .5512 L
.16164 .55105 L
.16221 .55073 L
.16252 .55057 L
.16268 .5505 L
.16284 .55044 L
.163 .5504 L
.16308 .55039 L
Mistroke
.16317 .55038 L
.16326 .55038 L
.16333 .55038 L
.16348 .55041 L
.16363 .55045 L
.16377 .55051 L
.16408 .5507 L
.16467 .55117 L
.16495 .55141 L
.16521 .5516 L
.16535 .55168 L
.16549 .55175 L
.16564 .5518 L
.16579 .55184 L
.16588 .55185 L
.16596 .55186 L
.16604 .55186 L
.16613 .55185 L
.16628 .55183 L
.16636 .55181 L
.16644 .55179 L
.16674 .55167 L
.16707 .55151 L
.16739 .55134 L
.16774 .55118 L
.1679 .55112 L
.16807 .55107 L
.16823 .55104 L
.16837 .55102 L
.16852 .55101 L
.1686 .55101 L
.16868 .55102 L
.16882 .55104 L
.16897 .55108 L
.1691 .55112 L
.16924 .55118 L
.1695 .5513 L
.17009 .5517 L
.17072 .5522 L
.1714 .55271 L
.17167 .55288 L
.17197 .55303 L
.17214 .5531 L
.1723 .55315 L
.17245 .55318 L
.17261 .5532 L
.17275 .55321 L
.17291 .5532 L
.17306 .55318 L
.17319 .55316 L
Mistroke
.17335 .55311 L
.17352 .55306 L
.17384 .55293 L
.17449 .55264 L
.17464 .55258 L
.17481 .55253 L
.17491 .55251 L
.175 .55249 L
.17509 .55248 L
.17517 .55247 L
.17532 .55247 L
.1754 .55248 L
.17549 .55249 L
.17564 .55253 L
.17578 .55258 L
.17594 .55266 L
.17609 .55274 L
.17644 .55298 L
.17705 .55343 L
.17731 .5536 L
.17745 .55367 L
.1776 .55374 L
.17775 .55379 L
.17789 .55382 L
.17802 .55384 L
.17817 .55384 L
.17832 .55383 L
.17841 .55382 L
.17849 .5538 L
.17864 .55376 L
.17878 .55372 L
.17931 .55351 L
.1796 .55339 L
.17988 .5533 L
.18003 .55325 L
.18012 .55323 L
.1802 .55322 L
.18036 .5532 L
.1805 .55319 L
.18064 .55319 L
.18077 .5532 L
.18092 .55323 L
.18107 .55326 L
.18124 .55332 L
.18142 .55339 L
.18175 .55356 L
.18237 .55397 L
.18297 .55439 L
.18328 .5546 L
.18361 .5548 L
Mistroke
.18389 .55494 L
.18405 .555 L
.18421 .55505 L
.18436 .55509 L
.18449 .55512 L
.18463 .55513 L
.18476 .55514 L
.18491 .55514 L
.18506 .55512 L
.18519 .55511 L
.18534 .55508 L
.18566 .55499 L
.18597 .55488 L
.18629 .55476 L
.18661 .55466 L
.18678 .55462 L
.18688 .5546 L
.18697 .55459 L
.18713 .55458 L
.18721 .55458 L
.18729 .55458 L
.18744 .5546 L
.18758 .55463 L
.18773 .55468 L
.18788 .55474 L
.18821 .55491 L
.18851 .5551 L
.18909 .55549 L
.18934 .55563 L
.18962 .55575 L
.18978 .5558 L
.18992 .55583 L
.19008 .55585 L
.19016 .55585 L
.19024 .55586 L
.19033 .55585 L
.19041 .55585 L
.19049 .55583 L
.19059 .55582 L
.19076 .55578 L
.19091 .55574 L
.19151 .55555 L
.19183 .55546 L
.19199 .55542 L
.19213 .55539 L
.19228 .55538 L
.19241 .55537 L
.19256 .55537 L
.19271 .55538 L
.19287 .5554 L
Mistroke
.19295 .55541 L
.19304 .55543 L
.19334 .55553 L
.19362 .55565 L
.19392 .5558 L
.19445 .55613 L
.19509 .55654 L
.19544 .55674 L
.19576 .55689 L
.19604 .557 L
.1962 .55704 L
.19634 .55707 L
.19649 .5571 L
.19658 .55711 L
.19666 .55712 L
.19681 .55712 L
.19696 .55712 L
.19711 .5571 L
.19727 .55708 L
.19742 .55705 L
.19756 .55702 L
.1981 .55687 L
.19841 .55679 L
.19856 .55676 L
.19869 .55673 L
.19885 .55671 L
.19894 .55671 L
.19902 .55671 L
.19917 .55671 L
.19932 .55672 L
.19947 .55675 L
.19961 .55679 L
.19988 .55689 L
.20016 .55702 L
.20047 .5572 L
.20098 .55751 L
.20125 .55765 L
.20153 .55777 L
.20168 .55782 L
.20176 .55784 L
.20184 .55786 L
.20198 .55788 L
.20212 .5579 L
.20227 .5579 L
.20241 .55789 L
.20253 .55788 L
.20267 .55786 L
.20282 .55783 L
.20298 .5578 L
.20332 .55771 L
Mistroke
.20363 .55764 L
.20392 .55758 L
.20408 .55756 L
.20417 .55755 L
.20425 .55754 L
.2044 .55754 L
.20455 .55754 L
.20463 .55755 L
.20472 .55756 L
.20487 .55758 L
.20496 .5576 L
.20506 .55763 L
.20523 .55768 L
.20553 .55779 L
.20581 .55792 L
.20645 .55827 L
.20706 .55862 L
.20738 .55878 L
.20772 .55893 L
.20802 .55903 L
.20819 .55907 L
.20834 .5591 L
.20849 .55912 L
.20862 .55913 L
.20877 .55914 L
.20892 .55914 L
.20906 .55913 L
.20919 .55911 L
.20933 .55909 L
.20947 .55907 L
.20999 .55896 L
.21026 .55891 L
.21041 .55888 L
.21055 .55886 L
.2107 .55884 L
.21078 .55884 L
.21087 .55884 L
.21102 .55884 L
.21116 .55885 L
.2113 .55887 L
.21143 .5589 L
.21158 .55894 L
.21174 .559 L
.21235 .55929 L
.21288 .55958 L
.21316 .55972 L
.21346 .55983 L
.21363 .55988 L
.21379 .55992 L
.21395 .55994 L
Mistroke
.2141 .55996 L
.21418 .55996 L
.21426 .55996 L
.21442 .55996 L
.2145 .55995 L
.21458 .55994 L
.21477 .55992 L
.21539 .5598 L
.21554 .55978 L
.21569 .55975 L
.21583 .55973 L
.21596 .55972 L
.2161 .55971 L
.21625 .55971 L
.21641 .55971 L
.21656 .55972 L
.21664 .55973 L
.21673 .55974 L
.21688 .55977 L
.21706 .55982 L
.21722 .55986 L
.21783 .56011 L
.21841 .56041 L
.21893 .56068 L
.21948 .56092 L
.21977 .56102 L
.21992 .56107 L
.22009 .56111 L
.22024 .56113 L
.22038 .56115 L
.22051 .56117 L
.22065 .56117 L
.2208 .56118 L
.22088 .56117 L
.22096 .56117 L
.2211 .56116 L
.22125 .56114 L
.22151 .56111 L
.2218 .56106 L
.22211 .56101 L
.22228 .56099 L
.22236 .56098 L
.22244 .56098 L
.22259 .56097 L
.22266 .56097 L
.22275 .56097 L
.22288 .56097 L
.22303 .56099 L
.22317 .56101 L
.22332 .56104 L
Mistroke
.22358 .56112 L
.22387 .56122 L
.22418 .56137 L
.22469 .56162 L
.22496 .56175 L
.22525 .56186 L
.22541 .56191 L
.22558 .56196 L
.22574 .56199 L
.22589 .56201 L
.22604 .56203 L
.22617 .56203 L
.22625 .56203 L
.22633 .56203 L
.22649 .56202 L
.22663 .56201 L
.22677 .56199 L
.22707 .56195 L
.22733 .56192 L
.22761 .56188 L
.22777 .56187 L
.22785 .56186 L
.22794 .56186 L
.22808 .56186 L
.22824 .56186 L
.22832 .56187 L
.22842 .56188 L
.22851 .56189 L
.22859 .5619 L
.22875 .56192 L
.22891 .56196 L
.22921 .56205 L
.22949 .56215 L
.23014 .56243 L
.23075 .56273 L
.23132 .56296 L
.23161 .56306 L
.23192 .56314 L
.2321 .56317 L
.23218 .56318 L
.23226 .56319 L
.23241 .56321 L
.23249 .56321 L
.23257 .56322 L
.23271 .56322 L
.23284 .56322 L
.23298 .56321 L
.23312 .5632 L
.23337 .56318 L
.23364 .56314 L
Mistroke
.23393 .56311 L
.23409 .5631 L
.23424 .56309 L
.23438 .56308 L
.23453 .56308 L
.23468 .56309 L
.23481 .5631 L
.23496 .56312 L
.2351 .56315 L
.23538 .56321 L
.23567 .56331 L
.23598 .56344 L
.23651 .56368 L
.23708 .56391 L
.23724 .56396 L
.23741 .564 L
.23755 .56403 L
.23771 .56406 L
.2378 .56407 L
.23789 .56408 L
.23797 .56409 L
.23806 .56409 L
.23815 .56409 L
.23823 .56409 L
.23838 .56409 L
.23853 .56408 L
.23868 .56407 L
.23895 .56404 L
.23927 .56401 L
.23943 .564 L
.23958 .56399 L
.23972 .56399 L
.23986 .56398 L
.24001 .56399 L
.2401 .56399 L
.24017 .564 L
.24031 .56401 L
.24044 .56403 L
.24072 .56408 L
.241 .56415 L
.24132 .56425 L
.24194 .5645 L
.24249 .56474 L
.24308 .56497 L
.24335 .56506 L
.24364 .56514 L
.24389 .56519 L
.24402 .56521 L
.24416 .56523 L
.24423 .56523 L
Mistroke
.24432 .56524 L
.24447 .56525 L
.24462 .56525 L
.24475 .56525 L
.24484 .56525 L
.24492 .56525 L
.24506 .56524 L
.24539 .56521 L
.24566 .56519 L
.2458 .56518 L
.24594 .56518 L
.24608 .56517 L
.24624 .56517 L
.24637 .56518 L
.24652 .56518 L
.2466 .56519 L
.24669 .5652 L
.24685 .56523 L
.24701 .56526 L
.2472 .56531 L
.24784 .56553 L
.24842 .56576 L
.24874 .56589 L
.24905 .56599 L
.24933 .56606 L
.24949 .56609 L
.24964 .56611 L
.2498 .56612 L
.24988 .56613 L
.24996 .56613 L
.25011 .56614 L
.25027 .56614 L
.2504 .56613 L
.25054 .56613 L
.2508 .56611 L
.25095 .5661 L
.2511 .56609 L
.25125 .56608 L
.25138 .56608 L
.25154 .56608 L
.25162 .56608 L
.25171 .56608 L
.2518 .56608 L
.25189 .56609 L
.25197 .56609 L
.25206 .5661 L
.25222 .56612 L
.25239 .56614 L
.2527 .56621 L
.25302 .5663 L
Mistroke
.25333 .5664 L
.2539 .56661 L
.2545 .56685 L
.25507 .56704 L
.25538 .56712 L
.25566 .56718 L
.25582 .56721 L
.25597 .56723 L
.25613 .56725 L
.25623 .56725 L
.25631 .56726 L
.25645 .56726 L
.2566 .56726 L
.25674 .56726 L
.25687 .56726 L
.25699 .56726 L
.25712 .56725 L
.25739 .56724 L
.25753 .56723 L
.25767 .56723 L
.25775 .56723 L
.25783 .56723 L
.25798 .56723 L
.25812 .56723 L
.25827 .56724 L
.25839 .56725 L
.25853 .56727 L
.25868 .56729 L
.25882 .56732 L
.25913 .56739 L
.25975 .5676 L
.26033 .56782 L
.26087 .56799 L
.26117 .56806 L
.26135 .56809 L
.26151 .56812 L
.26164 .56813 L
.26179 .56814 L
.26194 .56815 L
.26208 .56815 L
.26217 .56815 L
.26225 .56815 L
.26241 .56815 L
.26257 .56814 L
.26271 .56814 L
.26288 .56813 L
.26304 .56813 L
.26312 .56813 L
.26322 .56813 L
.2633 .56813 L
Mistroke
.26338 .56813 L
.26354 .56813 L
.26368 .56814 L
.26381 .56815 L
.26395 .56816 L
.26411 .56818 L
.26427 .56821 L
.26456 .56827 L
.26508 .56841 L
.26566 .56861 L
.26633 .56885 L
.26666 .56896 L
.26696 .56904 L
.26726 .56912 L
.26753 .56917 L
.26768 .56919 L
.26783 .56921 L
.268 .56922 L
.26815 .56924 L
.2683 .56924 L
.26844 .56925 L
.26859 .56925 L
.26867 .56925 L
.26875 .56925 L
.2689 .56924 L
.26907 .56924 L
.26921 .56924 L
.26929 .56924 L
.26937 .56924 L
.26952 .56924 L
.26965 .56924 L
.26981 .56924 L
.26995 .56925 L
.27008 .56926 L
.27022 .56927 L
.27036 .56929 L
.27049 .56931 L
.27082 .56938 L
.27113 .56946 L
.27171 .56965 L
.27233 .56986 L
.27266 .56995 L
.27284 .57 L
.27301 .57003 L
.27316 .57006 L
.27333 .57008 L
.27348 .5701 L
.27361 .57011 L
.27376 .57012 L
.27389 .57012 L
Mistroke
.27404 .57013 L
.27418 .57013 L
.2745 .57012 L
.27458 .57012 L
.27467 .57012 L
.27475 .57012 L
.27483 .57012 L
.27497 .57012 L
.27511 .57013 L
.27526 .57013 L
.27534 .57013 L
.27542 .57014 L
.27567 .57016 L
.27581 .57017 L
.27594 .57019 L
.27649 .5703 L
.27705 .57045 L
.27765 .57064 L
.27821 .57082 L
.2788 .57099 L
.27915 .57107 L
.27946 .57112 L
.27961 .57114 L
.27977 .57115 L
.27992 .57117 L
.28007 .57118 L
.28022 .57118 L
.28031 .57118 L
.28039 .57119 L
.28054 .57119 L
.2807 .57119 L
.2808 .57119 L
.28089 .57119 L
.28097 .57119 L
.28106 .57119 L
.28114 .57119 L
.28123 .57119 L
.28138 .5712 L
.28153 .5712 L
.28169 .57121 L
.28183 .57122 L
.28197 .57123 L
.2823 .57128 L
.28261 .57134 L
.28379 .57168 L
.28431 .57184 L
.28458 .5719 L
.28488 .57196 L
.28503 .57198 L
.28518 .572 L
Mistroke
.28532 .57202 L
.28546 .57203 L
.28561 .57204 L
.28569 .57204 L
.28577 .57205 L
.28592 .57205 L
.28607 .57205 L
.28615 .57206 L
.28624 .57206 L
.28639 .57206 L
.28656 .57206 L
.28665 .57206 L
.28674 .57206 L
.2869 .57207 L
.28704 .57208 L
.28721 .57209 L
.28737 .5721 L
.28765 .57213 L
.28792 .57217 L
.28853 .5723 L
.28977 .57266 L
.29029 .5728 L
.29084 .57293 L
.29112 .57298 L
.29144 .57302 L
.29158 .57304 L
.29172 .57305 L
.29199 .57307 L
.29259 .57308 L
.29275 .57309 L
.29292 .57309 L
.29308 .5731 L
.29323 .5731 L
.2934 .57311 L
.29356 .57312 L
.29373 .57314 L
.29392 .57316 L
.29426 .57322 L
.29456 .57328 L
.29573 .57361 L
.29635 .57376 L
.29666 .57382 L
.29699 .57387 L
.29716 .57388 L
.29734 .5739 L
.29751 .57391 L
.29766 .57392 L
.29797 .57393 L
.29827 .57394 L
.29842 .57394 L
Mistroke
.29857 .57395 L
.29885 .57396 L
.299 .57397 L
.29915 .57398 L
.29947 .57402 L
.29975 .57406 L
.30004 .57411 L
.30056 .57423 L
.30172 .57455 L
.30231 .57469 L
.30287 .5748 L
.30318 .57484 L
.30335 .57486 L
.30352 .57487 L
.30366 .57488 L
.30382 .57489 L
.30411 .57491 L
.30466 .57493 L
.30482 .57493 L
.30497 .57494 L
.30511 .57495 L
.30525 .57496 L
.30552 .57498 L
.30576 .57502 L
.30632 .57512 L
.31087 .57579 L
.31572 .57666 L
.32038 .57737 L
.32533 .57805 L
.33011 .57863 L
.3347 .57924 L
.33959 .58 L
.34429 .58067 L
.34929 .58132 L
.35411 .58188 L
.35875 .58241 L
.36368 .58306 L
.36843 .58367 L
.37299 .58423 L
.37785 .58476 L
.38253 .58524 L
.3875 .5858 L
.3923 .58634 L
.3969 .58686 L
.40181 .58735 L
.40653 .58779 L
.41155 .58827 L
.41638 .58874 L
.42103 .58921 L
.42598 .58966 L
Mistroke
.43074 .59006 L
.43533 .59043 L
.4402 .59084 L
.4449 .59125 L
.44989 .59165 L
.4547 .59201 L
.45932 .59234 L
.46424 .5927 L
.46898 .59304 L
.47353 .59337 L
.47838 .59369 L
.48305 .59398 L
.48802 .59429 L
.4928 .59459 L
.4974 .59487 L
.50229 .59516 L
.507 .59542 L
.51201 .59568 L
.51683 .59594 L
.52147 .59618 L
.52641 .59643 L
.53116 .59666 L
.53574 .59687 L
.5406 .59709 L
.54529 .5973 L
.55027 .59751 L
.55507 .59771 L
.55968 .59789 L
.56459 .59808 L
.56932 .59826 L
.57434 .59845 L
.57918 .59862 L
.58384 .59878 L
.58879 .59894 L
.59356 .59909 L
.59815 .59924 L
.60304 .59938 L
.60774 .59952 L
.61273 .59966 L
.61755 .59979 L
.62218 .59991 L
.62711 .60004 L
.63185 .60016 L
.63641 .60027 L
.64127 .60038 L
.64594 .60048 L
.65091 .60059 L
.6557 .60069 L
.66031 .60079 L
.66521 .60088 L
Mistroke
.66992 .60097 L
.67494 .60106 L
.67977 .60115 L
.68441 .60123 L
.68936 .60131 L
.69412 .60139 L
.6987 .60146 L
.70357 .60153 L
.70826 .6016 L
.71325 .60167 L
.71805 .60174 L
.72267 .6018 L
.72759 .60186 L
.73232 .60192 L
.73687 .60197 L
.74172 .60203 L
.74638 .60208 L
.75134 .60213 L
.75612 .60218 L
.76072 .60223 L
.76561 .60228 L
.77031 .60232 L
.77532 .60237 L
.78014 .60241 L
.78477 .60245 L
.78971 .60249 L
.79446 .60253 L
.79903 .60256 L
.80389 .6026 L
.80857 .60263 L
.81355 .60267 L
.81834 .6027 L
.82295 .60273 L
.82786 .60276 L
.83258 .60279 L
.8376 .60282 L
.84244 .60284 L
.84709 .60287 L
.85204 .6029 L
.85681 .60292 L
.86139 .60294 L
.86627 .60297 L
.87097 .60299 L
.87596 .60301 L
.88077 .60303 L
.8854 .60305 L
.89032 .60307 L
.89506 .60309 L
.89962 .6031 L
.90447 .60312 L
Mistroke
.90914 .60314 L
.91411 .60315 L
.91889 .60317 L
.92349 .60318 L
.92839 .6032 L
.9331 .60321 L
.93811 .60323 L
.94294 .60324 L
.94758 .60325 L
.95252 .60326 L
.95728 .60328 L
.96185 .60329 L
.96672 .6033 L
.97141 .60331 L
.97619 .60332 L
Mfstroke
1 .6 0 r
.02381 .04018 m
.02847 .10423 L
.03355 .16239 L
.03832 .22117 L
.04291 .27974 L
.0478 .33453 L
.0525 .37761 L
.0575 .41375 L
.06 .42824 L
.06232 .43957 L
.06695 .45705 L
.06921 .46343 L
.07169 .46915 L
.07423 .4738 L
.07655 .47719 L
.07898 .48001 L
.08123 .48208 L
.08352 .48373 L
.08602 .4851 L
.08729 .48564 L
.08849 .48608 L
.09074 .4867 L
.09191 .48693 L
.09316 .48712 L
.09422 .48724 L
.09482 .48729 L
.09539 .48733 L
.09568 .48734 L
.09599 .48736 L
.09633 .48737 L
.09648 .48737 L
.09665 .48738 L
.0968 .48738 L
.09694 .48738 L
.09707 .48738 L
.09721 .48738 L
.09737 .48738 L
.09751 .48738 L
.09767 .48738 L
.09776 .48738 L
.09784 .48738 L
.09813 .48737 L
.09839 .48737 L
.09868 .48736 L
.09899 .48734 L
.10008 .48728 L
.10067 .48724 L
.10122 .48719 L
.10244 .48706 L
.10465 .48675 L
Mistroke
.10944 .48582 L
.11406 .48464 L
.11896 .48317 L
.12369 .48159 L
.12871 .47979 L
.13355 .47795 L
.1382 .47612 L
.14316 .47413 L
.14792 .47218 L
.15251 .47028 L
.15739 .46825 L
.16209 .46628 L
.16709 .4642 L
.1719 .46219 L
.17653 .46027 L
.18145 .45823 L
.18619 .45628 L
.19075 .45443 L
.19561 .45246 L
.20028 .45059 L
.20525 .44862 L
.21003 .44674 L
.21463 .44495 L
.21953 .44307 L
.22425 .44127 L
.22926 .43939 L
.23409 .43759 L
.23873 .43589 L
.24367 .43409 L
.24843 .43238 L
.25301 .43076 L
.25788 .42905 L
.26257 .42743 L
.26755 .42572 L
.27235 .4241 L
.27697 .42255 L
.28189 .42093 L
.28662 .41938 L
.29117 .41791 L
.29601 .41637 L
.30067 .4149 L
.30563 .41335 L
.31041 .41188 L
.315 .41049 L
.31989 .40901 L
.32459 .40762 L
.32959 .40614 L
.33441 .40474 L
.33905 .40341 L
.34398 .40201 L
Mistroke
.34873 .40068 L
.35329 .39941 L
.35815 .39808 L
.36283 .3968 L
.3678 .39547 L
.3726 .39419 L
.3772 .39298 L
.38211 .39171 L
.38683 .39049 L
.39185 .38922 L
.39668 .388 L
.40133 .38684 L
.40628 .38562 L
.41105 .38446 L
.41563 .38336 L
.42051 .38219 L
.4252 .38108 L
.43019 .37992 L
.435 .3788 L
.43962 .37774 L
.44455 .37663 L
.44928 .37556 L
.45384 .37455 L
.45869 .37348 L
.46336 .37247 L
.46832 .37139 L
.4731 .37037 L
.4777 .3694 L
.4826 .36837 L
.48731 .3674 L
.49231 .36637 L
.49714 .36538 L
.50178 .36445 L
.50672 .36346 L
.51147 .36252 L
.51604 .36163 L
.52091 .36068 L
.5256 .35978 L
.53058 .35883 L
.53537 .35792 L
.53999 .35706 L
.5449 .35615 L
.54963 .35528 L
.55465 .35437 L
.55949 .35349 L
.56415 .35266 L
.5691 .35178 L
.57387 .35094 L
.57846 .35014 L
.58335 .3493 L
Mistroke
.58805 .3485 L
.59305 .34765 L
.59786 .34684 L
.60249 .34607 L
.60742 .34525 L
.61216 .34448 L
.61672 .34373 L
.62158 .34295 L
.62626 .3422 L
.63123 .34142 L
.63601 .34066 L
.64062 .33995 L
.64552 .33919 L
.65024 .33847 L
.65525 .3377 L
.66008 .33698 L
.66473 .33628 L
.66967 .33555 L
.67443 .33485 L
.67901 .33418 L
.68388 .33347 L
.68858 .3328 L
.69356 .33209 L
.69837 .33141 L
.70299 .33076 L
.7079 .33008 L
.71264 .32943 L
.71719 .3288 L
.72204 .32814 L
.7267 .32751 L
.73166 .32685 L
.73644 .32622 L
.74103 .32561 L
.74592 .32497 L
.75063 .32436 L
.75563 .32371 L
.76045 .3231 L
.76509 .32251 L
.77003 .32189 L
.77478 .32129 L
.77934 .32073 L
.78421 .32013 L
.78889 .31956 L
.79387 .31895 L
.79866 .31837 L
.80327 .31782 L
.80818 .31724 L
.8129 .31668 L
.81792 .3161 L
.82276 .31553 L
Mistroke
.82741 .315 L
.83236 .31443 L
.83713 .31389 L
.84171 .31337 L
.84659 .31282 L
.85129 .3123 L
.85628 .31175 L
.86109 .31122 L
.86572 .31072 L
.87064 .31019 L
.87538 .30968 L
.87994 .30919 L
.8848 .30868 L
.88947 .30818 L
.89443 .30767 L
.89922 .30717 L
.90382 .30669 L
.90871 .30619 L
.91343 .30571 L
.91844 .30521 L
.92326 .30472 L
.92791 .30426 L
.93285 .30377 L
.9376 .3033 L
.94218 .30286 L
.94705 .30238 L
.95174 .30193 L
.95672 .30146 L
.96152 .301 L
.96614 .30056 L
.97105 .3001 L
.97578 .29966 L
.97619 .29962 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003o7oooool0
0ol0003oooooooooo`3oooooohoooooo000Oooooo`03o`000?oooooooooo0?ooooooSoooool001oo
oooo00?o0000ooooooooool0oooooon?ooooo`007oooool00ol0003oooooooooo`3oooooohoooooo
000Oooooo`03o`000?oooooooooo0?ooooooSoooool001oooooo0ol0003oooooohoooooo000Noooo
o`;oo`1<oooooonAooooo`007_ooool2ool0C?ooooooTOooool001kooooo0_oo04cooooooi7ooooo
000Nooooo`;oo`1<oooooonAooooo`007_ooool2ool0C?ooooooTOooool001kooooo0_oo04cooooo
oi7ooooo000Nooooo`;oo`1<oooooonAooooo`007_ooool3ool0C?ooooooT?ooool001oooooo0_oo
04cooooooi3ooooo000Oooooo`;oo`1<oooooon@ooooo`000_ooool01?nj^[[o410@o`000?mgMgL6
ooooo`03oeEEEOl0003oEEEE00Cooooo1_l00005ooooo`;ooiT000?oo`1<ooooooooool0oooooon>
ooooo`0000?oooooolc<c?lb<S800_o^k^h00olQ8B7oZJVYooooo`04ooooo`?o00001?ooool00onH
V9So0000olc<c002ooooo`03oa0@4?oooooooooo00?ooooo0_ooV@000ooo04coooooooooo`3ooooo
ohkooooo00000oooooooA4A4ojVYZ@02ooooo`03ojVYZOlb<S;ooooo00Cooooo00?oEEEEo`000?mE
EED01Oooool00onHV9So0000olc<c007ooooo`;ooiT000?oo`1<o`000?l00000oooooon>ooooo`00
00?oooooo`000?ooool00oooool00ol0003oooooooooo`0<ooooo`03ojVYZOl@413oc<c<00Kooooo
0_ooV@000ooo04coooooooooo`3oooooohkooooo00000ooooooo0000ooooo`03ooooo`03o`000?oo
oooooooo00gooooo00?oc<c<oa0@4?o<c<`01Oooool2oonI0003ool0C?oooooooooo0?ooooooS_oo
ool00003ooooool0003ooooo00?ooooo00?o0000ooooooooool03_ooool00onYZJWo<S8booooo`04
ooooo`;ooiT000?oo`1<ooooooooool0oooooon>ooooo`0000?oooooodA4A?nYZJT00_ooool00onY
ZJWoA4A4ooooo`0@ooooo`03o`000?oooooooooo00?ooooo0_ooV@000ooo04coooooooooo`3ooooo
ohkooooo00000oooooooc<c<oc8b<P02onk^kP03oc8b<_o<c<cooooo00_ooooo00Ko0000ohN7Qoo^
k^koooooogMgMolb<S85ooooo`?ooiT0oooooon@ooooo`000_ooool01?nj^[[o410@oa0@4?o<c<`=
ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1Oooool01?l06OoooiT0oonI0?oo04coooooohoo
oooo000Nooooo`04o`0IooooV@3ooiT0ool0C?ooooooSoooool001kooooo00Co01WooonI0?ooV@3o
o`1<oooooon?ooooo`007_ooool01?l06OoooiT0oonI0?oo04coooooohoooooo000Nooooo`04o`0I
ooooV@3ooiT0ool0C?ooooooSoooool001kooooo00Co01WooonI0?ooV@3oo`1<oooooon?ooooo`00
7_ooool01?l06OoooiT0oonI0?oo04coooooohoooooo000Nooooo`04o`0IooooV@3ooiT0ool0C?oo
ooooSoooool001oooooo0_ooV@000ooo04coooooooooo`3oooooohgooooo000Oooooo`;ooiT000?o
o`1<ooooooooool0oooooon=ooooo`007oooool2oonI0003ool0C?oooooooooo0?ooooooSOooool0
01oooooo0oooV@3oooooohoooooo000Oooooo`04o`0IooooV@3ooiT0ool0C?ooooooS_ooool001oo
oooo00Co01WooonI0?ooV@3oo`1<oooooon>ooooo`007oooool01?l06OoooiT0oonI0?oo04cooooo
ohkooooo000Oooooo`04o`0IooooV@3ooiT0ool0C?ooooooS_ooool001oooooo00Co01WooonI0?oo
V@3oo`1<oooooon>ooooo`007oooool01?l06OoooiT0oonI0?oo04coooooohkooooo000Oooooo`04
o`0IooooV@3ooiT0ool0C?ooooooS_ooool001oooooo00Co01WooonI0?ooV@3oo`1<oooooon>oooo
o`007oooool01?l0003ooiT0oonI0?oo04coooooohkooooo000Oooooo`04o`000?ooV@3ooiT0ool0
C?ooooooS_ooool001oooooo00Co0000oonI0?ooV@3ooiT0oooooon>ooooo`007oooool01?l0003o
01WooonI0?ooV@3oooooohkooooo000Oooooo`04o`000?l06OoooiT0oonI0?ooooooS_ooool001oo
oooo00Go0000o`0IooooV@3ooiT0ool0C03oooooohgooooo000Oooooo`05o`000?l06OoooiT0oonI
0?oo04`0oooooon=ooooo`007oooool01Ol0003o01WooonI0?ooV@3oo`1<0?ooooooSOooool001oo
oooo00Go0000o`0IooooV@3ooiT0ool0C03oooooohgooooo000Oooooo`05o`000?l06OoooiT0oonI
0?oo04`0oooooon=ooooo`007oooool01Ol0003ooooooonI0?ooV@3oo`1<0?ooooooSOooool001oo
oooo00Go0000ooooooooV@3ooiT0ool0C03oooooohgooooo000Oooooo`05o`000?oooooooiT0oonI
0?oo04`0oooooon=ooooo`007oooool00ol0003ooooooonI0002oonI0?ooooooSOooool001oooooo
0_l000000ol06OoooiT0oonI003oooooohgooooo000Oooooo`03o`000?oooooo01Wo00;ooiT0oooo
oon=ooooo`007oooool00ol0003oooooo`0Io`02oonI0?ooooooSOooool001oooooo00?o0000oooo
ool06Ol00_ooV@3oooooohgooooo000Oooooo`03o`000?oooooo01Wo00;ooiT000?oo`1<oooooooo
ool0oooooon:ooooo`007oooool00ol0003oooooooooo`02oonI0003ool0C?oooooooooo0?oooooo
R_ooool001oooooo00?o0000ooooooooool00_ooV@000ooo04coooooooooo`3ooooooh[ooooo000O
ooooo`03o`000?oooooooooo00;ooiT000?oo`1<ooooooooool0oooooon:ooooo`007oooool00ol0
003oooooooooo`02oonI0003ool0C?oooooooooo0?ooooooR_ooool001oooooo00?o0000oooooooo
ool00_ooV@000ooo04coooooooooo`3ooooooh[ooooo000Oooooo`03o`000?oooooooooo00;ooiT0
00?oo`1<ooooooooool0oooooon:ooooo`000_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEE
EOl0003oEEEE00Oooooo0_l000000ol@413oooooooooo`04ooooo`03o`000?oooooooooo00?ooiT0
oooooon<ooooo`0000?oooooolc<c?lb<S800_o^k^h00olQ8B7oZJVYooooo`04ooooo`?o00002?oo
ool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0Io`;ooiT0oooooon<ooooo`0000?o
ooooodA4A?nYZJT00_ooool00onYZJWo<S8booooo`04ooooo`03oeEEEOl0003oEEEE00Cooooo1_l0
0006ooooo`04o`000?ooooooooooo`0Io`;ooiT0oooooon<ooooo`0000?oooooo`000?ooool00ooo
ool00ol0003oooooooooo`0:ooooo`05ofIVI_nYZJWoooooooooool000001oooool3o`000003o`0I
ooooV@3ooiT00?ooooooS?ooool00003ooooool0003ooooo00?ooooo00?o0000ooooooooool02_oo
ool01Oo^k^ko8B4Qonk^k_oooooo000000Oooooo00Co0000oooooooooooooooo0_ooV@3oooooohco
oooo00000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00_ooooo00CoZJVYofIVI_oooooo
00001oooool01?l0003oooooooooooooool2oonI0?ooooooS?ooool00003oooooom4A4CoZJVY00;o
oooo00?oZJVYodA4A?ooool03Oooool00om4A4Coc<c<o`000007ooooo`04o`000?oooooooooooooo
o`;ooiT000?oo`1<ooooooooool0oooooon9ooooo`0000?oooooolc<c?lb<S800_o^k^h00olb<S;o
c<c<ooooo`0=ooooo`03omgMgOm4A4Co000000Oooooo00Co0000oooooooooooooooo0_ooV@000ooo
04coooooooooo`3oooooohWooooo0002ooooo`04okZj^_l@413o410@olc<c13ooooo00?oQhN7o`00
0?ooool01_ooool01?l0003oooooooooooooool2oonI0003ool0C?oooooooooo0?ooooooROooool0
01oooooo00Co0000oooooooooooooooo0_ooV@000ooo04coooooooooo`3oooooohWooooo000Ooooo
o`04o`000?ooooooooooooooo`;ooiT000?oo`1<ooooooooool0oooooon9ooooo`007oooool01?l0
003oooooooooooooool3oonI0?ooooooRoooool001oooooo00Go0000ooooooooooooooooo`0Io`02
oonI0?ooooooRoooool001oooooo00Go0000ooooooooooooooooo`0Io`02oonI0?ooooooRoooool0
01oooooo00Go0000ooooooooooooooooo`0Io`02oonI0?ooooooRoooool001oooooo00?o0000oooo
ooooool00_ooool2oonI0?ooooooRoooool001oooooo0ol00002ooooo`;ooiT0oooooon;ooooo`00
7oooool00ol0003oooooooooo`02ooooo`;ooiT0oooooon;ooooo`007oooool00ol0003ooooooooo
o`02ooooo`;ooiT000?oo`1<ooooooooool0oooooon8ooooo`007oooool00ol0003oooooooooo`02
ooooo`;ooiT000?oo`1<ooooooooool0oooooon8ooooo`007oooool00ol0003oooooooooo`02oooo
o`;ooiT000?oo`1<ooooooooool0oooooon8ooooo`007oooool00ol0003oooooooooo`02ooooo`;o
oiT000?oo`1<ooooooooool0oooooon8ooooo`007oooool00ol0003oooooooooo`02ooooo`;ooiT0
00?oo`1<ooooooooool0oooooon8ooooo`007oooool00ol0003oooooooooo`02ooooo`?ooiT0oooo
oon:ooooo`007oooool00ol0003oooooooooo`02ooooo`03o`0IooooV@3ooiT00?ooooooR_ooool0
01oooooo00?o0000ooooooooool00_ooool00ol06OoooiT0oonI003ooooooh[ooooo000Oooooo`03
o`000?oooooooooo00;ooooo00?o01WooonI0?ooV@00oooooon:ooooo`007oooool00ol0003ooooo
ooooo`03ooooo`;ooiT0oooooon:ooooo`007oooool00ol0003oooooooooo`03ooooo`;ooiT0oooo
oon:ooooo`007oooool3o`0000?ooooo0_ooV@000ooo04coooooooooo`3oooooohOooooo000Ooooo
o`03o`000?oooooooooo00?ooooo0_ooV@000ooo04coooooooooo`3oooooohOooooo000Oooooo`03
o`000?oooooooooo00?ooooo0_ooV@000ooo04coooooooooo`3oooooohOooooo000Oooooo`03o`00
0?oooooooooo00?ooooo0_ooV@000ooo04coooooooooo`3oooooohOooooo000Oooooo`03o`000?oo
oooooooo00?ooooo0_ooV@000ooo04coooooooooo`3oooooohOooooo000Oooooo`03o`000?oooooo
oooo00?ooooo0oooV@3oooooohWooooo000Oooooo`03o`000?oooooooooo00?ooooo00?o01WooonI
0?ooV@00oooooon9ooooo`007oooool00ol0003oooooooooo`03ooooo`03o`0IooooV@3ooiT00?oo
ooooROooool001oooooo00?o0000ooooooooool00oooool00ol06OoooiT0oonI003oooooohWooooo
000Oooooo`03o`000?oooooooooo00?ooooo00?o01WooonI0?ooV@00oooooon9ooooo`007oooool0
0ol0003oooooooooo`04ooooo`;ooiT0oooooon9ooooo`007oooool00ol0003oooooooooo`04oooo
o`;ooiT000?oo`1<ooooooooool0oooooon6ooooo`007oooool00ol0003oooooooooo`04ooooo`;o
oiT000?oo`1<ooooooooool0oooooon6ooooo`007oooool00ol0003oooooooooo`04ooooo`;ooiT0
00?oo`1<ooooooooool0oooooon6ooooo`007oooool3o`0000Cooooo0_ooV@000ooo04cooooooooo
o`3oooooohKooooo000Oooooo`03o`000?oooooooooo00Cooooo0_ooV@000ooo04coooooooooo`3o
ooooohKooooo000Oooooo`03o`000?oooooooooo00Cooooo0oooV@3oooooohSooooo000Oooooo`03
o`000?oooooooooo00Cooooo00?o01WooonI0?ooV@00oooooomQooooo`GooiT08_ooool001oooooo
00?o0000ooooooooool01?ooool00ol06OoooiT0oonI003ooooooeKooooo4?ooV@0Rooooo`007ooo
ool00ol0003oooooooooo`04ooooo`03o`0IooooV@3ooiT00?ooooooBooooolGoonI02Kooooo000O
ooooo`03o`000?oooooooooo00Cooooo00?o01WooonI0?ooV@00oooooom2oooooaGooiT0<Oooool0
01oooooo00?o0000ooooooooool01?ooool00ol06OoooiT0oonI003oooooocWooooo4oooV@0loooo
o`007oooool00ol0003oooooooooo`04ooooo`04o`0IooooV@3ooiT0ool0C?oooooo;_oooolDoonI
04Gooooo000Oooooo`03o`000?oooooooooo00Cooooo00Co01WooonI0?ooV@3oo`1<oooooolUoooo
oaCooiT0C_ooool001oooooo00?o0000ooooooooool01?ooool01?l06OoooiT0oonI0?oo04cooooo
oakooooo4OooV@1Hooooo`000_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE
00Cooooo00Kok^k^odA4A?l0003o0000oeEEEOo^k^h6ooooo`03o`000?oooooooooo00Gooooo0_oo
V@000ooo04coooooooooo`3ooooooa?ooooo4OooV@1Qooooo`0000?oooooolc<c?lb<S800_o^k^h0
0olQ8B7oZJVYooooo`04ooooo`?o00001?ooool01_mEEEGoMgMgooooooooooooMgMgoeEEE@Kooooo
00?o0000ooooooooool01Oooool2oonI0003ool0C?oooooooooo0?oooooo2ooooolBoonI06Sooooo
00000oooooooA4A4ojVYZ@02ooooo`03ojVYZOlb<S;ooooo00Cooooo00?oEEEEo`000?mEEED01?oo
ool00ol@413oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo1?l00004ooooo`?ooiT0oooo
ool6oooooa3ooiT0LOooool00003ooooool0003ooooo00?ooooo00?o0000ooooooooool02_ooool0
0ol0003ok^k^ooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool0
0ol06OoooiT0oonI003nooooo`oooiT0NOooool00003ooooool0003ooooo00?ooooo00?o0000oooo
ooooool02_ooool01_l0003oEEEEonk^k_ooooooMgMgoeEEE@Kooooo00?o0000ooooooooool01Ooo
ool00ol06OoooiT0oonI003foooooa3ooiT0P?ooool00003ooooool0003ooooo00?ooooo00?o0000
ooooooooool02_ooool01_lQ8B7oIVIVo`000?l0003oEEEEonk^kPKooooo00?o0000ooooooooool0
1Oooool00ol06OoooiT0oonI003_oooooa3ooiT0Qoooool00003oooooom4A4CoZJVY00;ooooo00?o
ZJVYodA4A?ooool02oooool00on7QhOoIVIVooooo`09ooooo`03o`000?oooooooooo00Gooooo00?o
01WooonI0?ooV@00j?ooool?oonI08oooooo00000oooooooc<c<oc8b<P02onk^kP03oc8b<_o<c<co
oooo00cooooo00?o<S8bofIVI_oMgMd02?ooool00ol0003oooooooooo`05ooooo`03o`0IooooV@3o
oiT00>;ooooo3_ooV@2Fooooo`000_ooool01?nj^[[o410@oa0@4?o<c<`?ooooo`04ogMgMol@413o
0000ob4Q8@Kooooo00?o0000ooooooooool01Oooool00ol06OoooiT0oonI003Kooooo`kooiT0WOoo
ool001oooooo00?o0000ooooooooool01Oooool00ol06OoooiT0oonI003Eooooo`kooiT0Xoooool0
01oooooo00?o0000ooooooooool01Oooool00ol06OoooiT0oonI003@ooooo`cooiT0Z_ooool001oo
oooo00?o0000ooooooooool01Oooool00ol06OoooiT0oonI003:ooooo`cooiT0/?ooool001oooooo
00?o0000ooooooooool01Oooool01?l06OoooiT0oonI0?oo04c4ooooo`cooiT0]Oooool001oooooo
00?o0000ooooooooool01Oooool01?l06OoooiT0oonI0?oo04bnooooo`cooiT0^oooool001oooooo
00?o0000ooooooooool01_ooool2oonI0003ool0C?oooooooooo0;Oooooo3?ooV@30ooooo`007ooo
ool3o`0000Kooooo0oooV@2cooooo`cooiT0a_ooool001oooooo00?o0000ooooooooool01_ooool0
0ol06OoooiT0oonI002^ooooo`cooiT0boooool001oooooo00?o0000ooooooooool01_ooool00ol0
6OoooiT0oonI002Xooooo`cooiT0dOooool001oooooo00?o0000ooooooooool01_ooool00ol06Ooo
oiT0oonI002Tooooo`_ooiT0e_ooool001oooooo00?o0000ooooooooool01_ooool00ol06OoooiT0
oonI002Oooooo`[ooiT0g?ooool001oooooo00?o0000ooooooooool01_ooool00ol06OoooiT0oonI
002Kooooo`[ooiT0h?ooool001oooooo00?o0000ooooooooool01_ooool00ol06OoooiT0oonI002F
ooooo`[ooiT0iOooool001oooooo00?o0000ooooooooool01_ooool00ol06OoooiT0oonI002Boooo
o`[ooiT0jOooool001oooooo00?o0000ooooooooool01oooool2oonI08gooooo2_ooV@3^ooooo`00
7oooool00ol0003oooooooooo`07ooooo`;ooiT0ROooool:oonI0?;ooooo000Oooooo`03o`000?oo
oooooooo00Oooooo0_ooV@25ooooo`WooiT0moooool001oooooo00?o0000ooooooooool01oooool3
oonI087ooooo2?ooV@3kooooo`007oooool00ol0003oooooooooo`07ooooo`03o`0IooooV@3ooiT0
07_ooooo2_ooV@3oooooo`007oooool00ol0003oooooooooo`07ooooo`03o`0IooooV@3ooiT007Oo
oooo2oooV@3oooooo`?ooooo000Oooooo`?o00001oooool00ol06OoooiT0oonI001dooooo`SooiT0
ooooool9ooooo`007oooool00ol0003oooooooooo`07ooooo`03o`0IooooV@3ooiT0073ooooo2?oo
V@3oooooo`gooooo000Oooooo`03o`000?oooooooooo00Oooooo00?o01WooonI0?ooV@00K?ooool9
oonI0?oooooo4?ooool001oooooo00?o0000ooooooooool02?ooool2oonI06Wooooo2?ooV@3ooooo
oaCooooo000Oooooo`03o`000?oooooooooo00Sooooo0oooV@1Vooooo`KooiT0oooooolHooooo`00
7oooool00ol0003oooooooooo`08ooooo`03ool0C?ooV@3ooiT006;ooooo1oooV@3ooooooa_ooooo
000Oooooo`03o`000?oooooooooo00Sooooo00?oo`1<oonI0?ooV@00G_ooool9oonI0?oooooo7Ooo
ool001oooooo00?o0000ooooooooool02?ooool00ol06OoooiT0oonI001Kooooo`SooiT0oooooolQ
ooooo`007oooool00ol0003oooooooooo`08ooooo`03o`0IooooV@3ooiT005Wooooo1_ooV@3ooooo
obGooooo000Oooooo`03o`000?oooooooooo00Sooooo00?o01WooonI0?ooV@00EOooool7oonI0?oo
oooo:?ooool001oooooo00?o0000ooooooooool02Oooool2oonI05;ooooo2?ooV@3oooooob[ooooo
000Oooooo`03o`000?oooooooooo00Wooooo0oooV@1?ooooo`KooiT0ooooool^ooooo`007oooool0
0ol0003oooooooooo`09ooooo`03ool0C?ooV@3ooiT004_ooooo1oooV@3ooooooc7ooooo000Ooooo
o`?o00002Oooool00ooo04cooiT0oonI0017ooooo`WooiT0oooooolcooooo`007oooool00ol0003o
ooooooooo`09ooooo`03o`0IooooV@3ooiT004Kooooo1_ooV@3oooooocOooooo000Oooooo`03o`00
0?oooooooooo00Wooooo00?o01WooonI0?ooV@00@_ooool6oonI0?oooooo>oooool001oooooo00?o
0000ooooooooool02Oooool01?l06OoooiT0oonI0?ooV@0oooooo`OooiT0oooooollooooo`007ooo
ool00ol0003oooooooooo`0:ooooo`03ool0C?ooV@3ooiT003gooooo1OooV@3ooooood3ooooo000O
ooooo`03o`000?oooooooooo00[ooooo00?oo`1<oonI0?ooV@00>_ooool6oonI0?oooooo@_ooool0
01oooooo00?o0000ooooooooool02_ooool00ooo04cooiT0oonI0002ooooo`?o01Wo<oooool6oonI
0?ooooooA?ooool001oooooo00?o0000ooooooooool02_ooool01?oo04cooiT0oonI0?ooV@04o`0I
oboooooo1oooV@3oooooodOooooo000Oooooo`03o`000?oooooooooo00_ooooo00?oo`1<oonI0?oo
V@001?l06Ol]ooooo`OooiT0oooooom9ooooo`007oooool00ol0003oooooooooo`0;ooooo`03ool0
C?ooV@3ooiT000Co01Wo:oooool5oonI0?ooooooCOooool001oooooo00?o0000ooooooooool02ooo
ool01?oo04cooiT0oonI0?ooV@08o`0Iob?ooooo1_ooV@3oooooodoooooo0002ooooo`04okZj^_l@
413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool01_o^k^koA4A4o`000?l0003oA4A4onk^
kPKooooo00?o0000ooooooooool02oooool2ool0C0;ooiT00_ooool6o`0Iob7ooooo1_ooV@3ooooo
oe7ooooo00000oooooooc<c<oc8b<P02onk^kP03ob4Q8OnYZJWooooo00Cooooo0ol00004ooooo`06
oc8b<_mgMgOok^k^onk^k_mgMgOo<S8b1_ooool00ol0003oooooooooo`0;ooooo`;oo`1<0_ooV@02
ooooo`Ko01Wo7oooool5oonI0?ooooooE?ooool00003oooooom4A4CoZJVY00;ooooo00?oZJVYoc8b
<_ooool01?ooool00omEEEGo0000oeEEE@04ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01?ooool4o`0000[ooooo0_oo04`3oonI0003ooooool06Ooo01Wo00Wo01Wo5_ooool7oonI
0?ooooooE_ooool00003ooooool0003ooooo00?ooooo00?o0000ooooooooool02_ooool01_lb<S;o
MgMgonk^k_o^k^koMgMgoc8b<PKooooo00?o0000ooooooooool03?ooool2ool0C0;ooiT000?ooooo
o`0Iool06Ol02Ol06OlEooooo`KooiT0oooooomHooooo`0000?oooooo`000?ooool00oooool00ol0
003oooooooooo`0:ooooo`03omgMgOl0003o000000;o000000?ogMgMooooooooool01?ooool00ol0
003oooooooooo`0<ooooo`;oo`1<0oooV@03o`0Io`;ooooo2ol06Ol>ooooo`CooiT0oooooomLoooo
o`0000?oooooo`000?ooool00oooool00ol0003oooooooooo`0:ooooo`06oc8b<_mVIVKok^k^onk^
k_mVIVKo<S8b1_ooool00ol0003oooooooooo`0<ooooo`;oo`1<00?ooooooonI0?ooV@001Oooool;
o`0Io`03ooooool06Ooo01Wo00Oooooo1oooV@3ooooooegooooo00000oooooooA4A4ojVYZ@02oooo
o`03ojVYZOm4A4Cooooo00_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00cooooo0_oo04`01?oooooooiT0oonI0?ooV@09ooooo`_o01Wo0oooool7
oonI0?ooooooGoooool00003ooooooo<c<co<S8b00;ok^k^00?o<S8bolc<c?ooool02oooool01_lb
<S;oIVIVonk^k_o^k^koIVIVoc8b<PKooooo00?o0000ooooooooool03?ooool2ool0C003ol`0oooo
oooooiT000;ooiT03Oooool7o`0Io`GooiT0oooooomSooooo`000_ooool01?nj^[[o410@oa0@4?o<
c<`=ooooo`06onk^k_m4A4Co0000o`000?m4A4Cok^k^1_ooool00ol0003oooooooooo`0<ooooo`?o
o`1<0_ooool2oonI00gooooo1?l06Ol6oonI0003o`0Ioooooooooooo0?ooooooH_ooool001oooooo
00?o0000ooooooooool03Oooool2ool0C0;ooooo0oooV@0>ooooo`KooiT01ol06Oooooooof3ooooo
000Oooooo`03o`000?oooooooooo00gooooo0_oo04`3ooooo`CooiT02?ooool7oonI00;ooooo2?l0
6Ol00ooooooo01Woo`0Io`3ooooooegooooo000Oooooo`03o`000?oooooooooo00gooooo0_oo04`4
oooooa3ooiT01_ooool;o`0IooooooooFoooool001oooooo00?o0000ooooooooool03Oooool2ool0
C003ol`0oooooooooooo00?ooooo2_ooV@0>ooooo`Oo01WooooooomKooooo`007oooool00ol0003o
ooooooooo`0=ooooo`?oo`1<8?ooool8o`0IooooooooEoooool001oooooo00?o0000ooooooooool0
3_ooool2ool0C2;ooooo2Ol06OoooooooeCooooo000Oooooo`03o`000?oooooooooo00kooooo0_oo
04`Uooooo`So01WooooooomBooooo`007oooool3o`0000kooooo0_oo04`Wooooo`So01Wooooooom@
ooooo`007oooool00ol0003oooooooooo`0>ooooo`;oo`1<00?oc03oooooooooool09_ooool8o`0I
ooooooooC_ooool001oooooo00?o0000ooooooooool03_ooool3ool0C2_ooooo2?l06Ooooooood_o
oooo000Oooooo`03o`000?oooooooooo00oooooo0_oo04`3ooooo`;oc03o:_ooool6o`0Ioooooooo
BOooool001oooooo00?o0000ooooooooool03oooool2ool0C003ooooooo<0?ooc03o00;oc03o;?oo
ool8o`0IooooooooAOooool001oooooo00?o0000ooooooooool03oooool2ool0C0Koc03o;_ooool8
o`0Ioooooooo@_ooool001oooooo00?o0000ooooooooool03oooool3ool0C0Goc03o0oooool2ol`0
ob_ooooo2?l06Ooooooood3ooooo000Oooooo`03o`000?oooooooooo013ooooo0_oo04`:ol`0obgo
oooo2?l06Oooooooockooooo000Oooooo`03o`000?oooooooooo013ooooo0_oo04`00oo<0?oooooo
ooooo`07ol`0o`03ooooooo<0?ooc03o00;oc03o:_ooool7o`0Ioooooooo?Oooool001oooooo00?o
0000ooooooooool04?ooool3ool0C0?ooooo2oo<0?l00oooooooc03ool`0o`02ol`0obSooooo2?l0
6OooooooocWooooo000Oooooo`03o`000?oooooooooo017ooooo0_oo04`3ooooo`?oc03o0_ooool;
ol`0o`03ooooooo<0?ooc03o02Sooooo1_l06OooooooocSooooo000Oooooo`03o`000?oooooooooo
017ooooo0_oo04`8oooooa3oc03o00?ooooool`0ooo<0?l09oooool6o`0Ioooooooo=?ooool001oo
oooo00?o0000ooooooooool04Oooool2ool0C0;ooooo1?oo04`7oooooa;oc03o9?ooool7o`0Ioooo
oooo<_ooool001oooooo0ol0000Aooooo`;oo`1<00?oooooool0C?oo04`00ooo04`<ooooo`ooc03o
9_ooool7o`0Ioooooooo;_ooool001oooooo00?o0000ooooooooool04Oooool8ool0C003oooooooo
04coo`1<00;oo`1<3?ooool?ol`0ob?ooooo1ol06Oooooooobcooooo000Oooooo`03o`000?oooooo
oooo01;ooooo3?oo04`Booooo`goc03o8oooool6o`0Ioooooooo:Oooool001oooooo00?o0000oooo
ooooool04_ooool3ool0C0;ooooo3?oo04`00oooooooo`1<ool0C00?ooooo`goc03o8?ooool6o`0I
oooooooo9oooool001oooooo00?o0000ooooooooool06?ooool@ool0C003oooooooo04coo`1<00;o
o`1<3Oooool=ol`0oakooooo1ol06Oooooooob?ooooo000Oooooo`03o`000?oooooooooo01gooooo
4?oo04`00oooooooo`1<ool0C002ool0C0cooooo3Oo<0?lLooooo`So01WooooooolPooooo`007ooo
ool00ol0003oooooooooo`0RoooooaGoo`1<3?ooool<ol`0oacooooo1_l06Ooooooooakooooo000O
ooooo`03o`000?oooooooooo02cooooo3ooo04`00oooooooo`1<ool0C009ooooo`goc03o6_ooool7
o`0Ioooooooo6_ooool001oooooo00?o0000ooooooooool0<?oooolBool0C0Wooooo3?o<0?lIoooo
o`So01WooooooolGooooo`007oooool00ol0003oooooooooo`0goooooa;oo`1<1oooool;ol`0oaWo
oooo2?l06Ooooooooa?ooooo000Oooooo`03o`000?oooooooooo03kooooo3ooo04`9ooooo`[oc03o
5oooool9o`0Ioooooooo3oooool001oooooo00?o0000ooooooooool0@oooool?ool0C0Sooooo2_o<
0?lGooooo`Wo01Woooooool;ooooo`007oooool00ol0003oooooooooo`0gooooo`06oiRHV?l@413o
0000o`000?m4A4Cok^k^2ooooolAool0C0Kooooo2_o<0?l7ooooo`Co000000?o410@ooooooooool0
0_ooool01?nj^[[o410@o`000?mgMgL2ooooo`[o01Wo9?ooool4o`000006oa0@4?oooooooooooooo
oonHV9So410@0_l000000om4A4Cok^k^ooooo`0]ooooo`Ko00001?ooool01?nj^[[o410@o`000?mg
MgL_ooooo`Ko00000oooool01_nHV9So410@o`000?l0003oA4A4onk^kRkooooo00KoZJVYob4Q8Ol0
003o0000oeEEEOo^k^h4ooooo`04okZj^_l@413o0000ogMgMagooooo000Oooooo`?o0000=oooool0
1_l@413oQhN7ooooooooooooMgMgodA4A17ooooo4_oo04`3ooooo`[oc03o1Oooool00ol0003ooooo
ooooo`03ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool:o`0Iob;ooooo00?o0000oooo
ooooool00oooool01_l@413oQhN7ooooooooooooMgMgodA4A2kooooo00?oV9RHo`000?o<c<`00_oo
ool01_l@413oooooooooooooooooc<c<oc8b<P;ok^k^00?o8B4QojVYZOooool0;Oooool00onHV9So
0000olc<c002ooooo`06oa0@4?ooooooooooooooool@413oQhN70_ooool00omgMgOoA4A4ooooo`0]
ooooo`06oa0@4?nYZJWooooooooooomgMgOo<S8b0oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVY
ZAcooooo000Oooooo`03o`000?oooooooooo03cooooo00?o0000ooooooooool05Oooool@ool0C0Co
oooo2oo<0?l5ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b2_ooool:o`0Ioagooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`0]ooooo`03oiRHV?l0003oc<c<00Gooooo00KoA4A4
ojVYZOooooooooooojVYZOlb<S8_ooooo`03oiRHV?l0003oc<c<00[ooooo00?o0000ooooooooool0
<Oooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYoc8b<_ooool06oooool001oo
oooo00?o0000ooooooooool0>oooool00oo^k^ko0000ooooo`0Kooooo`ooo`1<1?ooool<ol`0o`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool03?ooool<o`0IoaOooooo00?o0000oooooooo
ool01oooool00oo^k^ko0000ooooo`0_ooooo`03ojVYZOl@413oc<c<00Cooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0^ooooo`03ojVYZOl@413oc<c<00Sooooo00?ok^k^o`000?oo
ool0<Oooool00omgMgOo8B4Qooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool06_ooool001oooooo00?o0000ooooooooool0=oooool01_l@413oV9RHooooooooooooMgMgofIV
IR?ooooo3ooo04`3ooooo`koc03o4Oooool;o`0Ioa?ooooo00?o0000ooooooooool00oooool01_l@
413oV9RHooooooooooooMgMgofIVIS7ooooo00?oc<c<oa0@4?o<c<`00oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo02oooooo00?oc<c<oa0@4?o<c<`00oooool01_l@413oV9RHoooo
ooooooooMgMgofIVIS3ooooo00Co8B4Qo`000?l0003o^[Zj0oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo01[ooooo000Oooooo`03o`000?oooooooooo03Oooooo00Go0000ob4Q8Ol0
003o0000ofIVIP0[ooooo`ooo`1<00?ooooool`0ooo<0?l03?o<0?lBooooo`co01Wo3?ooool00ol0
003oooooooooo`03ooooo`05o`000?lQ8B7o0000o`000?mVIVH0<oooool00onYZJWo<S8booooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0<?ooool00onYZJWo<S8booooo`02
ooooo`05o`000?lQ8B7o0000o`000?mVIVH0<_ooool00oo^k^koMgMgoc8b<P03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool06_ooool001oooooo00?o0000ooooooooool0=oooool0
0ol0003oooooooooo`0doooooa3oo`1<00?ooooool`0ooo<0?l02oo<0?l?ooooo`go01Wo1oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo03Kooooo00Ko0000ooooooooooooooooodA4
A?nYZJT2ooooo`03ojVYZOm4A4Cooooo03;ooooo00Go0000ooooooooooooooooo`00000hooooo`06
o`000?oooooooooooooooom4A4CoZJVY0_ooool00onYZJWoA4A4ooooo`0Kooooo`007oooool00ol0
003oooooooooo`0gooooo`03o`000?oooooooooo03Kooooo00?o0000odA4A?l000000_ooool@ool0
C0ooc03o3_ooool>o`0Io`Gooooo00?o0000ooooooooool0<Oooool01_l0003oQhN7onk^k_oooooo
MgMgoc8b<P?ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`^ooooo`06o`000?n7QhOok^k^oooo
oomgMgOo<S8b0oooool00ol0003oooooooooo`0aooooo`06ob4Q8On7QhOooooooooooomVIVKo<S8b
0oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c1cooooo000Oooooo`03o`000?oooooooooo03Oo
oooo1Ol0000dooooo`03olc<c?mEEEGo000000Kooooo00Co^[Zjoa0@4?l@413oc<c<4Ooo04`?ol`0
o`[ooooo4_l06Ol00ol0003oooooooooo`0]ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1?oo
ool01?nj^[[o410@oa0@4?o<c<`_ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^0oooool5o`00
02oooooo00Ko^[ZjodA4A?l0003o0000odA4A?o^k^h4ooooo`04okZj^_l@413o410@olc<c1gooooo
000Oooooo`03o`000?oooooooooo08Cooooo5Ooo04`?ol`0o`Oooooo4ol06Oo<ooooo`007oooool0
0ol0003oooooooooo`2=oooooaWoo`1<3Oo<0?l5oooooaGo01Wo`Oooool001oooooo00?o0000oooo
ooooool0V?oooolMool0C0goc03o6_l06OnWooooo`06olc<c?lQ8B7o0000o`000?mEEEGo^[Zj1Ooo
ool001oooooo00?o0000ooooooooool0YOoooolTool0C0goc03o6_l06OnCooooo`06oa0@4?n7QhOo
ooooonk^k_nYZJWo8B4Q1Oooool001oooooo00?o0000ooooooooool0]?ooooldool0C0goc03o6?l0
6Omfooooo`03o`000?oooooooooo00Sooooo000Oooooo`03o`000?oooooooooo0<SoooooK_oo04`<
ol`0oaWo01Wo:?ooool00ol0003oooooooooo`08ooooo`005_oooooco`0008Goo`1<2Ol0000>oooo
o`03o`000?oooooooooo00Sooooo000Oooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool01?oooolgool0C1Oooooo00?o0000ooooooooool02?ooool001oooooo00?o0000ooooooooool0
>_ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0
>_ooool00ol0003oooooooooo`0jooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0
4oooool00ol@413o0000o`000003o`000003oa0@4?oooooooooo00Cooooo000Oooooo`03o`000?oo
oooooooo0?ooooooQ?ooool00ol0003oooooooooo`08ooooo`007oooool00ol0003oooooooooo`3o
ooooohCooooo00?o0000ooooooooool02?ooool001oooooo00?o0000ooooooooool0oooooon4oooo
o`03oa0@4?oooooooooo00Sooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003o
oooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003o
oooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo000Pooooo`Go0000oooo
oon<ooooo`008Oooool01Ol0003ooooooooooooooooo00000?ooooooRoooool001Sooooo0ol00000
1?oooooo0000o`000?l00002ooooo`05o`000?ooooooooooooooool00000oooooon;ooooo`006_oo
ool00ol0003oooooo`000004ooooo`05o`000?ooooooooooooooool00000oooooon;ooooo`006?oo
ool01oo^k^ko<S8boa0@4?oooooo410@oc8b<_o^k^h00_ooool01Ol0003ooooooooooooooooo0000
0?ooooooRoooool001Sooooo0_mEEED3ooooo`;oEEEE00?oooooo`000?l000000ol0003oooooohco
oooo000Hooooo`03o`000?o^k^kooooo00;ooooo00?ok^k^o`000?ooool0oooooonAooooo`006?oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0?ooooooT?ooool001Sooooo00?o8B4Q
ojVYZOooool00_ooool00onYZJWo8B4Qooooo`3ooooooi7ooooo000Hooooo`07ojVYZOl0003oZJVY
okZj^_nYZJWo0000ojVYZ@3ooooooi;ooooo000Iooooo`05ojVYZOlb<S;o<S8bodA4A?nj^[X0oooo
oonCooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooo
oonaooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-2.61023, 0.129593, 0.12313, \
0.00562303}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.031746 0.317151 0.302436 [
[.18254 .30465 -3 -9 ]
[.18254 .30465 3 0 ]
[.34127 .30465 -6 -9 ]
[.34127 .30465 6 0 ]
[.5 .30465 -6 -9 ]
[.5 .30465 6 0 ]
[.65873 .30465 -6 -9 ]
[.65873 .30465 6 0 ]
[.81746 .30465 -6 -9 ]
[.81746 .30465 6 0 ]
[.97619 .30465 -6 -9 ]
[.97619 .30465 6 0 ]
[1.025 .31715 0 -6 ]
[1.025 .31715 10 6 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .16593 -24 -4.5 ]
[.01131 .16593 0 4.5 ]
[.01131 .46837 -18 -4.5 ]
[.01131 .46837 0 4.5 ]
[.02381 .64303 -7.6875 0 ]
[.02381 .64303 7.6875 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.18254 .31715 m
.18254 .3234 L
s
[(5)] .18254 .30465 0 1 Mshowa
.34127 .31715 m
.34127 .3234 L
s
[(10)] .34127 .30465 0 1 Mshowa
.5 .31715 m
.5 .3234 L
s
[(15)] .5 .30465 0 1 Mshowa
.65873 .31715 m
.65873 .3234 L
s
[(20)] .65873 .30465 0 1 Mshowa
.81746 .31715 m
.81746 .3234 L
s
[(25)] .81746 .30465 0 1 Mshowa
.97619 .31715 m
.97619 .3234 L
s
[(30)] .97619 .30465 0 1 Mshowa
.125 Mabswid
.05556 .31715 m
.05556 .3209 L
s
.0873 .31715 m
.0873 .3209 L
s
.11905 .31715 m
.11905 .3209 L
s
.15079 .31715 m
.15079 .3209 L
s
.21429 .31715 m
.21429 .3209 L
s
.24603 .31715 m
.24603 .3209 L
s
.27778 .31715 m
.27778 .3209 L
s
.30952 .31715 m
.30952 .3209 L
s
.37302 .31715 m
.37302 .3209 L
s
.40476 .31715 m
.40476 .3209 L
s
.43651 .31715 m
.43651 .3209 L
s
.46825 .31715 m
.46825 .3209 L
s
.53175 .31715 m
.53175 .3209 L
s
.56349 .31715 m
.56349 .3209 L
s
.59524 .31715 m
.59524 .3209 L
s
.62698 .31715 m
.62698 .3209 L
s
.69048 .31715 m
.69048 .3209 L
s
.72222 .31715 m
.72222 .3209 L
s
.75397 .31715 m
.75397 .3209 L
s
.78571 .31715 m
.78571 .3209 L
s
.84921 .31715 m
.84921 .3209 L
s
.88095 .31715 m
.88095 .3209 L
s
.9127 .31715 m
.9127 .3209 L
s
.94444 .31715 m
.94444 .3209 L
s
.25 Mabswid
0 .31715 m
1 .31715 L
s
gsave
1.025 .31715 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .16593 m
.03006 .16593 L
s
[(-0.5)] .01131 .16593 1 0 Mshowa
.02381 .46837 m
.03006 .46837 L
s
[(0.5)] .01131 .46837 1 0 Mshowa
.125 Mabswid
.02381 .04496 m
.02756 .04496 L
s
.02381 .0752 m
.02756 .0752 L
s
.02381 .10545 m
.02756 .10545 L
s
.02381 .13569 m
.02756 .13569 L
s
.02381 .19618 m
.02756 .19618 L
s
.02381 .22642 m
.02756 .22642 L
s
.02381 .25666 m
.02756 .25666 L
s
.02381 .28691 m
.02756 .28691 L
s
.02381 .34739 m
.02756 .34739 L
s
.02381 .37764 m
.02756 .37764 L
s
.02381 .40788 m
.02756 .40788 L
s
.02381 .43813 m
.02756 .43813 L
s
.02381 .49861 m
.02756 .49861 L
s
.02381 .52886 m
.02756 .52886 L
s
.02381 .5591 m
.02756 .5591 L
s
.02381 .58934 m
.02756 .58934 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -68.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
69.125 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
1.000 setlinewidth
grestore
0 .1 1 r
.0055 w
.02381 .01472 m
.02608 .06638 L
.02723 .10445 L
.02787 .12189 L
.02847 .13478 L
.02878 .13996 L
.02895 .14223 L
.02913 .14429 L
.02927 .14575 L
.02944 .14705 L
.02959 .14797 L
.02972 .1486 L
.02988 .14904 L
.03002 .14922 L
.03015 .14919 L
.03029 .14895 L
.03044 .14845 L
.03053 .14807 L
.0306 .14766 L
.03089 .14556 L
.03124 .14209 L
.03155 .138 L
.03226 .12609 L
.03355 .09816 L
.03474 .07026 L
.03601 .04385 L
.03663 .03367 L
.03722 .02599 L
.03774 .02081 L
.03804 .01862 L
.03831 .01704 L
.03857 .01594 L
.03872 .01549 L
.03886 .01518 L
.03898 .01498 L
.03911 .01485 L
.03924 .0148 L
.03937 .01484 L
.03952 .01498 L
.03966 .0152 L
.03979 .01548 L
.03993 .01586 L
.04024 .01698 L
.04053 .0183 L
.04168 .02565 L
.04289 .03512 L
.04403 .04345 L
.04466 .04722 L
.04525 .05003 L
.04552 .05102 L
Mistroke
.04581 .05188 L
.04597 .05228 L
.04612 .05258 L
.04627 .05283 L
.04641 .05301 L
.04653 .05313 L
.04667 .0532 L
.0468 .05324 L
.04695 .05322 L
.04708 .05316 L
.04722 .05305 L
.04734 .0529 L
.04746 .05274 L
.04774 .05221 L
.04804 .05143 L
.04866 .04927 L
.04977 .04383 L
.05108 .03612 L
.05227 .02945 L
.05286 .02679 L
.05341 .02492 L
.05369 .02422 L
.05383 .02394 L
.05399 .0237 L
.05407 .02359 L
.05415 .0235 L
.05431 .02339 L
.05446 .02336 L
.05461 .02339 L
.05477 .02349 L
.05491 .02365 L
.05499 .02377 L
.05508 .02392 L
.05523 .02426 L
.05553 .02514 L
.05581 .02624 L
.05611 .02775 L
.05645 .02982 L
.05713 .03536 L
.05772 .04172 L
.05834 .05007 L
.05946 .06979 L
.06066 .09963 L
.06134 .12203 L
.06197 .1479 L
.06258 .17878 L
.06324 .22127 L
.06386 .27259 L
.06444 .33163 L
.06552 .46861 L
Mistroke
.06583 .5072 L
.06598 .52381 L
.06612 .53689 L
.06625 .54616 L
.06639 .55266 L
.06654 .5549 L
.06668 .55152 L
.06683 .54099 L
.06697 .52433 L
.06712 .49782 L
.06728 .46043 L
.06755 .37812 L
.06785 .27106 L
.06812 .17651 L
.06827 .13439 L
.06841 .10488 L
.06854 .08835 L
.06869 .08339 L
.06882 .09076 L
.06894 .10709 L
.06956 .28506 L
.06988 .39288 L
.07006 .4432 L
.07022 .4819 L
.07037 .50879 L
.07052 .52975 L
.07061 .53816 L
.07069 .54382 L
.07085 .54877 L
.07099 .54735 L
.07113 .54156 L
.07127 .53088 L
.07143 .51543 L
.07198 .43624 L
.0725 .34812 L
.0731 .24913 L
.07368 .16955 L
.07398 .13506 L
.07431 .10327 L
.07461 .07937 L
.07488 .06207 L
.0752 .04674 L
.07538 .04072 L
.07546 .03852 L
.07555 .03657 L
.0757 .03403 L
.07584 .03281 L
.076 .03268 L
.07608 .03315 L
.07616 .03394 L
Mistroke
.07632 .03637 L
.07639 .03807 L
.07648 .0403 L
.07677 .05087 L
.07693 .05884 L
.07711 .06906 L
.07743 .09201 L
.07805 .15442 L
.07863 .23243 L
.07971 .42583 L
.08 .47934 L
.0803 .53146 L
.08045 .55161 L
.0806 .56913 L
.08073 .58025 L
.08087 .58754 L
.08102 .58858 L
.08111 .58552 L
.08119 .58026 L
.08134 .56286 L
.08149 .53721 L
.08163 .50409 L
.08176 .46633 L
.08205 .35975 L
.08233 .24615 L
.08262 .13051 L
.08276 .08694 L
.0829 .05124 L
.08302 .03058 L
.08315 .01941 L
.0833 .02122 L
.08345 .03867 L
.0836 .06847 L
.08373 .10504 L
.08437 .34219 L
.08468 .45255 L
.08485 .49911 L
.08503 .53765 L
.08518 .56172 L
.08527 .57138 L
.08535 .57784 L
.0855 .58334 L
.08565 .58146 L
.08574 .57743 L
.08581 .57185 L
.08596 .55722 L
.08612 .53612 L
.08629 .50819 L
.08687 .38667 L
.08752 .2444 L
Mistroke
.08788 .17573 L
.08821 .12132 L
.08852 .07937 L
.08881 .05026 L
.08897 .03759 L
.08913 .02825 L
.08921 .02446 L
.08929 .02116 L
.08938 .0184 L
.08947 .01665 L
.08961 .0154 L
.08975 .01619 L
.08989 .01894 L
.09002 .02314 L
.09016 .02963 L
.09032 .03889 L
.09063 .0642 L
.09094 .09734 L
.09127 .14182 L
.09187 .24223 L
.093 .46117 L
.09333 .51516 L
.09349 .53604 L
.09364 .55081 L
.09379 .56103 L
.09388 .56399 L
.09396 .56487 L
.09405 .56357 L
.09413 .56015 L
.09422 .55384 L
.09431 .54408 L
.09446 .52341 L
.09461 .49295 L
.09489 .41783 L
.09553 .19311 L
.09581 .10323 L
.0959 .08275 L
.09598 .06625 L
.09612 .04369 L
.09626 .03323 L
.09639 .03333 L
.09653 .0441 L
.09668 .06696 L
.09683 .10032 L
.09699 .14559 L
.09728 .24284 L
.09762 .36236 L
.09794 .4571 L
.0981 .49379 L
.09827 .52397 L
Mistroke
.09836 .53688 L
.09845 .54614 L
.09853 .55206 L
.09862 .55599 L
.0987 .55736 L
.09878 .55667 L
.09887 .5536 L
.09896 .54868 L
.09911 .53537 L
.09927 .51542 L
.09959 .46076 L
.0999 .39783 L
.10048 .2723 L
.10108 .15811 L
.10138 .11418 L
.10165 .08227 L
.10193 .05785 L
.10208 .0488 L
.10224 .04208 L
.10231 .0398 L
.1024 .03813 L
.10255 .03712 L
.10264 .03774 L
.10272 .03918 L
.1028 .04117 L
.10288 .04405 L
.10302 .05042 L
.10315 .05817 L
.10345 .08197 L
.10373 .11287 L
.10404 .15369 L
.10511 .33694 L
.1057 .4412 L
.10587 .4666 L
.10603 .48722 L
.10617 .5025 L
.10633 .51438 L
.10641 .51872 L
.1065 .52167 L
.10666 .5219 L
.10675 .51906 L
.10685 .51352 L
.10694 .50586 L
.10702 .49679 L
.10718 .47392 L
.10735 .4411 L
.10766 .36331 L
.10827 .1827 L
.10842 .14415 L
.10858 .1094 L
Mistroke
.10867 .09339 L
.10876 .08157 L
.10884 .07262 L
.10892 .06695 L
.10906 .06391 L
.10921 .07023 L
.10935 .08488 L
.10948 .10484 L
.10963 .13538 L
.10979 .17524 L
.11009 .25821 L
.11064 .40913 L
.1108 .44331 L
.11095 .46995 L
.11108 .48866 L
.11123 .5032 L
.11131 .50842 L
.11139 .51222 L
.11148 .51404 L
.11157 .51382 L
.11172 .50898 L
.1118 .50392 L
.11188 .49789 L
.11202 .48382 L
.11218 .46436 L
.11249 .41506 L
.11317 .284 L
.11382 .16723 L
.1141 .126 L
.1144 .09102 L
.11455 .07666 L
.11473 .0641 L
.11488 .05571 L
.11503 .05051 L
.11517 .04788 L
.11533 .04795 L
.11548 .05081 L
.11562 .05586 L
.11576 .06309 L
.11589 .07152 L
.11617 .09669 L
.11647 .13295 L
.1168 .18148 L
.11739 .28734 L
.11803 .40758 L
.1182 .43597 L
.11838 .463 L
.11855 .48394 L
.11871 .49922 L
.11885 .50862 L
Mistroke
.11901 .51324 L
.11915 .51186 L
.11928 .50552 L
.11943 .49262 L
.11951 .48248 L
.11959 .47114 L
.11992 .40573 L
.12053 .23071 L
.12083 .14682 L
.12096 .11591 L
.1211 .08816 L
.12125 .06669 L
.12139 .05446 L
.12147 .05123 L
.12155 .05065 L
.1217 .05682 L
.12178 .06366 L
.12186 .07361 L
.12201 .0979 L
.12219 .13583 L
.12235 .177 L
.1229 .33228 L
.12319 .40577 L
.12335 .43921 L
.1235 .46513 L
.12364 .4844 L
.12379 .49895 L
.12393 .50646 L
.12406 .50867 L
.12418 .50677 L
.12432 .50047 L
.12446 .48954 L
.12459 .47572 L
.1249 .42981 L
.12519 .37622 L
.12585 .24014 L
.12642 .13392 L
.12674 .08702 L
.1269 .06901 L
.12705 .05485 L
.12718 .04484 L
.12732 .0367 L
.12745 .03186 L
.12757 .02958 L
.12771 .02966 L
.12784 .03234 L
.12799 .03849 L
.12813 .04722 L
.12827 .05866 L
.12842 .07364 L
Mistroke
.12869 .10744 L
.12929 .21124 L
.12987 .33404 L
.13043 .44351 L
.13058 .46741 L
.13074 .4888 L
.13082 .49803 L
.13091 .50651 L
.13099 .51252 L
.13107 .51659 L
.13122 .51984 L
.13135 .51736 L
.1315 .50829 L
.13166 .49136 L
.13179 .46993 L
.13192 .44548 L
.1322 .37542 L
.13271 .21807 L
.133 .13274 L
.13315 .0944 L
.13331 .06127 L
.13344 .03988 L
.1336 .02554 L
.13374 .02135 L
.13387 .02518 L
.13495 .27094 L
.13524 .3554 L
.13555 .43226 L
.13569 .4601 L
.13584 .48345 L
.13597 .49822 L
.13611 .5088 L
.13619 .51241 L
.13627 .51376 L
.13636 .51307 L
.13645 .51028 L
.1366 .50043 L
.13669 .49228 L
.13677 .48322 L
.13706 .43943 L
.13737 .37894 L
.13794 .25227 L
.13855 .1263 L
.13888 .07436 L
.13902 .0563 L
.13917 .04015 L
.13932 .02843 L
.13946 .02078 L
.13961 .01616 L
.13976 .01517 L
Mistroke
.13985 .01646 L
.13994 .01884 L
.14003 .02276 L
.14012 .02837 L
.14029 .04112 L
.14046 .0597 L
.14079 .10551 L
.1411 .15973 L
.14166 .27697 L
.14226 .40271 L
.14257 .45594 L
.14275 .47923 L
.14283 .48777 L
.14292 .49517 L
.14307 .50391 L
.14321 .50653 L
.14336 .50315 L
.14345 .49826 L
.14353 .49174 L
.1436 .48342 L
.14369 .47231 L
.14384 .44671 L
.14413 .38177 L
.14478 .19007 L
.14508 .10679 L
.14525 .06994 L
.1454 .04326 L
.14554 .02746 L
.14568 .01816 L
.14583 .01752 L
.14598 .02581 L
.14611 .04139 L
.14626 .06548 L
.14653 .12484 L
.14712 .29641 L
.14742 .376 L
.14756 .40948 L
.1477 .43604 L
.14781 .45593 L
.14794 .47327 L
.14808 .48578 L
.14821 .49356 L
.14837 .4957 L
.14852 .49154 L
.14859 .48715 L
.14868 .48064 L
.14885 .46249 L
.149 .44171 L
.14916 .41504 L
.14945 .35838 L
Mistroke
.14998 .241 L
.15057 .12395 L
.15073 .09786 L
.1509 .07379 L
.15105 .05643 L
.15121 .04147 L
.1513 .03459 L
.15139 .02955 L
.15147 .02591 L
.15156 .02332 L
.15172 .0219 L
.1518 .02281 L
.15188 .02479 L
.15204 .03154 L
.15219 .04146 L
.15232 .05314 L
.15247 .06869 L
.15309 .1641 L
.15368 .27939 L
.15399 .34032 L
.15432 .39781 L
.1546 .43764 L
.15468 .44621 L
.15477 .4541 L
.15492 .46465 L
.15507 .47 L
.15521 .47016 L
.15533 .46605 L
.15547 .4569 L
.15563 .4401 L
.1558 .41418 L
.15616 .34113 L
.1568 .17561 L
.1571 .10631 L
.15727 .07566 L
.15742 .05456 L
.15756 .04176 L
.15772 .03574 L
.15786 .03789 L
.158 .04658 L
.15816 .06378 L
.15832 .08957 L
.15861 .15105 L
.15927 .31658 L
.15955 .37632 L
.1597 .40327 L
.15985 .42411 L
.15993 .4337 L
.16002 .44227 L
.16017 .45253 L
Mistroke
.16033 .45674 L
.16047 .45518 L
.1606 .44968 L
.16074 .43971 L
.16087 .42678 L
.16099 .41224 L
.16156 .31755 L
.16217 .20045 L
.16272 .10961 L
.16286 .09137 L
.16301 .07443 L
.16314 .06232 L
.16329 .05186 L
.16344 .04413 L
.16353 .0414 L
.16361 .0398 L
.16375 .03926 L
.1639 .04197 L
.16404 .04747 L
.16419 .05663 L
.16434 .06819 L
.16447 .08129 L
.165 .15097 L
.16562 .25673 L
.16594 .31361 L
.16628 .36743 L
.16659 .40439 L
.16667 .41225 L
.16676 .41941 L
.16692 .42875 L
.16707 .43305 L
.16722 .43237 L
.16735 .42768 L
.16749 .41811 L
.16765 .40284 L
.16779 .38397 L
.16812 .3266 L
.16878 .17886 L
.16906 .12187 L
.16921 .09623 L
.16936 .07702 L
.16951 .06195 L
.16959 .05665 L
.16968 .05311 L
.16983 .05234 L
.16997 .05775 L
.17011 .06873 L
.17026 .08594 L
.17053 .12889 L
.17113 .25658 L
Mistroke
.17138 .30937 L
.17165 .35808 L
.1718 .3807 L
.17194 .39734 L
.17208 .40993 L
.17222 .41787 L
.17235 .42193 L
.1725 .42179 L
.17264 .4175 L
.17277 .41022 L
.17291 .39871 L
.17307 .38237 L
.17338 .33975 L
.17398 .2384 L
.1743 .1816 L
.17461 .13305 L
.1749 .0954 L
.17506 .07923 L
.17522 .06518 L
.17535 .05601 L
.1755 .0488 L
.17564 .04495 L
.17576 .0437 L
.1759 .04495 L
.17603 .04862 L
.17615 .05394 L
.17628 .06188 L
.17642 .07289 L
.17657 .08722 L
.17683 .11914 L
.17808 .3199 L
.17842 .36817 L
.17859 .38744 L
.17868 .39655 L
.17877 .40347 L
.17885 .40828 L
.17893 .41226 L
.17902 .41498 L
.17911 .41608 L
.17919 .41579 L
.17927 .41403 L
.17942 .40708 L
.17957 .3952 L
.1797 .38008 L
.18001 .33258 L
.18057 .21517 L
.1809 .14538 L
.1812 .09118 L
.18135 .07045 L
.18142 .06194 L
Mistroke
.18151 .05445 L
.1816 .04843 L
.18169 .04492 L
.18177 .04357 L
.18185 .04414 L
.182 .05014 L
.18214 .06158 L
.18227 .07626 L
.18241 .09648 L
.18302 .21614 L
.18332 .27935 L
.18359 .33226 L
.18384 .3701 L
.18398 .38633 L
.18411 .3977 L
.18426 .40623 L
.18442 .41036 L
.1845 .41039 L
.18458 .40892 L
.18474 .4025 L
.18482 .39695 L
.18492 .38941 L
.18509 .37201 L
.18541 .32877 L
.18602 .22204 L
.1866 .12372 L
.18687 .08688 L
.18715 .05698 L
.1873 .04548 L
.18737 .04065 L
.18746 .03647 L
.1876 .03162 L
.18774 .03002 L
.18782 .03045 L
.1879 .03181 L
.18799 .03436 L
.18808 .03826 L
.18823 .04752 L
.1884 .06144 L
.1887 .09659 L
.18899 .13872 L
.18962 .24857 L
.19022 .34839 L
.19037 .36969 L
.19054 .38834 L
.19063 .39617 L
.19073 .40317 L
.19082 .40792 L
.1909 .41091 L
.19106 .41246 L
Mistroke
.1912 .40897 L
.19136 .39961 L
.19144 .39272 L
.19153 .38354 L
.19211 .28392 L
.19274 .13985 L
.19303 .08278 L
.19318 .05992 L
.19326 .04903 L
.19334 .04065 L
.19348 .02971 L
.19362 .02397 L
.19376 .02438 L
.19389 .02982 L
.19405 .04294 L
.19414 .05316 L
.19422 .06407 L
.19452 .11719 L
.19521 .26902 L
.19551 .32789 L
.19567 .35358 L
.19583 .37571 L
.19598 .39043 L
.19614 .40125 L
.19628 .40611 L
.19642 .40639 L
.19657 .4019 L
.19665 .39777 L
.19673 .39185 L
.19688 .37809 L
.19702 .36169 L
.19768 .25402 L
.1983 .13878 L
.19857 .09505 L
.19872 .07504 L
.19887 .05652 L
.19902 .04228 L
.19914 .03193 L
.19927 .02413 L
.1994 .01925 L
.19954 .0167 L
.19966 .0171 L
.1998 .02057 L
.19995 .02764 L
.20009 .03727 L
.20024 .05072 L
.2005 .08243 L
.20111 .18109 L
.2017 .2891 L
.20203 .34077 L
Mistroke
.20219 .36168 L
.20233 .37753 L
.20242 .38492 L
.20251 .39155 L
.2026 .39655 L
.2027 .39993 L
.20278 .40121 L
.20287 .40091 L
.20303 .39593 L
.20311 .39104 L
.2032 .38395 L
.20336 .36648 L
.20352 .34408 L
.20367 .31917 L
.20427 .18835 L
.20457 .12225 L
.20484 .07066 L
.20498 .04997 L
.20513 .03239 L
.20529 .02016 L
.20544 .01501 L
.20552 .01497 L
.2056 .01678 L
.20569 .02102 L
.20578 .02706 L
.20593 .04249 L
.20609 .06526 L
.20669 .18454 L
.20702 .2569 L
.20734 .31717 L
.20748 .33961 L
.20763 .35943 L
.2077 .36796 L
.20779 .37589 L
.20794 .38588 L
.20808 .39048 L
.20823 .39072 L
.20837 .38659 L
.2085 .37927 L
.20864 .36712 L
.20878 .35249 L
.20909 .30953 L
.20971 .19988 L
.21034 .09256 L
.21052 .0693 L
.2107 .04882 L
.21086 .0351 L
.21095 .02897 L
.21104 .02428 L
.21111 .02091 L
Mistroke
.2112 .01836 L
.21135 .01672 L
.21144 .01739 L
.21153 .01936 L
.21161 .02239 L
.21169 .0261 L
.21184 .03594 L
.21201 .05021 L
.2123 .08462 L
.21289 .17502 L
.2135 .27884 L
.21377 .31789 L
.21392 .33601 L
.21406 .35038 L
.21414 .35718 L
.21422 .36337 L
.21438 .371 L
.21453 .37431 L
.21467 .37318 L
.2148 .3686 L
.21492 .36124 L
.21505 .34981 L
.21519 .33376 L
.21548 .29041 L
.21574 .24114 L
.21632 .12513 L
.21647 .09767 L
.21663 .07157 L
.21677 .05288 L
.21693 .03721 L
.21707 .02762 L
.21723 .02325 L
.21737 .0246 L
.21751 .0305 L
.21764 .04054 L
.21776 .05309 L
.21803 .09144 L
.21864 .20733 L
.21897 .26792 L
.21915 .29673 L
.21931 .31968 L
.21947 .33693 L
.21961 .34877 L
.21977 .35721 L
.21985 .35962 L
.21994 .36065 L
.22009 .35904 L
.22022 .35401 L
.22037 .34478 L
.22053 .33101 L
Mistroke
.22176 .14942 L
.2221 .10078 L
.22228 .07827 L
.22246 .06052 L
.22262 .04736 L
.22276 .03823 L
.22284 .03431 L
.22292 .03148 L
.22301 .02943 L
.2231 .02831 L
.22318 .02828 L
.22326 .02924 L
.22342 .03354 L
.22357 .04082 L
.22371 .05007 L
.22402 .07939 L
.22436 .12052 L
.22497 .21005 L
.22553 .2865 L
.22581 .31535 L
.22597 .32726 L
.22611 .33499 L
.22624 .33893 L
.22638 .34008 L
.22653 .33756 L
.22667 .33172 L
.22682 .32165 L
.22698 .30702 L
.22726 .27174 L
.2279 .16602 L
.22816 .12174 L
.22841 .08544 L
.22854 .0689 L
.22869 .05453 L
.22883 .04507 L
.22895 .03962 L
.22909 .03737 L
.22924 .0396 L
.2294 .04705 L
.22955 .05848 L
.22969 .07282 L
.22982 .08856 L
.23011 .13097 L
.23069 .2263 L
.231 .27205 L
.23116 .29037 L
.2313 .30424 L
.23143 .31453 L
.23158 .32215 L
.23172 .32635 L
Mistroke
.23188 .32698 L
.23201 .3244 L
.23215 .31866 L
.23228 .31059 L
.2324 .30119 L
.23303 .22832 L
.2337 .13528 L
.23398 .10129 L
.23428 .07128 L
.23444 .05793 L
.2346 .04849 L
.23476 .04185 L
.2349 .03826 L
.23505 .03737 L
.23518 .03881 L
.23533 .04307 L
.23548 .04957 L
.23561 .05764 L
.23573 .06671 L
.23601 .09236 L
.23721 .2442 L
.23749 .27484 L
.23765 .28871 L
.23779 .29941 L
.23788 .30428 L
.23796 .30855 L
.23812 .31325 L
.2382 .31422 L
.23828 .31424 L
.23843 .31161 L
.23858 .30533 L
.23867 .30023 L
.23875 .29458 L
.23904 .26544 L
.23937 .22137 L
.23972 .16769 L
.24 .12399 L
.24031 .08291 L
.24045 .0678 L
.2406 .05506 L
.24073 .04715 L
.24087 .04186 L
.24095 .04046 L
.24103 .04035 L
.24112 .0416 L
.2412 .04415 L
.24135 .0518 L
.24143 .05782 L
.24151 .06443 L
.24179 .09557 L
Mistroke
.2421 .13769 L
.2427 .22711 L
.24299 .2637 L
.24312 .27675 L
.24326 .28856 L
.24339 .29678 L
.2435 .30226 L
.24363 .30571 L
.24376 .30671 L
.24391 .30466 L
.24405 .29981 L
.24418 .29318 L
.24431 .2837 L
.24459 .25752 L
.2449 .22193 L
.24545 .14931 L
.24577 .10922 L
.2461 .0736 L
.24624 .06164 L
.24639 .05098 L
.24647 .0459 L
.24655 .04198 L
.2467 .03632 L
.24686 .03327 L
.24694 .03288 L
.24702 .03335 L
.24718 .03645 L
.24732 .04192 L
.24741 .0464 L
.2475 .05144 L
.24765 .06285 L
.248 .09674 L
.24865 .17794 L
.24923 .2509 L
.24952 .27854 L
.24968 .29016 L
.24983 .29786 L
.24996 .30204 L
.25011 .30368 L
.25026 .30197 L
.25039 .29718 L
.25047 .29321 L
.25055 .28786 L
.25071 .27547 L
.25099 .24391 L
.25163 .14833 L
.25192 .10421 L
.25219 .06891 L
.25234 .05355 L
.25247 .04245 L
Mistroke
.25262 .03382 L
.25271 .03082 L
.25278 .02916 L
.25291 .029 L
.25305 .03226 L
.25318 .03849 L
.25329 .04665 L
.25343 .05909 L
.25358 .07559 L
.25385 .11174 L
.2544 .19628 L
.25471 .23875 L
.255 .27055 L
.25516 .28371 L
.25525 .28942 L
.25534 .29354 L
.25549 .29804 L
.25556 .29895 L
.25565 .2989 L
.2558 .29606 L
.25588 .29297 L
.25596 .28921 L
.2561 .28013 L
.25625 .26778 L
.25748 .11272 L
.25784 .07125 L
.25801 .05456 L
.25817 .04186 L
.25832 .03278 L
.25847 .02591 L
.25862 .02198 L
.25871 .02111 L
.25879 .0212 L
.25894 .0235 L
.25902 .02602 L
.2591 .02912 L
.25924 .03667 L
.25939 .04723 L
.25968 .07385 L
.25994 .10393 L
.26053 .18331 L
.26085 .22418 L
.26118 .26076 L
.26131 .27293 L
.26146 .28345 L
.26154 .28819 L
.26162 .29163 L
.26177 .29581 L
.2619 .29654 L
.26205 .294 L
Mistroke
.26219 .28839 L
.26232 .28048 L
.26244 .27002 L
.26256 .25805 L
.26284 .22404 L
.26339 .13816 L
.26366 .09543 L
.26396 .0566 L
.26413 .0393 L
.26428 .02758 L
.26443 .02003 L
.26458 .01703 L
.26473 .01826 L
.26481 .02056 L
.26489 .02436 L
.26504 .03418 L
.26518 .04667 L
.26549 .08456 L
.26583 .13482 L
.26612 .17976 L
.26643 .22478 L
.26657 .24255 L
.26672 .25881 L
.26685 .27036 L
.267 .27998 L
.26713 .28627 L
.26726 .28944 L
.26738 .29011 L
.2675 .28838 L
.26764 .28366 L
.26777 .27675 L
.26791 .2666 L
.26806 .25307 L
.2693 .09479 L
.26963 .05707 L
.26982 .04075 L
.26999 .02882 L
.27014 .02144 L
.2703 .01651 L
.27039 .01513 L
.27047 .01478 L
.27055 .01528 L
.27063 .01668 L
.27071 .01882 L
.2708 .02201 L
.27095 .03004 L
.2711 .04049 L
.27124 .05221 L
.27189 .12699 L
.27251 .20711 L
Mistroke
.27277 .23732 L
.27306 .26281 L
.27321 .27218 L
.27335 .27808 L
.27349 .28106 L
.27363 .28125 L
.27378 .27807 L
.27392 .27194 L
.27407 .26181 L
.27424 .24716 L
.27452 .21487 L
.27481 .17346 L
.27533 .09474 L
.27563 .05654 L
.2758 .03968 L
.27595 .02792 L
.27609 .02036 L
.27625 .01615 L
.27639 .01609 L
.27653 .01939 L
.27668 .02715 L
.27683 .03797 L
.27699 .05337 L
.27716 .07335 L
.27783 .16831 L
.27813 .20982 L
.2783 .22928 L
.27846 .24469 L
.27861 .25619 L
.27869 .261 L
.27877 .26513 L
.27892 .26996 L
.27905 .2716 L
.27921 .27007 L
.2793 .26761 L
.27938 .26441 L
.27954 .25571 L
.27969 .24471 L
.28002 .21205 L
.28038 .16837 L
.28099 .09226 L
.28133 .05774 L
.28149 .0442 L
.28164 .03413 L
.28178 .02703 L
.28191 .02222 L
.28205 .01927 L
.2822 .01858 L
.28235 .02058 L
.28244 .02288 L
Mistroke
.28251 .02567 L
.28266 .033 L
.28281 .04204 L
.28398 .16624 L
.28427 .19826 L
.28458 .22721 L
.28475 .24014 L
.28491 .24905 L
.28499 .25226 L
.28507 .2549 L
.28523 .25736 L
.28537 .2569 L
.28549 .25413 L
.28564 .2485 L
.28579 .2395 L
.28594 .22774 L
.2861 .21264 L
.28638 .18005 L
.28694 .10806 L
.28721 .07528 L
.28746 .05046 L
.2876 .03964 L
.28774 .03107 L
.28789 .02573 L
.28798 .02421 L
.28806 .0238 L
.2882 .02541 L
.28832 .02942 L
.28847 .03692 L
.28861 .04667 L
.28891 .07575 L
.28919 .10916 L
.28952 .1509 L
.28983 .18778 L
.29011 .21445 L
.29025 .22562 L
.2904 .23491 L
.29052 .24062 L
.29066 .24453 L
.29079 .24594 L
.29091 .24541 L
.29106 .24228 L
.2912 .23691 L
.29132 .23023 L
.29146 .22116 L
.29205 .16619 L
.2926 .10673 L
.29288 .07841 L
.29319 .0539 L
.29335 .04371 L
Mistroke
.29343 .03924 L
.29352 .03522 L
.29361 .0322 L
.29368 .03005 L
.29383 .02753 L
.29398 .02724 L
.29407 .02807 L
.29414 .02945 L
.29429 .03352 L
.29444 .03989 L
.2946 .04863 L
.29474 .05831 L
.29506 .085 L
.29565 .14291 L
.29597 .17498 L
.29614 .19027 L
.29633 .2046 L
.29649 .21503 L
.29657 .21968 L
.29666 .22394 L
.29675 .22711 L
.29682 .22937 L
.29697 .23197 L
.29713 .23199 L
.29727 .22952 L
.2974 .22527 L
.29754 .21852 L
.2977 .2088 L
.29786 .19605 L
.29815 .16808 L
.29868 .10939 L
.29897 .07882 L
.29925 .055 L
.2994 .045 L
.29948 .04077 L
.29957 .03712 L
.29972 .03297 L
.29986 .03177 L
.30002 .03346 L
.30016 .03785 L
.3003 .04398 L
.30044 .05277 L
.30077 .08045 L
.30112 .11658 L
.30144 .15109 L
.30175 .18068 L
.30203 .20277 L
.30219 .21198 L
.30234 .21813 L
.30247 .22144 L
Mistroke
.30261 .22308 L
.30275 .22256 L
.30289 .22002 L
.30304 .21505 L
.3032 .20752 L
.30348 .18902 L
.30411 .1324 L
.30463 .08505 L
.30491 .06307 L
.30517 .04679 L
.30532 .03988 L
.3054 .03698 L
.30548 .03449 L
.30563 .03158 L
.30577 .03063 L
.30591 .03135 L
.30603 .03352 L
.30617 .03752 L
.30633 .04363 L
.30663 .0613 L
.30696 .08631 L
.30755 .13945 L
.30791 .1709 L
.30808 .18438 L
.30825 .1951 L
.30839 .20304 L
.30855 .20971 L
.30863 .21226 L
.30871 .21404 L
.30879 .21527 L
.30888 .21584 L
.30896 .21566 L
.30904 .21476 L
.30919 .2113 L
.30928 .20836 L
.30935 .20496 L
.30953 .19502 L
.30983 .1724 L
.31015 .14192 L
.31071 .08469 L
.31102 .05804 L
.31117 .04764 L
.3113 .04002 L
.31146 .03409 L
.31154 .03203 L
.31162 .03066 L
.31176 .03027 L
.3119 .03241 L
.31204 .03676 L
.31219 .04381 L
Mistroke
.31233 .05252 L
.31246 .062 L
.31312 .12434 L
.31341 .15289 L
.31373 .18015 L
.31387 .19025 L
.31403 .19909 L
.31412 .20296 L
.3142 .20586 L
.31435 .20967 L
.31451 .21094 L
.3146 .21049 L
.31468 .20934 L
.31477 .20735 L
.31485 .20489 L
.31503 .19719 L
.31519 .18815 L
.31534 .17817 L
.31567 .15121 L
.31627 .09581 L
.31656 .07113 L
.31684 .05132 L
.31699 .04243 L
.31715 .03466 L
.3173 .02951 L
.31744 .02644 L
.31758 .02506 L
.31772 .02543 L
.31784 .02714 L
.31797 .03042 L
.31811 .03566 L
.31826 .04295 L
.31853 .06005 L
.31915 .11244 L
.31974 .16472 L
.32006 .18781 L
.32024 .19757 L
.32033 .20123 L
.32041 .20401 L
.32055 .20729 L
.32071 .20852 L
.32086 .20722 L
.32094 .20539 L
.32102 .20303 L
.32116 .1973 L
.32131 .18907 L
.32157 .16937 L
.32218 .10969 L
.32248 .07872 L
.3228 .04984 L
Mistroke
.32295 .03934 L
.32311 .03064 L
.32324 .02538 L
.32339 .02209 L
.32354 .0215 L
.32368 .02341 L
.32384 .02845 L
.32399 .03586 L
.32426 .05455 L
.32455 .08098 L
.32506 .13277 L
.32532 .15822 L
.3256 .18053 L
.32576 .19041 L
.32585 .19466 L
.32594 .19842 L
.32602 .20113 L
.3261 .20296 L
.32625 .20475 L
.3264 .20417 L
.32648 .2028 L
.32656 .20089 L
.3267 .19584 L
.32685 .18842 L
.32713 .17006 L
.32739 .14855 L
.32798 .09299 L
.32831 .06417 L
.32862 .04154 L
.32876 .03371 L
.3289 .02691 L
.32906 .02146 L
.3292 .01838 L
.32929 .01746 L
.32937 .01726 L
.32946 .01774 L
.32956 .01906 L
.32972 .02309 L
.32981 .02636 L
.32989 .03004 L
.33019 .04761 L
.33052 .07275 L
.33111 .12749 L
.33144 .15633 L
.33174 .17885 L
.3319 .18793 L
.33207 .19529 L
.33216 .19811 L
.33226 .20015 L
.33234 .20111 L
Mistroke
.33244 .20132 L
.33252 .20072 L
.3326 .19951 L
.33268 .19732 L
.33277 .1945 L
.33292 .18769 L
.33308 .17788 L
.33423 .06724 L
.33455 .04028 L
.33473 .02881 L
.33481 .02449 L
.33489 .02119 L
.33504 .01682 L
.33512 .01561 L
.3352 .01518 L
.33536 .01669 L
.3355 .02061 L
.33565 .02725 L
.33581 .03682 L
.3361 .05933 L
.33674 .12292 L
.33701 .1484 L
.33729 .17118 L
.33746 .18131 L
.33761 .18833 L
.33776 .19311 L
.3379 .19544 L
.33805 .1956 L
.33813 .19469 L
.33821 .1932 L
.33836 .18837 L
.33845 .18465 L
.33853 .18064 L
.33882 .16245 L
.33912 .13811 L
.33981 .07507 L
.34011 .05079 L
.34027 .03997 L
.34044 .03038 L
.34059 .02373 L
.34066 .02092 L
.34075 .01848 L
.34089 .01568 L
.34103 .0148 L
.34118 .01577 L
.34132 .01853 L
.34145 .02248 L
.34159 .02829 L
.3419 .04624 L
.34223 .0713 L
Mistroke
.34282 .12311 L
.34308 .1448 L
.34337 .16478 L
.3435 .17227 L
.34363 .17878 L
.34375 .18308 L
.34388 .18639 L
.34403 .18828 L
.34417 .18801 L
.34424 .18702 L
.34433 .18528 L
.34448 .18038 L
.34462 .17382 L
.34477 .16494 L
.34504 .14478 L
.34562 .09047 L
.34591 .06384 L
.34618 .04262 L
.34634 .03236 L
.34648 .02506 L
.34656 .02182 L
.34664 .01943 L
.34672 .01761 L
.34681 .0165 L
.34696 .0166 L
.34712 .01932 L
.34725 .02369 L
.3474 .03053 L
.34768 .04935 L
.34795 .07112 L
.34854 .12508 L
.3488 .1464 L
.34894 .15604 L
.34909 .16474 L
.34921 .17089 L
.34935 .17599 L
.34948 .17902 L
.3496 .18043 L
.34975 .18031 L
.3499 .17809 L
.35004 .1741 L
.35017 .16898 L
.35049 .15124 L
.35079 .1294 L
.35144 .07632 L
.35173 .05517 L
.35188 .0454 L
.35204 .03635 L
.35218 .02988 L
.35231 .02519 L
Mistroke
.35244 .0217 L
.35256 .01958 L
.3527 .01861 L
.35282 .01903 L
.35296 .02094 L
.35311 .02458 L
.35326 .02992 L
.35342 .03738 L
.35372 .05471 L
.35427 .09534 L
.35483 .13636 L
.35499 .14629 L
.35514 .15442 L
.35528 .16054 L
.35542 .16556 L
.3555 .16757 L
.35558 .16922 L
.35573 .17065 L
.35582 .17062 L
.35591 .16989 L
.356 .16856 L
.35607 .16679 L
.35622 .16202 L
.35639 .15482 L
.35668 .13705 L
.35732 .08673 L
.35767 .05925 L
.35784 .04757 L
.358 .03842 L
.35815 .03143 L
.35831 .02607 L
.35847 .02294 L
.35856 .0222 L
.35864 .02221 L
.35879 .02381 L
.35892 .02697 L
.35908 .03255 L
.35922 .03955 L
.36039 .12364 L
.36067 .14143 L
.36082 .14891 L
.36097 .15515 L
.36106 .15772 L
.36115 .15993 L
.36123 .16135 L
.36131 .16219 L
.36146 .16242 L
.36155 .16175 L
.36162 .16065 L
.36176 .15756 L
Mistroke
.36191 .15279 L
.36217 .14087 L
.36277 .10314 L
.36332 .06511 L
.36359 .04907 L
.36384 .03717 L
.36398 .03217 L
.36413 .0281 L
.36421 .02639 L
.36429 .0252 L
.36444 .02408 L
.36457 .02432 L
.3647 .02563 L
.36484 .02823 L
.36498 .03223 L
.36513 .03747 L
.36528 .04432 L
.36556 .05934 L
.3662 .10033 L
.36649 .11825 L
.3668 .13499 L
.36694 .14123 L
.36709 .14665 L
.36722 .15018 L
.36736 .15281 L
.3675 .15401 L
.36762 .15394 L
.36776 .15254 L
.3679 .14961 L
.36803 .14586 L
.36815 .14143 L
.36841 .12837 L
.36902 .08812 L
.36934 .06589 L
.36968 .04568 L
.36983 .0389 L
.36998 .03308 L
.37007 .03049 L
.37015 .02864 L
.37031 .02647 L
.37045 .0262 L
.3706 .02771 L
.37075 .03081 L
.37088 .03505 L
.37115 .04686 L
.3714 .06122 L
.37197 .09923 L
.37224 .11635 L
.37252 .13145 L
.37267 .13769 L
Mistroke
.37275 .14045 L
.37284 .14297 L
.37299 .14624 L
.37312 .14793 L
.37327 .14825 L
.37336 .14776 L
.37344 .14686 L
.37359 .14381 L
.37368 .1414 L
.37377 .13878 L
.37407 .126 L
.37436 .11039 L
.37505 .06784 L
.37539 .04935 L
.37554 .04254 L
.37569 .03626 L
.37585 .03148 L
.37598 .02818 L
.37612 .02606 L
.37626 .02495 L
.3764 .02507 L
.37654 .02636 L
.37669 .02905 L
.37678 .03113 L
.37686 .03336 L
.37717 .04535 L
.37751 .06276 L
.37812 .09958 L
.3784 .11545 L
.37855 .12287 L
.37871 .12974 L
.37884 .13482 L
.37899 .13922 L
.37913 .14205 L
.37926 .14364 L
.37934 .14408 L
.37942 .1441 L
.37957 .14287 L
.37972 .14014 L
.37986 .13631 L
.38001 .13084 L
.38018 .12337 L
.38051 .10456 L
.38114 .06324 L
.38149 .0433 L
.38166 .03553 L
.38182 .0299 L
.38197 .02619 L
.38212 .02399 L
.38221 .02357 L
Mistroke
.3823 .02375 L
.38246 .02553 L
.3826 .0288 L
.38274 .03311 L
.38304 .04677 L
.38361 .08133 L
.38414 .11429 L
.38444 .12832 L
.3846 .13417 L
.38476 .13806 L
.38489 .14012 L
.38503 .14108 L
.38518 .14061 L
.38532 .13883 L
.38548 .13531 L
.38555 .13297 L
.38564 .13001 L
.38594 .11705 L
.38661 .07811 L
.38719 .04509 L
.38734 .03777 L
.38751 .03123 L
.38765 .02676 L
.38781 .02314 L
.38797 .02094 L
.38806 .02038 L
.38814 .02028 L
.3883 .02127 L
.38845 .0236 L
.3886 .02722 L
.38874 .03166 L
.38905 .0451 L
.39018 .11042 L
.39046 .12389 L
.39061 .12954 L
.39076 .13421 L
.39085 .1361 L
.39094 .13768 L
.39109 .13913 L
.39117 .13921 L
.39126 .13883 L
.39141 .13692 L
.39149 .1351 L
.39157 .13295 L
.39176 .12658 L
.39209 .11023 L
.39271 .07007 L
.393 .05141 L
.39327 .0362 L
.39342 .02944 L
Mistroke
.3935 .02642 L
.39359 .02368 L
.39374 .02008 L
.39388 .01824 L
.39402 .01789 L
.39417 .01925 L
.39432 .02216 L
.39445 .02615 L
.3947 .03681 L
.39497 .05157 L
.39554 .08878 L
.39586 .10806 L
.39616 .12279 L
.39632 .12899 L
.39642 .13172 L
.39651 .13371 L
.39666 .13594 L
.39674 .13642 L
.39683 .13646 L
.39698 .13523 L
.39707 .13382 L
.39715 .13208 L
.3973 .12784 L
.39746 .12203 L
.39861 .05627 L
.39894 .03837 L
.3991 .03108 L
.39925 .02546 L
.39939 .02138 L
.39954 .01822 L
.39968 .01629 L
.39984 .01567 L
.39999 .01651 L
.40013 .01854 L
.40025 .02136 L
.40039 .02544 L
.4007 .03799 L
.40099 .05295 L
.40154 .08649 L
.40206 .11439 L
.40221 .12095 L
.40236 .12595 L
.40251 .1299 L
.40259 .13142 L
.40267 .13259 L
.40276 .13327 L
.40285 .13344 L
.40294 .13306 L
.40302 .13223 L
.40317 .12943 L
Mistroke
.40325 .12743 L
.40333 .12477 L
.40363 .1121 L
.40396 .09382 L
.40454 .05593 L
.40483 .03894 L
.40498 .03131 L
.40514 .02456 L
.40529 .01962 L
.40544 .01659 L
.40558 .015 L
.40571 .01488 L
.40584 .01605 L
.40598 .01864 L
.4061 .02191 L
.40623 .02652 L
.40651 .04014 L
.40678 .05589 L
.40739 .09384 L
.40771 .1108 L
.40787 .11762 L
.40796 .1209 L
.40804 .12346 L
.4082 .12695 L
.40828 .12816 L
.40836 .12897 L
.40851 .12923 L
.40866 .12796 L
.40881 .12541 L
.40896 .1213 L
.40911 .11624 L
.40924 .11075 L
.41032 .05029 L
.41059 .03693 L
.41087 .02552 L
.41103 .0207 L
.41118 .01754 L
.41133 .01562 L
.41147 .01499 L
.41162 .01557 L
.41177 .0175 L
.41192 .02053 L
.41205 .02423 L
.41237 .03669 L
.41268 .05179 L
.41322 .08194 L
.41351 .09746 L
.41379 .10963 L
.41394 .11515 L
.41409 .11911 L
Mistroke
.41425 .12217 L
.41433 .12321 L
.41442 .12378 L
.41456 .12374 L
.41469 .12256 L
.41484 .12 L
.41499 .1159 L
.41515 .11052 L
.41531 .10341 L
.41561 .08787 L
.4163 .04799 L
.41659 .0335 L
.41674 .02708 L
.4169 .02227 L
.41704 .019 L
.41719 .01688 L
.41733 .01628 L
.41745 .01686 L
.4176 .01893 L
.41774 .02217 L
.4179 .02706 L
.41807 .03368 L
.41872 .06799 L
.41904 .08616 L
.41922 .09484 L
.4194 .10293 L
.41956 .10878 L
.41964 .11137 L
.41974 .11374 L
.41982 .11549 L
.4199 .11675 L
.42005 .11821 L
.42019 .11835 L
.42033 .11735 L
.42048 .11505 L
.42056 .11324 L
.42064 .11128 L
.42096 .10019 L
.42126 .08645 L
.42187 .0555 L
.42216 .04156 L
.42243 .03097 L
.42257 .02668 L
.42272 .02291 L
.42287 .02004 L
.42302 .01844 L
.42311 .01802 L
.42319 .01796 L
.42327 .01828 L
.42336 .01894 L
Mistroke
.42351 .02098 L
.42359 .0226 L
.42367 .02437 L
.42394 .03235 L
.42419 .04203 L
.42475 .06853 L
.42504 .08219 L
.42535 .09505 L
.42561 .1037 L
.42576 .10739 L
.4259 .10992 L
.42605 .11157 L
.42619 .11203 L
.42634 .11135 L
.42642 .11055 L
.4265 .10932 L
.42659 .10768 L
.42666 .10588 L
.42684 .10079 L
.42716 .08853 L
.42773 .06059 L
.42803 .04595 L
.42835 .03287 L
.42849 .02843 L
.42864 .02463 L
.42872 .02295 L
.4288 .02174 L
.42895 .02033 L
.42909 .02016 L
.42923 .02114 L
.42937 .02315 L
.4295 .02591 L
.42965 .02986 L
.42978 .03436 L
.43003 .0444 L
.43059 .07071 L
.43086 .08301 L
.43115 .09412 L
.43132 .09914 L
.43147 .10267 L
.43163 .10514 L
.43177 .10643 L
.43192 .10667 L
.432 .10637 L
.43208 .10572 L
.43223 .10376 L
.43237 .10104 L
.43253 .09684 L
.43268 .09217 L
.43302 .07941 L
Mistroke
.43356 .05573 L
.43385 .04388 L
.43416 .03324 L
.43431 .02903 L
.43445 .02583 L
.43458 .02363 L
.43472 .022 L
.43486 .02122 L
.435 .0212 L
.43511 .02185 L
.43525 .02324 L
.4354 .02581 L
.43555 .029 L
.43588 .03875 L
.43648 .06212 L
.43675 .07351 L
.43705 .0847 L
.43719 .08917 L
.43734 .09327 L
.43746 .09623 L
.4376 .09874 L
.43774 .10061 L
.43787 .10155 L
.43803 .10162 L
.43818 .1007 L
.43834 .09862 L
.43843 .09697 L
.43851 .09516 L
.43882 .08605 L
.43945 .06062 L
.43979 .04595 L
.44012 .03404 L
.44026 .02993 L
.44041 .0264 L
.4405 .02481 L
.44058 .02365 L
.44073 .02223 L
.44087 .02191 L
.44102 .0226 L
.44116 .02421 L
.44129 .02648 L
.44142 .02949 L
.44154 .03289 L
.44182 .04236 L
.44238 .06534 L
.4427 .07813 L
.44301 .08813 L
.44314 .09156 L
.44328 .09448 L
.44344 .09675 L
Mistroke
.44358 .09795 L
.44373 .09824 L
.44382 .09796 L
.4439 .09744 L
.44404 .0958 L
.44419 .09318 L
.44436 .08933 L
.44452 .08495 L
.44487 .07284 L
.44548 .04901 L
.4458 .03761 L
.44597 .0323 L
.44614 .02813 L
.44628 .02519 L
.44644 .02284 L
.44652 .0219 L
.44661 .02127 L
.44676 .02083 L
.44691 .02126 L
.44704 .02237 L
.44718 .02434 L
.44734 .02726 L
.44763 .03483 L
.44794 .04534 L
.44852 .06712 L
.44879 .07691 L
.44907 .0857 L
.44931 .09133 L
.44945 .0936 L
.44958 .09503 L
.44973 .09585 L
.44981 .09589 L
.4499 .09563 L
.45005 .0944 L
.45019 .09239 L
.45027 .09079 L
.45035 .08901 L
.4505 .08502 L
.45085 .07351 L
.45147 .04815 L
.45177 .0366 L
.4519 .03222 L
.45204 .02809 L
.45218 .02477 L
.45231 .0224 L
.45243 .0208 L
.45256 .01984 L
.4527 .01968 L
.45282 .02031 L
.45296 .02185 L
Mistroke
.45311 .02445 L
.45326 .02797 L
.45343 .03272 L
.45372 .04324 L
.45428 .0658 L
.45456 .07636 L
.45471 .08121 L
.45487 .08561 L
.455 .0888 L
.45515 .09146 L
.45529 .09309 L
.45542 .0939 L
.45549 .09406 L
.45558 .09393 L
.45573 .09292 L
.45588 .09099 L
.45602 .08844 L
.45633 .08024 L
.45667 .06879 L
.45725 .04614 L
.45757 .03468 L
.45787 .02593 L
.45804 .02223 L
.45814 .02069 L
.45823 .01938 L
.45832 .01849 L
.4584 .01795 L
.45856 .01763 L
.45872 .01832 L
.45881 .01914 L
.45889 .02017 L
.45904 .02271 L
.4592 .02625 L
.46035 .06677 L
.46068 .07825 L
.46084 .08298 L
.46099 .08663 L
.46112 .08926 L
.46127 .09128 L
.46141 .09243 L
.4615 .09268 L
.46157 .09265 L
.4617 .09201 L
.46184 .09047 L
.46199 .08796 L
.46213 .08485 L
.46238 .07759 L
.46264 .06797 L
.4632 .0448 L
.4635 .03304 L
Mistroke
.46379 .0242 L
.46393 .02074 L
.46409 .01805 L
.46418 .01703 L
.46427 .01641 L
.46435 .01615 L
.46443 .01619 L
.46458 .01708 L
.46474 .01916 L
.46487 .02179 L
.46502 .02556 L
.46536 .03651 L
.46572 .05081 L
.46603 .06354 L
.46636 .07599 L
.46652 .0807 L
.46668 .08485 L
.46684 .08782 L
.46698 .08966 L
.46707 .09034 L
.46714 .09069 L
.46723 .09079 L
.46732 .09055 L
.46747 .08937 L
.46755 .08828 L
.46763 .087 L
.46778 .08393 L
.46793 .0803 L
.46819 .07191 L
.4688 .04888 L
.46908 .038 L
.46939 .02778 L
.46953 .0239 L
.46968 .02049 L
.46981 .01819 L
.46995 .01637 L
.47004 .01564 L
.47012 .01522 L
.4702 .01504 L
.47029 .01515 L
.47044 .01604 L
.47052 .01693 L
.4706 .018 L
.47074 .02036 L
.47088 .02369 L
.47119 .03242 L
.47175 .05296 L
.47227 .07197 L
.47253 .07965 L
.47266 .08279 L
Mistroke
.47281 .08547 L
.47289 .08664 L
.47297 .08747 L
.47312 .0884 L
.47326 .0884 L
.4734 .08752 L
.47355 .08576 L
.4737 .08292 L
.47385 .07942 L
.47398 .07558 L
.47462 .05177 L
.4749 .04047 L
.4752 .02961 L
.47535 .02513 L
.47548 .02155 L
.47561 .01888 L
.47574 .01676 L
.47589 .0152 L
.47604 .01472 L
.47619 .01523 L
.47628 .01598 L
.47636 .01698 L
.47644 .01838 L
.47653 .01998 L
.47668 .02367 L
.47703 .03465 L
.47761 .0571 L
.47792 .06837 L
.47809 .07373 L
.47826 .07804 L
.47841 .08125 L
.47849 .08261 L
.47857 .08378 L
.47872 .08515 L
.47886 .0856 L
.47901 .08518 L
.47915 .08392 L
.47928 .08211 L
.47942 .07947 L
.47974 .07135 L
.48007 .06035 L
.48066 .03878 L
.48093 .03018 L
.48107 .02607 L
.48121 .02268 L
.48134 .02004 L
.48148 .01778 L
.48161 .0163 L
.48172 .01545 L
.48186 .01509 L
Mistroke
.48199 .0154 L
.48213 .01644 L
.48229 .01837 L
.48244 .02104 L
.4826 .02461 L
.48289 .0326 L
.48348 .05268 L
.48404 .07043 L
.48419 .07416 L
.48435 .07741 L
.48443 .07879 L
.48452 .08003 L
.4846 .0809 L
.48468 .08149 L
.48483 .08198 L
.48496 .0817 L
.48512 .08051 L
.48527 .07855 L
.48541 .07599 L
.48553 .07313 L
.48582 .06512 L
.48633 .04738 L
.48688 .02886 L
.48703 .02481 L
.48719 .02122 L
.48734 .01864 L
.48748 .01704 L
.48763 .01618 L
.48778 .01619 L
.48793 .01711 L
.48807 .01871 L
.48821 .02111 L
.48837 .02453 L
.48869 .03347 L
.48927 .05307 L
.48953 .06131 L
.4898 .06899 L
.48995 .07227 L
.49011 .07505 L
.4902 .07624 L
.49027 .07709 L
.49043 .07813 L
.49052 .07834 L
.49059 .0783 L
.49068 .078 L
.49077 .07738 L
.49093 .0757 L
.49102 .0744 L
.4911 .07297 L
.49141 .0661 L
Mistroke
.49169 .05819 L
.49232 .03845 L
.49261 .03005 L
.49289 .02369 L
.49304 .02123 L
.49319 .0192 L
.49327 .01838 L
.49336 .01774 L
.49351 .01718 L
.49364 .0173 L
.49378 .01802 L
.49392 .01926 L
.49404 .02083 L
.49433 .02629 L
.49461 .03316 L
.4952 .05009 L
.49552 .05912 L
.49581 .06627 L
.49598 .06947 L
.49614 .07175 L
.49622 .07274 L
.49631 .07347 L
.4964 .07401 L
.49649 .07432 L
.49665 .07419 L
.49674 .07377 L
.49682 .07318 L
.49697 .07147 L
.49712 .06921 L
.49829 .03737 L
.49858 .02964 L
.49874 .02604 L
.49889 .02318 L
.49897 .02184 L
.49906 .02062 L
.49914 .0198 L
.49922 .01911 L
.4993 .01867 L
.49939 .01843 L
.49954 .0186 L
.49968 .01942 L
.49983 .02097 L
.49995 .0228 L
.50009 .02529 L
.50069 .0403 L
.50121 .05497 L
.50148 .06162 L
.50163 .06465 L
.50177 .06701 L
.50192 .06907 L
Mistroke
.50201 .06988 L
.5021 .07052 L
.50218 .07089 L
.50226 .07106 L
.5024 .07089 L
.50255 .07007 L
.50269 .06874 L
.50284 .06671 L
.50301 .06394 L
.5036 .05005 L
.50413 .03586 L
.50444 .02879 L
.5046 .02556 L
.50476 .02306 L
.50493 .02098 L
.50501 .02015 L
.50511 .01949 L
.5052 .0191 L
.50528 .01891 L
.50543 .01905 L
.50558 .01977 L
.50574 .02115 L
.50587 .02279 L
.50602 .02506 L
.50666 .03897 L
.50725 .05388 L
.50758 .06074 L
.50774 .06342 L
.50788 .06539 L
.50801 .06677 L
.50814 .06766 L
.50827 .06814 L
.50841 .06812 L
.50856 .0675 L
.50872 .0662 L
.50885 .06459 L
.509 .06232 L
.50967 .04695 L
.51001 .03814 L
.51031 .03057 L
.51059 .02495 L
.51073 .02273 L
.51089 .02086 L
.51104 .01964 L
.51113 .01926 L
.51121 .0191 L
.51136 .0193 L
.51151 .02019 L
.51166 .02164 L
.51179 .02344 L
Mistroke
.5121 .02894 L
.51264 .04202 L
.51295 .04989 L
.51327 .05727 L
.51356 .06212 L
.51372 .0641 L
.51386 .06538 L
.51402 .06609 L
.51416 .06617 L
.51424 .06597 L
.51433 .06558 L
.51449 .06436 L
.51458 .0634 L
.51466 .06238 L
.51484 .05957 L
.51516 .05309 L
.51576 .03872 L
.51608 .03112 L
.51639 .02515 L
.51653 .02288 L
.51666 .02112 L
.51682 .01959 L
.51696 .0187 L
.51712 .0183 L
.51727 .01848 L
.51734 .01878 L
.51743 .01928 L
.51751 .01998 L
.5176 .02079 L
.51788 .02466 L
.51813 .02946 L
.51871 .04283 L
.51902 .05011 L
.51934 .05694 L
.5195 .05965 L
.51965 .06175 L
.51979 .06321 L
.51993 .06429 L
.52009 .06483 L
.52017 .06486 L
.52025 .06471 L
.52041 .06395 L
.52055 .06268 L
.52064 .06166 L
.52072 .06052 L
.52087 .05798 L
.52122 .05064 L
.52182 .03549 L
.52211 .0285 L
.52238 .02319 L
Mistroke
.52253 .02086 L
.52269 .01901 L
.52278 .01831 L
.52285 .01784 L
.52294 .01751 L
.52303 .01739 L
.52319 .01774 L
.52334 .01871 L
.52347 .0201 L
.52362 .02212 L
.52417 .0335 L
.52476 .04838 L
.52505 .05474 L
.52519 .0574 L
.52532 .05951 L
.52545 .06119 L
.52557 .06236 L
.5257 .06326 L
.52584 .06372 L
.52598 .06366 L
.52612 .06309 L
.52627 .06192 L
.52642 .0601 L
.52669 .05586 L
.52697 .04983 L
.52763 .03391 L
.52792 .02742 L
.52823 .02165 L
.5284 .01929 L
.52855 .01767 L
.5287 .01667 L
.52886 .0162 L
.52894 .01621 L
.52903 .01641 L
.52918 .01723 L
.52927 .01798 L
.52937 .01898 L
.52954 .02126 L
.52984 .0267 L
.53012 .03294 L
.53076 .04836 L
.53106 .0546 L
.53122 .05742 L
.53137 .05959 L
.53154 .06135 L
.53162 .06201 L
.53172 .06251 L
.5318 .06276 L
.53188 .06282 L
.53203 .06244 L
Mistroke
.53218 .06152 L
.53233 .05993 L
.53247 .0579 L
.53261 .05566 L
.53323 .04123 L
.53379 .02728 L
.53394 .024 L
.5341 .021 L
.53424 .01886 L
.53439 .0171 L
.53453 .01597 L
.53465 .01543 L
.53478 .01536 L
.5349 .01573 L
.53505 .01669 L
.53518 .01806 L
.53532 .02006 L
.53547 .02269 L
.53602 .03529 L
.5366 .04959 L
.53691 .0556 L
.53708 .05818 L
.53716 .05918 L
.53724 .05996 L
.53739 .06102 L
.53752 .06148 L
.53767 .06143 L
.53782 .06074 L
.53796 .05962 L
.53809 .05815 L
.53838 .05349 L
.53897 .04029 L
.53952 .02727 L
.53976 .02245 L
.54003 .01831 L
.54018 .01663 L
.54032 .01554 L
.54047 .01491 L
.54056 .0148 L
.54063 .01486 L
.54078 .01541 L
.54087 .01597 L
.54095 .01666 L
.54111 .01849 L
.54129 .02106 L
.54191 .03404 L
.54248 .04728 L
.54275 .05258 L
.5429 .055 L
.54303 .05687 L
Mistroke
.54318 .05842 L
.54326 .05903 L
.54334 .05951 L
.54349 .05991 L
.54363 .05977 L
.54377 .05912 L
.5439 .05808 L
.54404 .05648 L
.54419 .05428 L
.54472 .04334 L
.54532 .02865 L
.54565 .02181 L
.54581 .01915 L
.54596 .01723 L
.54604 .01643 L
.54612 .01573 L
.54621 .01519 L
.54629 .01487 L
.54638 .01475 L
.54648 .01487 L
.54657 .01518 L
.54666 .01573 L
.54674 .01642 L
.54682 .01721 L
.54699 .01948 L
.5473 .02509 L
.54792 .03923 L
.54821 .04602 L
.54849 .05127 L
.54862 .05346 L
.54877 .05539 L
.54893 .05686 L
.54908 .0577 L
.54916 .05792 L
.54925 .05798 L
.54934 .05784 L
.54942 .05753 L
.54957 .05655 L
.54966 .05577 L
.54973 .05492 L
.55004 .05045 L
.55031 .04517 L
.55093 .03157 L
.5512 .02588 L
.55149 .02074 L
.55163 .01885 L
.55177 .01725 L
.5519 .01622 L
.55203 .01547 L
.55211 .01521 L
Mistroke
.5522 .0151 L
.55236 .01534 L
.55251 .01612 L
.55265 .0173 L
.55281 .01904 L
.55298 .02145 L
.55332 .02761 L
.5539 .03973 L
.55423 .04619 L
.55439 .04892 L
.55453 .05107 L
.55468 .05286 L
.55483 .05433 L
.55492 .05491 L
.555 .0553 L
.55516 .05564 L
.55529 .05547 L
.55545 .05478 L
.5556 .0535 L
.55575 .05184 L
.55603 .04755 L
.55629 .04265 L
.55687 .03026 L
.55717 .02437 L
.55749 .01944 L
.55765 .01762 L
.55775 .01685 L
.55784 .01631 L
.55799 .01581 L
.55808 .01578 L
.55816 .01591 L
.55831 .01654 L
.55845 .01757 L
.5586 .01916 L
.55876 .02133 L
.55939 .03296 L
.55999 .04473 L
.56029 .04928 L
.56046 .05118 L
.56054 .05184 L
.56062 .05243 L
.56071 .0529 L
.5608 .05319 L
.56088 .05332 L
.56096 .0533 L
.56105 .05312 L
.56113 .0528 L
.56123 .05226 L
.56132 .05158 L
.56148 .04999 L
Mistroke
.56163 .04815 L
.56196 .0429 L
.56257 .03135 L
.56287 .02599 L
.56314 .02185 L
.56328 .02013 L
.56343 .01861 L
.56359 .01743 L
.56374 .01673 L
.56381 .01654 L
.5639 .01646 L
.56399 .01653 L
.56408 .01674 L
.56423 .01744 L
.56431 .01802 L
.56439 .01866 L
.56469 .02202 L
.56496 .02608 L
.56557 .03685 L
.56585 .0415 L
.56614 .04582 L
.56627 .04743 L
.56642 .04884 L
.56654 .04977 L
.56667 .05048 L
.56675 .05074 L
.56684 .05089 L
.567 .05078 L
.56715 .05022 L
.5673 .04929 L
.56738 .04854 L
.56747 .04772 L
.56762 .0459 L
.56797 .04073 L
.56854 .03042 L
.56885 .02526 L
.56901 .02279 L
.56917 .0208 L
.56933 .01925 L
.56941 .01859 L
.56949 .01802 L
.56964 .01736 L
.56978 .01715 L
.56992 .01732 L
.57006 .01783 L
.5702 .01876 L
.57035 .02015 L
.57069 .02436 L
.57101 .02943 L
.5716 .03953 L
Mistroke
.57187 .04341 L
.57202 .04518 L
.57215 .04657 L
.57228 .04759 L
.57242 .04838 L
.57255 .0488 L
.57267 .04893 L
.57281 .04877 L
.57294 .0483 L
.57308 .04746 L
.57323 .0462 L
.57355 .04263 L
.57383 .03849 L
.57441 .02912 L
.57473 .02442 L
.57503 .02085 L
.57515 .0197 L
.57528 .01872 L
.57542 .01794 L
.57555 .01751 L
.5757 .01735 L
.57583 .01751 L
.57598 .01802 L
.57613 .01893 L
.5763 .02031 L
.57646 .02191 L
.57681 .02645 L
.57744 .03622 L
.57774 .0405 L
.57802 .04379 L
.57816 .04509 L
.57832 .04618 L
.5784 .04664 L
.57848 .04697 L
.57864 .04729 L
.57879 .04722 L
.57887 .04701 L
.57895 .04671 L
.57909 .04591 L
.57924 .04471 L
.57951 .04188 L
.5798 .03791 L
.58039 .02845 L
.58072 .02366 L
.58088 .02166 L
.58103 .0201 L
.58117 .01893 L
.58132 .01802 L
.58147 .01748 L
.58155 .01734 L
Mistroke
.58163 .01733 L
.58177 .01756 L
.58189 .01806 L
.58203 .01891 L
.58218 .02013 L
.58244 .02307 L
.58269 .02646 L
.58325 .03509 L
.58355 .03936 L
.58386 .04301 L
.58402 .04442 L
.58411 .04501 L
.5842 .04551 L
.58429 .04585 L
.58437 .04606 L
.58452 .04617 L
.58467 .0459 L
.58482 .04531 L
.58497 .04431 L
.58514 .04287 L
.58541 .03972 L
.58572 .03547 L
.58628 .02707 L
.58657 .02308 L
.58673 .02121 L
.58688 .01971 L
.58702 .01855 L
.58715 .01773 L
.58729 .01711 L
.58744 .01678 L
.58757 .0168 L
.58771 .0171 L
.58784 .01766 L
.58796 .01839 L
.58811 .01959 L
.58826 .021 L
.58853 .02422 L
.58913 .03303 L
.58966 .04027 L
.58981 .04192 L
.58996 .04323 L
.59008 .04416 L
.59022 .04489 L
.59038 .04534 L
.59046 .04542 L
.59055 .04539 L
.5907 .04503 L
.59084 .04435 L
.59099 .04334 L
.59112 .04215 L
Mistroke
.59141 .03868 L
.59204 .02914 L
.59239 .02392 L
.59256 .02166 L
.59271 .01987 L
.59284 .01859 L
.59299 .01747 L
.59313 .01668 L
.59328 .01622 L
.59344 .01617 L
.59353 .01632 L
.59361 .01658 L
.59376 .01739 L
.59391 .01851 L
.59419 .02142 L
.59444 .02485 L
.59502 .03369 L
.5953 .03773 L
.5956 .0413 L
.59577 .04284 L
.59592 .04388 L
.59608 .04452 L
.59623 .04475 L
.59639 .0446 L
.59647 .04435 L
.59655 .04401 L
.59671 .04308 L
.59685 .04189 L
.59717 .0383 L
.59752 .03338 L
.59808 .02496 L
.59838 .0209 L
.59867 .01792 L
.59883 .01671 L
.59893 .0162 L
.59901 .01584 L
.59916 .01548 L
.59924 .01544 L
.59932 .0155 L
.59947 .01589 L
.59956 .01627 L
.59964 .0167 L
.59979 .0178 L
.59993 .01913 L
.60116 .03623 L
.60133 .03844 L
.60152 .04051 L
.60168 .04199 L
.60177 .04265 L
.60185 .04316 L
Mistroke
.602 .04383 L
.60209 .04403 L
.60217 .04411 L
.60233 .04394 L
.60247 .04344 L
.60262 .04256 L
.60278 .04127 L
.60306 .03812 L
.6037 .02856 L
.60399 .0241 L
.6043 .01989 L
.60444 .0183 L
.60459 .01693 L
.60472 .01603 L
.60486 .01535 L
.605 .01501 L
.60513 .01499 L
.60527 .01531 L
.60541 .01594 L
.60553 .0168 L
.60565 .0178 L
.60591 .02074 L
.60652 .02964 L
.60708 .03764 L
.60722 .03924 L
.60737 .04072 L
.60751 .04183 L
.60764 .04258 L
.6078 .04311 L
.60793 .04325 L
.60801 .0432 L
.6081 .04302 L
.60825 .04242 L
.60838 .04161 L
.60852 .04043 L
.60882 .03726 L
.60934 .02987 L
.60996 .02101 L
.61014 .01894 L
.61031 .01731 L
.61046 .01616 L
.61055 .01565 L
.61063 .01528 L
.61077 .01485 L
.61091 .01473 L
.61105 .01492 L
.61121 .0155 L
.61137 .01644 L
.61153 .01778 L
.61183 .02097 L
Mistroke
.61242 .0292 L
.61298 .03679 L
.61313 .03843 L
.61329 .03989 L
.61338 .04052 L
.61347 .0411 L
.61355 .04153 L
.61363 .04183 L
.61377 .04215 L
.61393 .04211 L
.61408 .04172 L
.61421 .04106 L
.61434 .04019 L
.61448 .03898 L
.61476 .03581 L
.61527 .02859 L
.61583 .02079 L
.61598 .01903 L
.61614 .01743 L
.61629 .01624 L
.61643 .01545 L
.61658 .01494 L
.61673 .01478 L
.61688 .015 L
.61702 .01552 L
.61716 .01638 L
.61732 .01765 L
.61764 .02114 L
.61823 .0292 L
.61876 .03614 L
.61891 .0377 L
.61908 .03909 L
.61924 .04006 L
.61938 .04064 L
.61947 .04083 L
.61956 .04091 L
.61971 .04077 L
.6198 .04053 L
.61988 .04022 L
.61996 .03977 L
.62006 .03919 L
.62036 .03658 L
.62064 .03336 L
.62127 .02485 L
.62157 .02119 L
.62188 .01803 L
.62204 .01678 L
.62213 .01624 L
.62222 .01578 L
.6223 .01545 L
Mistroke
.62238 .01523 L
.62253 .01505 L
.62268 .01518 L
.62281 .01556 L
.62296 .01624 L
.62312 .01727 L
.62344 .02019 L
.62373 .02356 L
.62428 .03061 L
.62457 .03402 L
.62473 .03563 L
.62488 .03692 L
.62502 .03792 L
.62515 .03862 L
.62529 .03915 L
.62544 .03942 L
.62557 .03938 L
.62571 .03909 L
.62584 .03857 L
.62597 .03789 L
.62612 .03675 L
.62629 .03526 L
.62658 .03202 L
.62724 .02358 L
.62752 .02039 L
.62782 .0177 L
.62791 .01709 L
.62799 .01659 L
.62814 .01591 L
.62829 .01556 L
.62845 .01552 L
.62859 .01577 L
.62872 .01625 L
.62886 .01702 L
.62901 .01812 L
.62933 .02108 L
.62961 .02438 L
.63018 .03119 L
.63043 .03377 L
.63069 .03597 L
.63085 .03691 L
.63099 .03752 L
.63112 .03787 L
.63127 .03799 L
.63142 .03782 L
.63156 .03742 L
.63171 .0367 L
.63188 .03563 L
.63217 .0331 L
.63245 .03015 L
Mistroke
.63298 .02413 L
.63328 .02097 L
.63345 .01947 L
.6336 .01827 L
.63374 .01736 L
.63387 .01671 L
.63402 .01621 L
.63418 .01594 L
.63433 .01596 L
.63448 .01623 L
.63456 .01649 L
.63464 .0168 L
.63481 .01771 L
.63498 .01885 L
.63515 .02033 L
.63548 .02352 L
.63603 .02941 L
.63633 .03234 L
.63662 .03455 L
.63678 .03547 L
.63687 .03587 L
.63696 .03616 L
.63711 .03648 L
.63719 .03654 L
.63727 .03653 L
.63742 .03631 L
.6375 .03608 L
.63758 .03579 L
.63772 .03509 L
.63787 .03413 L
.6391 .02198 L
.63927 .0204 L
.63945 .01891 L
.63961 .01784 L
.6397 .01737 L
.63978 .01699 L
.63994 .01651 L
.64002 .01636 L
.64011 .01628 L
.64027 .01638 L
.64041 .01671 L
.64055 .01725 L
.6407 .01804 L
.64096 .01996 L
.64157 .02579 L
.64187 .02885 L
.64219 .03178 L
.64234 .0329 L
.6425 .03388 L
.64263 .03454 L
Mistroke
.64278 .03505 L
.64293 .03534 L
.64307 .03538 L
.64323 .03518 L
.64338 .03474 L
.64352 .03413 L
.64365 .03342 L
.64394 .03131 L
.64499 .02138 L
.64529 .01903 L
.64546 .01801 L
.64561 .01727 L
.64569 .01696 L
.64577 .0167 L
.64587 .01649 L
.64595 .01638 L
.64603 .01634 L
.64612 .01638 L
.64627 .01662 L
.64642 .01705 L
.64658 .01775 L
.64674 .01871 L
.6469 .01979 L
.64748 .02485 L
.64803 .02993 L
.6483 .03198 L
.64844 .03279 L
.64856 .0334 L
.6487 .03395 L
.64885 .03433 L
.64893 .03443 L
.64901 .03448 L
.64917 .03437 L
.64931 .03406 L
.64946 .03352 L
.64958 .0329 L
.64972 .03205 L
.6503 .02721 L
.65093 .0212 L
.65122 .01892 L
.65138 .01792 L
.65152 .01717 L
.65165 .0167 L
.65179 .01638 L
.65194 .01624 L
.65207 .01632 L
.65223 .01666 L
.65238 .01721 L
.65254 .01804 L
.65272 .01917 L
Mistroke
.65339 .02509 L
.65398 .03029 L
.65427 .03224 L
.65435 .03265 L
.65444 .03303 L
.6546 .03354 L
.65468 .03371 L
.65477 .03382 L
.65485 .03385 L
.65493 .03381 L
.65508 .03357 L
.65524 .03308 L
.65532 .03275 L
.6554 .03235 L
.65555 .03147 L
.65583 .0294 L
.65648 .02348 L
.65684 .02035 L
.65701 .01902 L
.65717 .01797 L
.65731 .01721 L
.65746 .01656 L
.65755 .01629 L
.65762 .01609 L
.65777 .01588 L
.65793 .01589 L
.65801 .016 L
.6581 .01617 L
.65818 .01641 L
.65826 .01669 L
.65844 .01752 L
.65871 .01925 L
.659 .02165 L
.6596 .02709 L
.65991 .02967 L
.66007 .03082 L
.66024 .03185 L
.66039 .03256 L
.66047 .03287 L
.66055 .0331 L
.66069 .03335 L
.66084 .03341 L
.66099 .03325 L
.66115 .03283 L
.66129 .03222 L
.66143 .03148 L
.66169 .02966 L
.66197 .02727 L
.66255 .02175 L
.66285 .01912 L
Mistroke
.66302 .01791 L
.66317 .01697 L
.66334 .01618 L
.66343 .01588 L
.66353 .01564 L
.66362 .01551 L
.6637 .01546 L
.66386 .01557 L
.66393 .01571 L
.66402 .01594 L
.66416 .01651 L
.66432 .01736 L
.6645 .01853 L
.66507 .02354 L
.66538 .02642 L
.6657 .02922 L
.66586 .03039 L
.66601 .03133 L
.66614 .03201 L
.66629 .03255 L
.66643 .03288 L
.66658 .03301 L
.6667 .03295 L
.66684 .03269 L
.66693 .03243 L
.66701 .03212 L
.66717 .03136 L
.66752 .02896 L
.66816 .02321 L
.66873 .01829 L
.66888 .01724 L
.66905 .01631 L
.66921 .01566 L
.66936 .01526 L
.6695 .01508 L
.66963 .01508 L
.66977 .01528 L
.66993 .01571 L
.67 .01601 L
.67009 .01639 L
.67024 .01724 L
.67052 .01926 L
.67112 .02463 L
.67145 .02758 L
.67176 .02994 L
.6719 .03079 L
.67203 .03146 L
.67218 .03205 L
.67231 .0324 L
.67246 .03257 L
Mistroke
.6726 .03253 L
.67275 .03225 L
.67284 .03199 L
.67292 .0317 L
.67318 .03029 L
.67347 .02817 L
.67398 .02339 L
.67454 .01839 L
.6747 .01723 L
.67485 .01631 L
.67499 .01566 L
.67513 .01516 L
.67521 .01498 L
.6753 .01485 L
.67539 .01481 L
.67547 .01484 L
.67562 .01509 L
.67571 .01533 L
.67579 .01562 L
.67593 .01632 L
.6761 .0173 L
.67639 .01957 L
.67703 .02544 L
.67738 .02842 L
.67755 .02963 L
.67771 .03056 L
.67786 .03124 L
.67802 .03174 L
.67818 .03198 L
.67827 .03201 L
.67835 .03197 L
.6785 .03172 L
.67863 .03131 L
.67879 .03063 L
.67894 .0298 L
.6801 .02001 L
.68038 .01781 L
.68053 .01684 L
.68069 .016 L
.68077 .01563 L
.68086 .0153 L
.68094 .01505 L
.68102 .01489 L
.68117 .01472 L
.68126 .01473 L
.68134 .01479 L
.68147 .01504 L
.68162 .0155 L
.68175 .01603 L
.68188 .01677 L
Mistroke
.68248 .02122 L
.68299 .02574 L
.68327 .02788 L
.68356 .0297 L
.68364 .03014 L
.68373 .03049 L
.68388 .03098 L
.68403 .03124 L
.68418 .0313 L
.68434 .03113 L
.68441 .03096 L
.6845 .03072 L
.68464 .03013 L
.68478 .02942 L
.68506 .02753 L
.68532 .02544 L
.6859 .02032 L
.6862 .01796 L
.68637 .01688 L
.68652 .01605 L
.68669 .01537 L
.68678 .01512 L
.68687 .01492 L
.68695 .01482 L
.68704 .01479 L
.68719 .01491 L
.68734 .01524 L
.6875 .01581 L
.68765 .01653 L
.68778 .01732 L
.68842 .02233 L
.68901 .02708 L
.6893 .0289 L
.68938 .02929 L
.68947 .02965 L
.68963 .03015 L
.68977 .03041 L
.68992 .03049 L
.69007 .03037 L
.69021 .03008 L
.69033 .02969 L
.69046 .02912 L
.69074 .02757 L
.69137 .0227 L
.69172 .01991 L
.69204 .01766 L
.69232 .01619 L
.69248 .01561 L
.69262 .01524 L
.69277 .01502 L
Mistroke
.69286 .01499 L
.69294 .01502 L
.69309 .01521 L
.69325 .0156 L
.69339 .01613 L
.69352 .01674 L
.69382 .01848 L
.69435 .02246 L
.69466 .02478 L
.69499 .02697 L
.69515 .02785 L
.6953 .02852 L
.69543 .029 L
.69557 .02936 L
.69573 .02955 L
.69581 .02957 L
.6959 .02954 L
.69605 .02933 L
.69619 .02896 L
.69628 .02866 L
.69636 .02832 L
.69652 .02756 L
.69686 .02538 L
.69745 .02097 L
.69775 .01875 L
.69792 .01774 L
.69809 .01683 L
.69824 .01618 L
.69832 .01591 L
.6984 .01567 L
.69855 .01538 L
.69869 .01528 L
.69884 .01534 L
.69898 .01558 L
.69911 .01592 L
.69925 .01644 L
.69957 .01804 L
.6999 .02022 L
.70049 .02447 L
.70075 .02612 L
.7009 .0269 L
.70104 .02752 L
.70116 .02798 L
.7013 .02836 L
.70143 .02858 L
.70155 .02868 L
.7017 .02865 L
.70184 .02846 L
.70197 .02816 L
.70211 .02771 L
Mistroke
.70242 .02627 L
.70271 .02455 L
.70328 .02067 L
.70359 .01868 L
.70389 .01713 L
.70402 .01658 L
.70416 .01611 L
.70432 .01575 L
.70446 .01556 L
.70459 .01552 L
.70471 .01558 L
.70484 .01576 L
.70499 .01609 L
.70514 .0166 L
.70529 .0172 L
.70562 .01893 L
.70629 .02317 L
.70658 .02494 L
.70686 .02633 L
.70702 .02693 L
.7071 .02718 L
.70719 .02741 L
.70734 .0277 L
.70748 .02783 L
.70763 .02782 L
.70771 .02774 L
.70779 .02763 L
.70793 .02733 L
.70808 .02687 L
.70834 .02578 L
.70862 .02421 L
.70921 .02046 L
.70952 .0186 L
.70969 .01772 L
.70985 .01702 L
.70999 .01648 L
.71013 .01611 L
.71028 .01583 L
.71036 .01575 L
.71044 .01571 L
.71058 .01574 L
.7107 .01588 L
.71084 .01616 L
.71099 .01658 L
.71125 .01764 L
.71149 .01892 L
.71206 .02231 L
.71235 .02401 L
.71266 .02554 L
.71283 .02623 L
Mistroke
.71299 .0267 L
.71307 .02687 L
.71316 .02701 L
.71331 .02716 L
.71345 .02715 L
.71361 .027 L
.71369 .02686 L
.71378 .02667 L
.71393 .02622 L
.71423 .02501 L
.7145 .02359 L
.71505 .02035 L
.71534 .01872 L
.71565 .01727 L
.71578 .01678 L
.71592 .01635 L
.71607 .016 L
.71621 .01579 L
.71635 .01571 L
.71648 .01574 L
.7166 .01586 L
.71673 .01609 L
.71689 .01649 L
.71704 .01699 L
.71737 .01845 L
.71798 .0218 L
.71826 .02337 L
.71856 .02484 L
.7187 .02542 L
.71884 .02589 L
.71897 .02622 L
.7191 .02648 L
.71925 .02664 L
.71941 .02666 L
.71955 .02654 L
.71969 .02632 L
.71985 .02591 L
.72002 .02533 L
.72033 .02392 L
.721 .02006 L
.72133 .01825 L
.72147 .01756 L
.72163 .01691 L
.72178 .01639 L
.72191 .01602 L
.72205 .01577 L
.72218 .01562 L
.72233 .0156 L
.72247 .0157 L
.72262 .01594 L
Mistroke
.7227 .01614 L
.72278 .01635 L
.72309 .01752 L
.72343 .01922 L
.72404 .02273 L
.72437 .02437 L
.72453 .02504 L
.72468 .02554 L
.72476 .02576 L
.72485 .02597 L
.72494 .02613 L
.72504 .02625 L
.72512 .0263 L
.7252 .02632 L
.72536 .02623 L
.72552 .02599 L
.72561 .02579 L
.72569 .02556 L
.726 .02441 L
.72658 .02136 L
.72714 .01824 L
.72746 .01682 L
.7276 .01628 L
.72774 .01589 L
.72787 .01562 L
.728 .01544 L
.72814 .01535 L
.72827 .01538 L
.72841 .01552 L
.72856 .01579 L
.7287 .01617 L
.72883 .0166 L
.72945 .01956 L
.72979 .02149 L
.73012 .02324 L
.73042 .0246 L
.73059 .0252 L
.73074 .02563 L
.73089 .0259 L
.73102 .02604 L
.73117 .02606 L
.73132 .02595 L
.73145 .02574 L
.73159 .02539 L
.73174 .0249 L
.73188 .02434 L
.7324 .02164 L
.73301 .01816 L
.73331 .01672 L
.73344 .01621 L
Mistroke
.73358 .01575 L
.73373 .0154 L
.73388 .01517 L
.73396 .01511 L
.73405 .0151 L
.73421 .01519 L
.73435 .01542 L
.73451 .0158 L
.73464 .01623 L
.73478 .01679 L
.73544 .0203 L
.73577 .02217 L
.73607 .0237 L
.73636 .02486 L
.7365 .02529 L
.73659 .02548 L
.73666 .02562 L
.73675 .02573 L
.73683 .02579 L
.73698 .02581 L
.73706 .02575 L
.73714 .02567 L
.73722 .02553 L
.73731 .02534 L
.73744 .02498 L
.73759 .02448 L
.73785 .02334 L
.73844 .02008 L
.73877 .01821 L
.73908 .0167 L
.73925 .01603 L
.7394 .01555 L
.73948 .01534 L
.73957 .01515 L
.73967 .01501 L
.73976 .01492 L
.7399 .01488 L
.73998 .01491 L
.74006 .01498 L
.74022 .01522 L
.7403 .01542 L
.74038 .01564 L
.74068 .01673 L
.74097 .01809 L
.74156 .02142 L
.74185 .02296 L
.74212 .02414 L
.74227 .02467 L
.74243 .0251 L
.74252 .02527 L
Mistroke
.74259 .02539 L
.74268 .02548 L
.74277 .02553 L
.74293 .02549 L
.74308 .02531 L
.74321 .02503 L
.74335 .02461 L
.74362 .02358 L
.74391 .02211 L
.74451 .0187 L
.74477 .01728 L
.74491 .01663 L
.74506 .01602 L
.74519 .01558 L
.74533 .01519 L
.74545 .01494 L
.74557 .0148 L
.74573 .01475 L
.7458 .01478 L
.74589 .01485 L
.74604 .0151 L
.74618 .01545 L
.74635 .01601 L
.7465 .01663 L
.74684 .01833 L
.74742 .02155 L
.74772 .02307 L
.74788 .02377 L
.74804 .02431 L
.74819 .02472 L
.74828 .02489 L
.74835 .02501 L
.74849 .02514 L
.74864 .02515 L
.74877 .02504 L
.7489 .02484 L
.74904 .02452 L
.74919 .02405 L
.74948 .02286 L
.74976 .02146 L
.75028 .0186 L
.75055 .01724 L
.75084 .01602 L
.751 .01548 L
.75115 .01511 L
.75131 .01485 L
.75145 .01473 L
.7516 .01474 L
.75176 .01488 L
.75191 .01514 L
Mistroke
.75204 .01548 L
.7522 .01599 L
.75238 .01667 L
.75269 .01815 L
.75325 .02112 L
.75356 .0226 L
.75371 .02322 L
.75385 .0237 L
.75396 .02405 L
.75409 .02435 L
.75423 .02457 L
.75436 .02468 L
.7545 .0247 L
.75464 .02459 L
.75477 .0244 L
.75491 .02409 L
.75506 .02366 L
.7552 .02316 L
.75551 .02179 L
.75613 .01851 L
.75641 .01714 L
.75667 .01607 L
.75681 .01559 L
.75697 .01519 L
.75711 .01495 L
.75724 .01482 L
.75739 .0148 L
.75754 .0149 L
.75769 .01513 L
.75783 .01544 L
.75798 .0159 L
.75815 .01654 L
.75847 .01794 L
.75913 .02128 L
.75946 .02268 L
.7596 .02318 L
.75976 .02362 L
.75991 .02393 L
.76005 .02411 L
.7602 .02419 L
.76036 .02414 L
.76044 .02406 L
.76053 .02393 L
.76062 .02377 L
.7607 .0236 L
.76101 .02264 L
.76127 .02157 L
.76155 .02022 L
.76213 .01744 L
.76229 .01678 L
Mistroke
.76246 .01617 L
.76261 .01573 L
.76276 .01536 L
.76285 .0152 L
.76293 .01508 L
.76309 .01495 L
.76317 .01493 L
.76327 .01495 L
.76336 .01501 L
.76344 .0151 L
.76359 .01534 L
.76372 .01566 L
.76403 .01664 L
.76466 .01938 L
.76527 .02196 L
.76543 .02252 L
.76561 .023 L
.76569 .02319 L
.76577 .02334 L
.76592 .02353 L
.76607 .02362 L
.76622 .0236 L
.76635 .02348 L
.76649 .02327 L
.76665 .02293 L
.76682 .02246 L
.76711 .02138 L
.76768 .01887 L
.76799 .01751 L
.76828 .01643 L
.76852 .01572 L
.76866 .01543 L
.76879 .01525 L
.76893 .01513 L
.76908 .01511 L
.76922 .01519 L
.76935 .01535 L
.76943 .01548 L
.76951 .01565 L
.76966 .01603 L
.76995 .01695 L
.77058 .01959 L
.77092 .02098 L
.77111 .02164 L
.77128 .02217 L
.77144 .02256 L
.77158 .02282 L
.77167 .02294 L
.77175 .02301 L
.77183 .02307 L
Mistroke
.77192 .02309 L
.77207 .02304 L
.77221 .02291 L
.77236 .02266 L
.77253 .02229 L
.77287 .02126 L
.77318 .02007 L
.77379 .0176 L
.77406 .01667 L
.77435 .01588 L
.7745 .01558 L
.77464 .01539 L
.77478 .01528 L
.77492 .01524 L
.77507 .0153 L
.77521 .01544 L
.77536 .01568 L
.77553 .01603 L
.77583 .01687 L
.77611 .01785 L
.77663 .01988 L
.77693 .02094 L
.7771 .02144 L
.77725 .02184 L
.7774 .02215 L
.77755 .0224 L
.77769 .02254 L
.77782 .02259 L
.77798 .02257 L
.77813 .02245 L
.77821 .02235 L
.77829 .02223 L
.77846 .02189 L
.7788 .02092 L
.77913 .01976 L
.77973 .01747 L
.78002 .01652 L
.78029 .01585 L
.78043 .01561 L
.78058 .01544 L
.78072 .01534 L
.78088 .01534 L
.78097 .01538 L
.78105 .01545 L
.78114 .01555 L
.78122 .01568 L
.78137 .01596 L
.78153 .01635 L
.78209 .01816 L
.78268 .0203 L
Mistroke
.78297 .02117 L
.78311 .02152 L
.78324 .02178 L
.78336 .02197 L
.78349 .02211 L
.78362 .02219 L
.78376 .02221 L
.7839 .02215 L
.78404 .02202 L
.78419 .02179 L
.78435 .02148 L
.78461 .02079 L
.7849 .01985 L
.78556 .01752 L
.78585 .01662 L
.786 .01622 L
.78616 .01587 L
.78624 .01572 L
.78633 .01558 L
.78648 .0154 L
.78664 .01531 L
.78679 .01532 L
.78688 .01536 L
.78696 .01542 L
.78712 .01561 L
.78721 .01575 L
.78729 .0159 L
.78747 .01632 L
.78806 .01816 L
.7887 .0203 L
.78901 .02114 L
.78917 .02147 L
.78926 .02162 L
.78934 .02173 L
.78949 .02187 L
.78965 .02193 L
.7898 .02191 L
.78994 .0218 L
.79002 .02172 L
.7901 .0216 L
.79027 .02128 L
.79058 .02049 L
.79128 .0181 L
.79157 .01709 L
.79188 .01619 L
.79205 .01581 L
.79213 .01565 L
.79222 .0155 L
.79231 .01539 L
.79239 .01531 L
Mistroke
.79254 .01522 L
.79269 .01522 L
.79283 .0153 L
.79298 .01547 L
.79306 .01558 L
.79314 .01573 L
.79344 .01643 L
.79371 .01727 L
.79431 .01936 L
.79463 .02036 L
.79481 .02083 L
.79497 .02119 L
.79513 .02145 L
.79521 .02157 L
.79529 .02165 L
.79544 .02173 L
.79559 .02173 L
.79573 .02166 L
.79586 .02152 L
.79601 .0213 L
.79616 .021 L
.79673 .01936 L
.79732 .01729 L
.79757 .01652 L
.79784 .01583 L
.79799 .01552 L
.79813 .0153 L
.79827 .01515 L
.7984 .01507 L
.79855 .01506 L
.7987 .01514 L
.79885 .01529 L
.79899 .01549 L
.79915 .01581 L
.79932 .01623 L
.79963 .01716 L
.80028 .01938 L
.80063 .02046 L
.80081 .02088 L
.80097 .02119 L
.80112 .0214 L
.80126 .02153 L
.80141 .02159 L
.80149 .02159 L
.80157 .02156 L
.80172 .02144 L
.80181 .02133 L
.80189 .0212 L
.80205 .02088 L
.80223 .02045 L
Mistroke
.80283 .01848 L
.80313 .01743 L
.80339 .01654 L
.80366 .01579 L
.8038 .01547 L
.80395 .01521 L
.80411 .01502 L
.80426 .01492 L
.8044 .01491 L
.80455 .01498 L
.80463 .01506 L
.80471 .01516 L
.80486 .0154 L
.80502 .01575 L
.8052 .01621 L
.80581 .01825 L
.80614 .01939 L
.80645 .02032 L
.80662 .02074 L
.80671 .02092 L
.80681 .02109 L
.80689 .02121 L
.80698 .02131 L
.80713 .02141 L
.80721 .02143 L
.80729 .02143 L
.80744 .02136 L
.80759 .0212 L
.80768 .02106 L
.80776 .02092 L
.80805 .02025 L
.80835 .01933 L
.80891 .01741 L
.80921 .01642 L
.80949 .01566 L
.80965 .01531 L
.80979 .01507 L
.80987 .01496 L
.80995 .01489 L
.81003 .01483 L
.81012 .01479 L
.81027 .0148 L
.81043 .01489 L
.81056 .01504 L
.81071 .01527 L
.81099 .01592 L
.81126 .01669 L
.81185 .01869 L
.81211 .01954 L
.81239 .02033 L
Mistroke
.81252 .02063 L
.81266 .02088 L
.81278 .02105 L
.81291 .02118 L
.81306 .02124 L
.81319 .02123 L
.81334 .02114 L
.81343 .02106 L
.8135 .02096 L
.81366 .02069 L
.81382 .02032 L
.81413 .01947 L
.81466 .01765 L
.81494 .01669 L
.81524 .01579 L
.81541 .01538 L
.81557 .01509 L
.81573 .01488 L
.81588 .01476 L
.81596 .01473 L
.81604 .01472 L
.8162 .01479 L
.81629 .01487 L
.81638 .01498 L
.81655 .01526 L
.81669 .01557 L
.81685 .01597 L
.81713 .01681 L
.81775 .01892 L
.81806 .01983 L
.81821 .02021 L
.81835 .0205 L
.81848 .02071 L
.81861 .02087 L
.81875 .02097 L
.8189 .02101 L
.81906 .02096 L
.8192 .02083 L
.81928 .02073 L
.81936 .0206 L
.81953 .02028 L
.81984 .0195 L
.82012 .01862 L
.82067 .0168 L
.82094 .01601 L
.82119 .01541 L
.82133 .01515 L
.82148 .01494 L
.82163 .01479 L
.82171 .01475 L
Mistroke
.82179 .01473 L
.82193 .01474 L
.82205 .01481 L
.8222 .01496 L
.82233 .01516 L
.82249 .01544 L
.82265 .01582 L
.82294 .01664 L
.82349 .01838 L
.82381 .01931 L
.82398 .01975 L
.82414 .02009 L
.82429 .02035 L
.82442 .02053 L
.82457 .02066 L
.82465 .0207 L
.82473 .02072 L
.82486 .0207 L
.825 .02061 L
.82514 .02045 L
.82528 .02024 L
.82553 .01972 L
.82579 .01901 L
.82635 .01726 L
.82666 .01634 L
.82695 .0156 L
.8271 .0153 L
.82718 .01516 L
.82726 .01504 L
.82741 .01488 L
.82755 .0148 L
.82769 .01478 L
.82781 .01482 L
.82795 .01493 L
.82811 .01512 L
.82827 .0154 L
.82845 .01578 L
.82877 .01663 L
.82937 .01844 L
.8297 .01932 L
.82986 .01968 L
.83001 .01995 L
.83017 .02017 L
.83025 .02026 L
.83033 .02033 L
.83042 .02037 L
.83051 .02039 L
.8306 .02039 L
.83069 .02035 L
.83085 .02024 L
Mistroke
.83094 .02014 L
.83102 .02002 L
.83133 .01944 L
.83162 .01874 L
.83192 .01788 L
.8322 .01707 L
.8325 .01624 L
.83277 .01563 L
.83291 .01536 L
.83305 .01516 L
.83314 .01506 L
.83323 .01498 L
.83338 .01489 L
.83346 .01487 L
.83354 .01488 L
.83369 .01493 L
.83384 .01505 L
.83397 .01521 L
.83412 .01544 L
.83427 .01574 L
.83483 .01712 L
.83542 .0187 L
.83566 .01924 L
.83579 .01948 L
.83593 .01969 L
.83608 .01987 L
.83621 .01998 L
.83634 .02004 L
.83648 .02004 L
.83657 .02002 L
.83664 .01998 L
.83679 .01985 L
.83695 .01965 L
.83712 .01937 L
.83771 .01798 L
.83836 .01627 L
.83869 .01559 L
.83887 .0153 L
.83896 .0152 L
.83905 .01511 L
.83913 .01505 L
.83921 .01501 L
.83936 .01498 L
.83951 .01501 L
.83966 .01511 L
.83974 .01519 L
.83983 .0153 L
.84 .01555 L
.84031 .01617 L
.84091 .01766 L
Mistroke
.84121 .01838 L
.84147 .01895 L
.84161 .01919 L
.84176 .0194 L
.8419 .01956 L
.84203 .01966 L
.84217 .01972 L
.84232 .01972 L
.84248 .01966 L
.84262 .01954 L
.8427 .01946 L
.84279 .01936 L
.84294 .01912 L
.84323 .01857 L
.84389 .01701 L
.84421 .01625 L
.84452 .01566 L
.84469 .01541 L
.84479 .0153 L
.84488 .01521 L
.84496 .01515 L
.84505 .0151 L
.8452 .01506 L
.84529 .01506 L
.84536 .01508 L
.84551 .01515 L
.84567 .01529 L
.84584 .0155 L
.84614 .01602 L
.84643 .01661 L
.84699 .01789 L
.84728 .0185 L
.84744 .01879 L
.84759 .01902 L
.84773 .01919 L
.84786 .01931 L
.848 .0194 L
.84816 .01944 L
.84829 .01943 L
.84843 .01937 L
.84856 .01927 L
.84868 .01915 L
.84898 .01872 L
.84925 .01818 L
.84989 .01675 L
.8502 .01608 L
.8505 .01557 L
.85067 .01536 L
.85075 .01527 L
.85085 .01519 L
Mistroke
.85093 .01514 L
.85101 .01511 L
.85116 .01509 L
.85131 .01513 L
.85144 .01521 L
.85159 .01534 L
.85175 .01554 L
.85208 .01608 L
.85237 .01669 L
.85295 .01795 L
.85321 .01844 L
.85349 .01886 L
.85364 .01903 L
.85379 .01914 L
.85394 .01921 L
.85403 .01923 L
.85411 .01922 L
.85426 .01918 L
.85435 .01912 L
.85443 .01906 L
.8546 .01889 L
.85478 .01864 L
.85542 .01741 L
.856 .01618 L
.8563 .01565 L
.85645 .01545 L
.85659 .01529 L
.85673 .01517 L
.85688 .01509 L
.85696 .01507 L
.85705 .01506 L
.85721 .01509 L
.85734 .01516 L
.85749 .01528 L
.85764 .01545 L
.85778 .01565 L
.85832 .01664 L
.85891 .01787 L
.85923 .01844 L
.85938 .01866 L
.85953 .01883 L
.85968 .01896 L
.85977 .01902 L
.85985 .01905 L
.85994 .01907 L
.86002 .01907 L
.86011 .01906 L
.8602 .01902 L
.86036 .01893 L
.8605 .01879 L
Mistroke
.86066 .01859 L
.86083 .01833 L
.86142 .01715 L
.86205 .01585 L
.86223 .01555 L
.86241 .01531 L
.86257 .01515 L
.86266 .01509 L
.86274 .01504 L
.86289 .015 L
.86297 .01499 L
.86305 .01501 L
.86321 .01508 L
.8633 .01514 L
.86338 .01522 L
.86353 .01539 L
.86369 .01561 L
.86397 .01612 L
.86462 .01748 L
.86489 .01801 L
.86518 .01848 L
.86535 .01869 L
.8655 .01883 L
.86565 .01892 L
.8658 .01896 L
.86595 .01895 L
.86603 .01893 L
.86611 .01888 L
.86625 .01878 L
.8664 .01862 L
.86667 .01824 L
.86695 .01771 L
.86755 .01646 L
.86787 .01582 L
.86803 .01555 L
.86818 .01533 L
.86833 .01515 L
.86847 .01503 L
.86862 .01494 L
.8687 .01491 L
.86878 .0149 L
.86892 .01491 L
.86904 .01496 L
.86918 .01505 L
.86933 .01519 L
.86959 .01555 L
.86984 .01598 L
.8704 .01713 L
.87069 .01774 L
.87101 .01828 L
Mistroke
.87117 .01851 L
.87125 .01861 L
.87135 .0187 L
.87143 .01877 L
.87151 .01881 L
.87166 .01887 L
.87182 .01887 L
.87196 .01882 L
.87211 .01872 L
.8722 .01864 L
.87228 .01855 L
.87258 .01812 L
.87286 .01758 L
.87338 .01646 L
.87367 .01587 L
.87394 .0154 L
.87409 .01519 L
.87422 .01503 L
.87438 .0149 L
.87446 .01485 L
.87454 .01482 L
.87468 .01481 L
.87481 .01483 L
.87495 .0149 L
.8751 .01503 L
.87524 .01519 L
.87539 .0154 L
.87569 .01593 L
.87623 .01706 L
.87653 .01769 L
.8767 .01799 L
.87686 .01825 L
.87701 .01844 L
.87708 .01853 L
.87717 .01861 L
.87731 .01871 L
.87745 .01876 L
.87758 .01878 L
.87771 .01875 L
.87785 .01867 L
.87799 .01856 L
.87811 .01842 L
.87823 .01826 L
.87849 .01783 L
.8791 .01659 L
.87965 .0155 L
.87995 .01507 L
.8801 .01492 L
.88018 .01485 L
.88026 .0148 L
Mistroke
.88035 .01477 L
.88043 .01475 L
.88058 .01475 L
.88067 .01478 L
.88075 .01482 L
.88083 .01487 L
.88093 .01495 L
.88107 .01511 L
.88122 .01531 L
.8815 .01578 L
.88213 .01707 L
.88242 .01765 L
.8827 .01811 L
.88285 .01831 L
.88299 .01845 L
.88314 .01857 L
.88322 .01861 L
.8833 .01864 L
.88343 .01865 L
.88357 .01862 L
.88369 .01857 L
.88381 .01847 L
.88395 .01832 L
.8841 .01813 L
.88437 .01768 L
.88497 .01646 L
.88529 .0158 L
.8856 .01528 L
.88575 .01507 L
.88593 .01489 L
.88602 .01482 L
.88611 .01476 L
.8862 .01473 L
.88629 .01472 L
.88637 .01472 L
.88645 .01474 L
.88654 .01477 L
.88662 .01482 L
.88677 .01495 L
.88693 .01513 L
.88808 .01728 L
.8884 .01784 L
.88857 .01809 L
.88874 .01827 L
.88889 .0184 L
.88898 .01845 L
.88906 .01848 L
.8892 .0185 L
.88935 .01847 L
.88943 .01844 L
Mistroke
.88952 .01839 L
.88967 .01826 L
.88983 .01808 L
.89 .01783 L
.89061 .01671 L
.89092 .0161 L
.8912 .01557 L
.89146 .01518 L
.8916 .01502 L
.89175 .01488 L
.89191 .01478 L
.89199 .01475 L
.89208 .01473 L
.89222 .01474 L
.89238 .01479 L
.89246 .01484 L
.89255 .01491 L
.89273 .01509 L
.89306 .01555 L
.89365 .01663 L
.89396 .01721 L
.89428 .01774 L
.89444 .01794 L
.89453 .01804 L
.89462 .01812 L
.89477 .01824 L
.89492 .0183 L
.895 .01831 L
.89508 .01831 L
.89524 .01828 L
.89538 .0182 L
.89552 .01809 L
.89567 .01793 L
.89581 .01775 L
.89607 .01734 L
.89665 .01626 L
.89696 .01571 L
.89712 .01544 L
.89728 .01522 L
.89743 .01505 L
.89756 .01493 L
.89771 .01484 L
.89786 .01478 L
.89794 .01477 L
.89803 .01477 L
.89819 .01482 L
.89827 .01487 L
.89835 .01492 L
.89854 .01509 L
.89884 .01549 L
Mistroke
.89918 .01604 L
.89974 .01704 L
.90004 .01752 L
.90019 .01771 L
.90033 .01786 L
.9005 .01799 L
.90058 .01804 L
.90068 .01808 L
.90082 .01811 L
.90091 .01811 L
.90099 .01809 L
.90114 .01803 L
.90128 .01794 L
.90144 .01779 L
.9016 .01761 L
.90223 .01661 L
.90283 .01562 L
.90313 .01522 L
.9033 .01505 L
.90345 .01494 L
.90354 .01489 L
.90361 .01486 L
.9037 .01484 L
.90379 .01483 L
.90389 .01483 L
.90397 .01486 L
.90406 .01489 L
.90414 .01493 L
.90429 .01504 L
.90443 .01517 L
.90475 .01556 L
.90539 .01657 L
.9057 .01706 L
.90599 .01745 L
.90612 .01758 L
.90625 .01771 L
.9064 .01781 L
.90654 .01787 L
.90668 .0179 L
.90683 .0179 L
.90697 .01785 L
.9071 .01779 L
.90722 .0177 L
.90735 .01758 L
.90761 .01728 L
.90816 .01645 L
.90876 .01554 L
.90892 .01534 L
.90909 .01517 L
.90924 .01505 L
Mistroke
.90939 .01495 L
.90954 .0149 L
.90963 .01489 L
.9097 .01489 L
.90985 .01492 L
.90999 .01498 L
.91013 .01506 L
.91027 .01519 L
.91053 .01547 L
.91112 .01631 L
.91144 .01679 L
.9118 .01725 L
.91196 .01741 L
.91213 .01755 L
.91228 .01764 L
.91236 .01767 L
.91244 .0177 L
.91259 .01771 L
.91274 .01769 L
.91287 .01764 L
.91302 .01756 L
.91317 .01744 L
.91334 .01728 L
.91364 .01692 L
.91425 .01605 L
.91458 .0156 L
.91488 .01526 L
.91505 .01512 L
.91513 .01507 L
.91522 .01502 L
.91532 .01497 L
.91541 .01495 L
.9155 .01493 L
.91559 .01493 L
.91573 .01495 L
.91582 .01498 L
.9159 .01502 L
.91606 .01511 L
.91623 .01526 L
.91684 .01598 L
.91718 .01644 L
.91749 .01686 L
.91779 .01718 L
.91795 .01733 L
.91811 .01743 L
.91824 .0175 L
.91838 .01754 L
.91853 .01755 L
.91866 .01753 L
.91882 .01748 L
Mistroke
.91897 .0174 L
.91911 .0173 L
.91925 .01716 L
.91988 .01639 L
.92053 .01554 L
.92085 .01521 L
.92094 .01514 L
.92104 .01507 L
.92113 .01502 L
.92121 .01499 L
.92136 .01495 L
.92144 .01494 L
.92153 .01495 L
.92162 .01496 L
.92171 .01499 L
.92178 .01502 L
.92187 .01506 L
.92202 .01516 L
.92218 .0153 L
.92247 .01561 L
.92308 .0164 L
.92337 .01676 L
.92363 .01705 L
.92378 .01718 L
.92391 .01727 L
.92406 .01736 L
.92422 .01741 L
.92435 .01743 L
.9245 .01742 L
.92464 .01738 L
.92477 .01733 L
.92492 .01724 L
.92505 .01713 L
.92537 .01681 L
.92599 .01601 L
.92626 .01568 L
.92654 .01536 L
.92667 .01524 L
.92681 .01513 L
.92693 .01505 L
.92706 .01498 L
.92721 .01493 L
.92734 .01492 L
.92742 .01492 L
.92751 .01493 L
.92766 .01497 L
.92779 .01504 L
.92792 .01512 L
.9282 .01536 L
.92881 .01609 L
Mistroke
.92913 .0165 L
.92947 .01689 L
.92962 .01702 L
.92977 .01715 L
.92986 .0172 L
.92994 .01725 L
.9301 .01731 L
.93024 .01734 L
.93039 .01734 L
.93054 .01731 L
.93067 .01726 L
.9308 .01719 L
.93094 .01708 L
.93119 .01685 L
.93176 .01615 L
.93205 .01577 L
.93236 .0154 L
.93251 .01525 L
.93265 .01512 L
.93278 .01503 L
.93292 .01495 L
.93305 .0149 L
.9332 .01487 L
.93334 .01487 L
.93347 .0149 L
.93362 .01496 L
.93376 .01504 L
.93392 .01516 L
.93407 .0153 L
.93472 .01609 L
.93504 .0165 L
.93533 .01682 L
.93547 .01696 L
.93563 .01709 L
.93578 .01718 L
.93592 .01724 L
.93606 .01728 L
.93615 .01729 L
.93622 .01728 L
.93638 .01725 L
.93647 .01722 L
.93654 .01719 L
.93671 .01708 L
.93687 .01695 L
.93723 .01658 L
.93787 .01575 L
.93814 .01542 L
.93843 .01513 L
.93858 .01501 L
.93866 .01496 L
Mistroke
.93875 .01491 L
.93889 .01485 L
.93903 .01482 L
.93917 .01481 L
.93933 .01484 L
.93947 .01489 L
.9396 .01497 L
.93986 .01516 L
.94012 .01544 L
.94069 .01615 L
.94101 .01655 L
.94131 .01686 L
.94148 .01701 L
.94156 .01707 L
.94166 .01712 L
.94175 .01717 L
.94182 .0172 L
.94198 .01723 L
.94214 .01723 L
.94222 .01721 L
.9423 .01719 L
.94245 .01712 L
.94261 .01702 L
.94292 .01673 L
.94321 .01639 L
.94376 .01567 L
.94404 .01533 L
.94434 .01503 L
.9445 .01491 L
.94459 .01486 L
.94468 .01482 L
.94483 .01477 L
.94498 .01476 L
.94513 .01478 L
.94527 .01482 L
.94541 .0149 L
.94557 .01501 L
.94587 .01529 L
.94614 .01561 L
.94664 .01626 L
.94691 .01658 L
.9472 .01687 L
.94735 .01699 L
.9475 .01708 L
.94764 .01713 L
.94778 .01716 L
.94794 .01716 L
.94808 .01713 L
.94824 .01707 L
.94832 .01702 L
Mistroke
.9484 .01696 L
.94868 .01672 L
.94898 .01639 L
.94951 .0157 L
.94984 .0153 L
.95015 .015 L
.95031 .01489 L
.95039 .01484 L
.95047 .0148 L
.95057 .01476 L
.95066 .01474 L
.95074 .01473 L
.95082 .01473 L
.95097 .01474 L
.9511 .01479 L
.95125 .01486 L
.95141 .01497 L
.95173 .01527 L
.95202 .01562 L
.9526 .01634 L
.95292 .01668 L
.95307 .01682 L
.95321 .01692 L
.95335 .017 L
.95349 .01705 L
.95363 .01708 L
.95379 .01708 L
.95392 .01705 L
.95406 .017 L
.9542 .01693 L
.95432 .01684 L
.95495 .01617 L
.95562 .01534 L
.95589 .01506 L
.95603 .01494 L
.95619 .01484 L
.95627 .0148 L
.95636 .01476 L
.95651 .01472 L
.95667 .01472 L
.95682 .01474 L
.95696 .0148 L
.95712 .01488 L
.95726 .01499 L
.9574 .01511 L
.95793 .0157 L
.95823 .01607 L
.95855 .01643 L
.9587 .01659 L
.95885 .01671 L
Mistroke
.95898 .01681 L
.95912 .01689 L
.95926 .01695 L
.9594 .01698 L
.95956 .01699 L
.9597 .01696 L
.95986 .0169 L
.95995 .01686 L
.96003 .01681 L
.96034 .01656 L
.96096 .01586 L
.9613 .01546 L
.96163 .01512 L
.96177 .015 L
.96192 .01489 L
.962 .01485 L
.96209 .0148 L
.96224 .01475 L
.96238 .01473 L
.96253 .01473 L
.96267 .01476 L
.9628 .01481 L
.96294 .01489 L
.96307 .01497 L
.96337 .01523 L
.9639 .01581 L
.9642 .01615 L
.96452 .01648 L
.96467 .0166 L
.96483 .01671 L
.96496 .01678 L
.96511 .01683 L
.9652 .01686 L
.96528 .01687 L
.96537 .01687 L
.96546 .01686 L
.96562 .01683 L
.9657 .01679 L
.96579 .01676 L
.96608 .01656 L
.9664 .01626 L
.96695 .01565 L
.96725 .01533 L
.96753 .01507 L
.96769 .01496 L
.96783 .01487 L
.96791 .01484 L
.96799 .0148 L
.96808 .01478 L
.96816 .01476 L
Mistroke
.96831 .01476 L
.96847 .01478 L
.9686 .01482 L
.96875 .01489 L
.96889 .01498 L
.96903 .01509 L
.96929 .01532 L
.96988 .01594 L
.97013 .01619 L
.97039 .01642 L
.97055 .01653 L
.97068 .01662 L
.97082 .01668 L
.97095 .01672 L
.97109 .01674 L
.97124 .01674 L
.97138 .01672 L
.97151 .01668 L
.97167 .01661 L
.97183 .01651 L
.97213 .01627 L
.97273 .01566 L
.97307 .01533 L
.97338 .01508 L
.97351 .01499 L
.97364 .01491 L
.97379 .01485 L
.97393 .01481 L
.97408 .0148 L
.97422 .0148 L
.97437 .01483 L
.97446 .01486 L
.97453 .01489 L
.9748 .01503 L
.97509 .01525 L
.97561 .01574 L
.97619 .01627 L
Mfstroke
.8 0 1 r
.02381 .01472 m
.02395 .01473 L
.02408 .01476 L
.02423 .01482 L
.02437 .0149 L
.02462 .01508 L
.02489 .01534 L
.02551 .01613 L
.02608 .01703 L
.02847 .0212 L
.02903 .02203 L
.02964 .02277 L
.02999 .02312 L
.03031 .02339 L
.03061 .0236 L
.03094 .02376 L
.03111 .02383 L
.03127 .02388 L
.03143 .02391 L
.03158 .02394 L
.03166 .02394 L
.03175 .02394 L
.03183 .02394 L
.03191 .02394 L
.032 .02393 L
.0321 .02392 L
.03219 .0239 L
.03228 .02388 L
.03259 .02378 L
.03277 .0237 L
.03293 .02362 L
.03355 .0232 L
.03411 .02271 L
.03471 .02207 L
.0358 .02072 L
.03699 .01914 L
.03829 .01751 L
.03945 .01628 L
.0401 .01574 L
.0407 .01534 L
.04103 .01516 L
.04139 .015 L
.04172 .01489 L
.04188 .01485 L
.04202 .01481 L
.04217 .01479 L
.04231 .01476 L
.04246 .01474 L
.04254 .01474 L
.04262 .01473 L
Mistroke
.04277 .01472 L
.04292 .01472 L
.04308 .01472 L
.04317 .01473 L
.04325 .01473 L
.04339 .01475 L
.04353 .01476 L
.04384 .01481 L
.04414 .01488 L
.04446 .01496 L
.04557 .01536 L
.04809 .0164 L
.04868 .01661 L
.04932 .01679 L
.04965 .01686 L
.05001 .01693 L
.05034 .01698 L
.05049 .017 L
.05065 .01701 L
.05081 .01702 L
.05095 .01703 L
.0511 .01704 L
.05119 .01704 L
.05126 .01704 L
.0514 .01704 L
.05155 .01704 L
.05169 .01703 L
.05182 .01702 L
.05197 .01701 L
.05211 .017 L
.05243 .01697 L
.05275 .01692 L
.05308 .01686 L
.05547 .01628 L
.05673 .01598 L
.05736 .01586 L
.05772 .01582 L
.05789 .0158 L
.05807 .01578 L
.05822 .01577 L
.05837 .01577 L
.05852 .01576 L
.05861 .01576 L
.05869 .01576 L
.05883 .01577 L
.05899 .01577 L
.05913 .01578 L
.05926 .01579 L
.05956 .01583 L
.05973 .01586 L
Mistroke
.05989 .01589 L
.06023 .01597 L
.06056 .01607 L
.06114 .01629 L
.06167 .01657 L
.0623 .01697 L
.06287 .01742 L
.06402 .01861 L
.06526 .0204 L
.0664 .02268 L
.06748 .02562 L
.06865 .03015 L
.06925 .03318 L
.0699 .03729 L
.07046 .04163 L
.07105 .04738 L
.07213 .06175 L
.07277 .07371 L
.07336 .08798 L
.074 .10842 L
.07469 .13756 L
.07529 .17118 L
.07584 .21212 L
.07646 .27035 L
.07712 .35166 L
.07827 .52929 L
.07859 .57192 L
.07868 .5818 L
.07877 .58972 L
.07884 .5955 L
.07893 .6001 L
.07908 .60332 L
.07916 .60197 L
.07924 .59789 L
.0794 .5833 L
.07954 .56031 L
.07969 .52326 L
.07987 .46925 L
.08018 .34036 L
.08049 .19694 L
.08062 .13909 L
.08076 .08554 L
.08085 .0589 L
.08093 .03953 L
.08101 .02603 L
.0811 .01743 L
.08118 .01481 L
.08126 .01835 L
.08135 .02869 L
.08145 .04678 L
Mistroke
.08153 .06756 L
.08162 .09493 L
.08178 .15475 L
.08208 .28516 L
.08236 .40454 L
.08252 .46149 L
.08267 .50727 L
.08281 .54151 L
.08296 .56964 L
.08309 .58693 L
.08322 .59626 L
.0833 .59899 L
.08338 .59949 L
.08354 .59441 L
.08369 .58296 L
.08383 .56767 L
.08414 .52009 L
.08447 .45775 L
.0857 .22217 L
.08605 .1679 L
.08638 .12438 L
.08669 .09157 L
.08701 .06354 L
.08729 .04468 L
.08744 .03663 L
.0876 .02944 L
.08774 .02416 L
.08788 .02039 L
.08801 .01772 L
.08814 .01588 L
.08829 .01497 L
.08845 .01524 L
.0886 .01666 L
.08873 .01892 L
.08889 .02274 L
.08906 .02829 L
.08938 .04209 L
.08964 .05761 L
.08993 .07877 L
.09053 .13504 L
.09107 .20389 L
.09159 .28284 L
.09219 .38968 L
.0925 .44866 L
.09284 .50834 L
.09301 .53466 L
.09317 .55621 L
.09331 .57199 L
.09346 .58426 L
.0936 .59029 L
Mistroke
.09376 .58959 L
.09389 .58244 L
.09403 .56693 L
.09418 .54159 L
.09432 .50881 L
.09459 .42571 L
.09519 .18186 L
.09544 .09214 L
.09557 .05784 L
.09571 .0313 L
.09586 .01758 L
.096 .01946 L
.09613 .03354 L
.09627 .06085 L
.09687 .27289 L
.09721 .40173 L
.09737 .45633 L
.09752 .49904 L
.09766 .53129 L
.09782 .55809 L
.09797 .57587 L
.09805 .58181 L
.09813 .58504 L
.09827 .58552 L
.0984 .58057 L
.09855 .56913 L
.09869 .55334 L
.09899 .50625 L
.09927 .45179 L
.0999 .31476 L
.10054 .18778 L
.10088 .13297 L
.10123 .08618 L
.10152 .05686 L
.10168 .04456 L
.10184 .03387 L
.10199 .02626 L
.10213 .02118 L
.10226 .01781 L
.10239 .01623 L
.10252 .01618 L
.10266 .01782 L
.10278 .02059 L
.10291 .02508 L
.10306 .03154 L
.10321 .04039 L
.10348 .06124 L
.1038 .09311 L
.10415 .13692 L
.10478 .23876 L
Mistroke
.10596 .47134 L
.10627 .52364 L
.10643 .54593 L
.10652 .55607 L
.10661 .56401 L
.10676 .57415 L
.10683 .57704 L
.10692 .57802 L
.10707 .5739 L
.10721 .56307 L
.10735 .54408 L
.10749 .51935 L
.10763 .48441 L
.10779 .43898 L
.10834 .23462 L
.10864 .12541 L
.1088 .07611 L
.10896 .0426 L
.10909 .02407 L
.10924 .01662 L
.1094 .02341 L
.10954 .04253 L
.10962 .0587 L
.10971 .08003 L
.10988 .12729 L
.11018 .23495 L
.11051 .35755 L
.11069 .41893 L
.11087 .46946 L
.11101 .50526 L
.11118 .53575 L
.11132 .55544 L
.11146 .56685 L
.1116 .57197 L
.11172 .57103 L
.11187 .56388 L
.11201 .5518 L
.11216 .53306 L
.11232 .50818 L
.11261 .45372 L
.11327 .30918 L
.11385 .18561 L
.11417 .12875 L
.11448 .0847 L
.11465 .06436 L
.11484 .0462 L
.11501 .03331 L
.11516 .02449 L
.11531 .01891 L
.11539 .0169 L
Mistroke
.11547 .01578 L
.11563 .01576 L
.11572 .01705 L
.1158 .01903 L
.11596 .02491 L
.1161 .03293 L
.11638 .05423 L
.11667 .08594 L
.11699 .12981 L
.11809 .33938 L
.11872 .46885 L
.11904 .52132 L
.11913 .53287 L
.11922 .54356 L
.11931 .55181 L
.11939 .55776 L
.11955 .56411 L
.11963 .56463 L
.11971 .56288 L
.11986 .55431 L
.11994 .54612 L
.12002 .53621 L
.12016 .51211 L
.12029 .48357 L
.12059 .39891 L
.12116 .19308 L
.12131 .14146 L
.12147 .09246 L
.12163 .05553 L
.12177 .03134 L
.1219 .01834 L
.12205 .01542 L
.1222 .02511 L
.12235 .04535 L
.12248 .07256 L
.1226 .10358 L
.12287 .18903 L
.12348 .39979 L
.12365 .44811 L
.12383 .49095 L
.124 .52206 L
.12415 .54195 L
.12431 .55409 L
.12445 .55803 L
.12461 .55485 L
.12469 .55046 L
.12478 .54365 L
.12492 .52786 L
.12508 .50562 L
.12537 .45452 L
Mistroke
.12659 .18334 L
.12693 .12151 L
.12729 .06984 L
.12743 .0533 L
.12759 .0387 L
.12768 .03188 L
.12777 .02663 L
.12785 .02222 L
.12793 .0191 L
.12807 .01555 L
.12822 .01484 L
.12836 .01697 L
.12849 .02143 L
.12865 .02958 L
.12879 .03982 L
.12911 .07222 L
.1294 .11141 L
.12972 .16419 L
.13036 .29328 L
.13099 .42745 L
.1313 .48423 L
.13145 .50706 L
.13158 .52411 L
.13172 .53692 L
.13184 .54492 L
.13198 .54864 L
.13212 .54668 L
.13227 .53768 L
.13242 .52017 L
.13256 .49863 L
.1327 .46826 L
.13303 .37685 L
.13333 .27526 L
.13366 .16405 L
.13383 .11209 L
.13401 .06665 L
.13416 .03804 L
.13425 .02664 L
.13433 .01938 L
.13448 .01493 L
.13463 .02198 L
.13479 .04119 L
.13494 .06963 L
.13523 .14426 L
.13582 .33982 L
.13611 .42579 L
.13638 .4866 L
.13653 .51125 L
.13669 .52933 L
.13677 .53545 L
Mistroke
.13685 .53917 L
.13694 .54108 L
.13703 .54067 L
.13718 .53426 L
.13733 .522 L
.13747 .50642 L
.13761 .48518 L
.13876 .24105 L
.13932 .128 L
.13956 .08868 L
.1397 .06982 L
.13983 .05465 L
.13997 .041 L
.1401 .03105 L
.14023 .02307 L
.14038 .01758 L
.14052 .01526 L
.14068 .01633 L
.14083 .02073 L
.14096 .02765 L
.14111 .03825 L
.14125 .05096 L
.14157 .08935 L
.14188 .13809 L
.14222 .20055 L
.14289 .34522 L
.14323 .4147 L
.14354 .47024 L
.14368 .49136 L
.14382 .50767 L
.14398 .52145 L
.14412 .52865 L
.14428 .53011 L
.14442 .52485 L
.14458 .51143 L
.14466 .50158 L
.14475 .48842 L
.14533 .34664 L
.14564 .24738 L
.14596 .14402 L
.14624 .07103 L
.14632 .05557 L
.1464 .04156 L
.14656 .02372 L
.1467 .0164 L
.14684 .01852 L
.14697 .02817 L
.14711 .0465 L
.1472 .06243 L
.14728 .08007 L
Mistroke
.14744 .11888 L
.14779 .22421 L
.14812 .32848 L
.14843 .41335 L
.14871 .4728 L
.14885 .49432 L
.149 .51094 L
.14916 .52014 L
.14925 .52206 L
.14933 .52184 L
.14948 .51625 L
.14963 .50509 L
.15068 .31434 L
.15124 .19143 L
.15154 .13254 L
.15182 .08669 L
.15213 .0484 L
.1523 .03391 L
.15239 .02763 L
.15248 .02308 L
.15262 .01777 L
.15271 .0163 L
.15278 .01592 L
.15292 .01766 L
.15307 .0229 L
.15321 .03086 L
.15336 .04261 L
.15363 .07186 L
.15395 .11871 L
.15425 .17112 L
.1548 .28504 L
.15539 .40694 L
.15556 .43813 L
.15572 .46373 L
.15588 .48423 L
.15603 .49849 L
.15617 .5074 L
.15632 .51132 L
.15647 .50913 L
.15655 .50501 L
.15663 .49925 L
.15671 .49138 L
.1568 .48057 L
.15696 .45504 L
.15726 .38852 L
.15793 .18796 L
.15824 .10163 L
.1584 .06689 L
.15849 .05053 L
.15857 .03816 L
Mistroke
.15872 .02285 L
.15887 .0165 L
.15901 .01982 L
.15916 .03213 L
.15931 .05318 L
.15947 .0846 L
.15977 .15901 L
.16031 .32114 L
.16062 .40242 L
.16079 .43841 L
.16095 .46533 L
.16109 .48267 L
.16124 .49535 L
.16132 .49979 L
.1614 .50216 L
.16154 .50187 L
.16168 .49612 L
.16181 .48663 L
.16196 .47106 L
.16209 .45241 L
.1626 .35824 L
.1632 .22681 L
.16376 .11708 L
.16403 .07537 L
.16417 .05789 L
.16432 .04218 L
.16441 .03482 L
.16449 .02907 L
.16465 .02076 L
.16479 .0167 L
.16494 .01605 L
.16509 .01902 L
.16525 .02611 L
.1654 .0364 L
.16553 .04878 L
.16587 .09002 L
.16619 .14179 L
.16679 .26174 L
.16736 .37885 L
.1676 .42301 L
.16787 .46035 L
.168 .47486 L
.16815 .4861 L
.16829 .49157 L
.16842 .49225 L
.16857 .4873 L
.16871 .47668 L
.16884 .4622 L
.16897 .44122 L
.16928 .37628 L
Mistroke
.16957 .29915 L
.17016 .13064 L
.17032 .09162 L
.17049 .05709 L
.17057 .04436 L
.17065 .03335 L
.1708 .02016 L
.17093 .01584 L
.17107 .01846 L
.1712 .02767 L
.17132 .04144 L
.17146 .06365 L
.17161 .09415 L
.17188 .16228 L
.17247 .32751 L
.17276 .39663 L
.17302 .44423 L
.17316 .46165 L
.1733 .47493 L
.17344 .48191 L
.17357 .48361 L
.17372 .47999 L
.17386 .47178 L
.17401 .45698 L
.17416 .43837 L
.17448 .38658 L
.17476 .32886 L
.17542 .18923 L
.1757 .13409 L
.17601 .08424 L
.17618 .06102 L
.17634 .04375 L
.17642 .03683 L
.1765 .03036 L
.17665 .0215 L
.17681 .01633 L
.1769 .01522 L
.17698 .01536 L
.17707 .01677 L
.17715 .01916 L
.17724 .023 L
.17733 .02838 L
.17748 .04037 L
.17763 .05473 L
.17795 .09782 L
.17856 .20814 L
.17923 .34348 L
.17953 .39855 L
.17969 .42399 L
.17985 .44378 L
Mistroke
.17998 .45706 L
.18012 .46715 L
.18028 .47278 L
.18042 .4724 L
.18056 .46678 L
.18071 .45501 L
.18084 .44024 L
.18098 .41904 L
.18128 .35541 L
.18158 .28013 L
.18185 .20362 L
.18214 .12575 L
.18228 .09272 L
.18242 .0658 L
.18254 .04572 L
.18267 .0296 L
.18281 .01862 L
.18294 .01489 L
.18308 .01787 L
.18323 .02931 L
.18339 .04875 L
.18355 .07757 L
.18385 .14561 L
.18449 .31523 L
.1848 .38623 L
.18496 .41367 L
.1851 .43371 L
.18524 .44877 L
.18537 .45829 L
.1855 .46338 L
.18565 .46325 L
.18581 .45722 L
.18589 .45204 L
.18597 .4448 L
.18612 .4283 L
.18626 .40907 L
.18678 .3161 L
.18733 .20078 L
.18764 .14045 L
.18796 .08605 L
.18824 .05043 L
.1884 .03533 L
.18855 .02482 L
.18863 .0208 L
.18872 .01756 L
.18881 .01548 L
.18889 .01473 L
.18904 .01626 L
.1892 .02193 L
.18929 .02693 L
Mistroke
.18938 .03377 L
.18956 .04984 L
.18989 .09146 L
.19104 .30774 L
.19136 .36611 L
.19154 .39398 L
.1917 .41643 L
.19185 .43304 L
.19194 .44039 L
.19202 .44578 L
.19216 .45169 L
.19232 .45263 L
.19239 .45082 L
.19248 .44716 L
.19263 .43607 L
.19271 .42739 L
.19279 .4177 L
.19296 .39026 L
.19326 .32951 L
.19357 .25027 L
.19412 .11095 L
.19427 .07945 L
.19443 .05181 L
.19456 .03382 L
.19471 .02068 L
.1948 .01641 L
.19488 .01486 L
.19497 .01577 L
.19507 .01964 L
.19522 .03273 L
.19531 .04359 L
.1954 .05574 L
.19571 .11634 L
.19604 .19773 L
.19663 .34105 L
.19693 .39547 L
.19701 .40711 L
.19709 .41787 L
.19725 .43256 L
.19733 .43781 L
.19742 .44153 L
.19751 .44315 L
.19759 .44304 L
.19774 .43872 L
.1979 .42853 L
.19804 .41452 L
.19818 .39775 L
.19849 .34882 L
.19919 .21128 L
.1995 .15177 L
Mistroke
.19983 .09498 L
.19997 .07462 L
.20013 .05581 L
.20026 .04224 L
.2004 .0305 L
.20048 .0251 L
.20056 .02113 L
.20071 .01621 L
.20085 .01507 L
.201 .01734 L
.20115 .02326 L
.20123 .02814 L
.20131 .03356 L
.2016 .06188 L
.20194 .10877 L
.20226 .16385 L
.20286 .27812 L
.20315 .33177 L
.20342 .37455 L
.20357 .39412 L
.20373 .41145 L
.20381 .4181 L
.20389 .42383 L
.20398 .42824 L
.20407 .43076 L
.20422 .43109 L
.20437 .42587 L
.20451 .41652 L
.20465 .40138 L
.20479 .38258 L
.20492 .3612 L
.20521 .30108 L
.20581 .15611 L
.20606 .09989 L
.20632 .05294 L
.20646 .03518 L
.20661 .02205 L
.20674 .0162 L
.20687 .01611 L
.20703 .02287 L
.2071 .02905 L
.20719 .03786 L
.20734 .0583 L
.20748 .08237 L
.20814 .23161 L
.20844 .30007 L
.20872 .3551 L
.20888 .37933 L
.20896 .39007 L
.20904 .39985 L
Mistroke
.2092 .41278 L
.20934 .41972 L
.20949 .42178 L
.20963 .41892 L
.20979 .41081 L
.20986 .40487 L
.20995 .39703 L
.21024 .36 L
.21052 .31497 L
.21107 .20957 L
.21158 .11671 L
.21188 .0734 L
.21203 .05536 L
.21219 .03948 L
.21227 .03272 L
.21235 .02749 L
.2125 .01998 L
.21259 .01738 L
.21268 .01587 L
.21277 .01571 L
.21285 .01666 L
.213 .02147 L
.21315 .0295 L
.21328 .03949 L
.21343 .0531 L
.21375 .09327 L
.21404 .13978 L
.2146 .24055 L
.21513 .33247 L
.21542 .37248 L
.21558 .38963 L
.21573 .40124 L
.21586 .40747 L
.216 .41033 L
.21615 .40858 L
.21628 .40241 L
.21643 .3913 L
.21658 .37457 L
.21685 .3328 L
.21746 .20089 L
.21773 .13819 L
.21799 .08571 L
.21813 .0616 L
.21828 .0406 L
.21842 .02681 L
.21855 .01897 L
.2187 .016 L
.21885 .01966 L
.21893 .0242 L
.21902 .03102 L
Mistroke
.21917 .04813 L
.21932 .07088 L
.21947 .09683 L
.21974 .1537 L
.2201 .23318 L
.22043 .30297 L
.22072 .3532 L
.22089 .37424 L
.22105 .38833 L
.22118 .39652 L
.22131 .40023 L
.22146 .39995 L
.22161 .39478 L
.22169 .39037 L
.22177 .38428 L
.22192 .36996 L
.2222 .33343 L
.2228 .23031 L
.22344 .11737 L
.2237 .07872 L
.22399 .04621 L
.22415 .03256 L
.2243 .02351 L
.22444 .01807 L
.22459 .01579 L
.22472 .01664 L
.22486 .02037 L
.22498 .02649 L
.2251 .03417 L
.22524 .04571 L
.22539 .06104 L
.22566 .09556 L
.22626 .19362 L
.22659 .25221 L
.2269 .30431 L
.22719 .34506 L
.22734 .3622 L
.22743 .37005 L
.2275 .37633 L
.22764 .38449 L
.22779 .38924 L
.22792 .38956 L
.22806 .38592 L
.2282 .37748 L
.22829 .37061 L
.22837 .36289 L
.22869 .31778 L
.22897 .26508 L
.22927 .20059 L
.22963 .12332 L
Mistroke
.2298 .08947 L
.22996 .06259 L
.23011 .04279 L
.23027 .02737 L
.23042 .01824 L
.23051 .01602 L
.2306 .01593 L
.23075 .0206 L
.23083 .02584 L
.23091 .03216 L
.23106 .04849 L
.2312 .06826 L
.23185 .19598 L
.23215 .25887 L
.23247 .31613 L
.2326 .33533 L
.23274 .35242 L
.2329 .36667 L
.23304 .37548 L
.23318 .37976 L
.23333 .37981 L
.23347 .37559 L
.2336 .36817 L
.23372 .35881 L
.23385 .34577 L
.23411 .31197 L
.23527 .11659 L
.23558 .07325 L
.23587 .04249 L
.23601 .03111 L
.23617 .02226 L
.23625 .01879 L
.23634 .01661 L
.23649 .01534 L
.23663 .01726 L
.23677 .0223 L
.23689 .029 L
.23703 .03881 L
.23733 .06913 L
.23761 .10647 L
.23823 .20704 L
.23855 .26162 L
.2389 .31294 L
.23907 .33374 L
.23923 .34958 L
.23938 .36023 L
.23954 .36751 L
.23968 .37004 L
.23984 .36781 L
.23998 .36182 L
Mistroke
.24012 .35097 L
.2402 .34336 L
.24029 .33373 L
.24044 .31281 L
.24074 .26351 L
.24139 .13052 L
.24169 .07644 L
.24185 .05251 L
.24201 .03491 L
.24213 .02411 L
.24227 .01711 L
.24243 .01517 L
.24257 .01881 L
.24271 .02713 L
.24286 .04087 L
.24299 .05802 L
.24312 .07663 L
.24372 .18952 L
.24424 .2866 L
.24438 .30804 L
.24453 .32743 L
.24468 .34188 L
.24481 .35158 L
.24495 .35825 L
.24511 .36072 L
.24526 .35854 L
.2454 .35277 L
.24554 .34317 L
.2457 .32869 L
.24602 .28894 L
.24713 .10961 L
.24743 .06893 L
.2476 .05084 L
.24775 .03704 L
.24792 .02567 L
.24801 .02125 L
.2481 .01778 L
.24819 .01576 L
.24827 .01488 L
.24842 .01588 L
.24857 .02011 L
.24873 .02796 L
.24886 .03731 L
.249 .05024 L
.24933 .08785 L
.24964 .13163 L
.25024 .22787 L
.25055 .27566 L
.25073 .29858 L
.25089 .31712 L
Mistroke
.25105 .33143 L
.25113 .33749 L
.25122 .34269 L
.25137 .34871 L
.25151 .35044 L
.25165 .34833 L
.25178 .34285 L
.25193 .33293 L
.25208 .31794 L
.25265 .23197 L
.25324 .11708 L
.25349 .07538 L
.25362 .05684 L
.25375 .04053 L
.25391 .02672 L
.25404 .01855 L
.25417 .015 L
.25432 .01576 L
.2544 .01843 L
.25448 .02242 L
.25463 .03356 L
.25478 .05049 L
.25495 .07384 L
.25555 .17892 L
.25588 .24083 L
.25607 .27085 L
.25624 .29502 L
.2564 .31329 L
.25655 .32615 L
.25663 .33175 L
.25671 .33587 L
.25679 .33893 L
.25688 .34076 L
.25696 .34109 L
.25705 .34012 L
.2572 .33494 L
.25735 .32591 L
.25749 .31442 L
.25781 .27864 L
.25814 .23052 L
.25875 .13364 L
.25904 .09204 L
.25931 .05979 L
.25944 .0464 L
.25959 .03419 L
.25974 .0248 L
.2599 .01815 L
.26004 .01522 L
.26019 .01513 L
.26033 .01794 L
Mistroke
.26046 .02294 L
.26061 .03198 L
.26076 .04315 L
.26109 .07727 L
.26169 .16137 L
.26224 .24462 L
.26251 .27989 L
.26276 .30573 L
.2629 .31667 L
.26304 .325 L
.26319 .32973 L
.26328 .3307 L
.26336 .33046 L
.26349 .32733 L
.26362 .32146 L
.26376 .31118 L
.2639 .2981 L
.26506 .10839 L
.26535 .06471 L
.26549 .04623 L
.26565 .031 L
.26573 .02484 L
.26583 .01977 L
.26591 .01671 L
.26599 .01523 L
.26614 .01619 L
.26622 .01894 L
.2663 .02279 L
.26644 .03276 L
.26658 .04733 L
.26685 .08211 L
.26744 .18321 L
.26771 .22812 L
.268 .27018 L
.26813 .2859 L
.26827 .29973 L
.2684 .30979 L
.26852 .31627 L
.26867 .3207 L
.26883 .32115 L
.26898 .31752 L
.26912 .31089 L
.26924 .30225 L
.26938 .2902 L
.26966 .25892 L
.27025 .17427 L
.27057 .12585 L
.27088 .08444 L
.27117 .05273 L
.27132 .03948 L
Mistroke
.27148 .02839 L
.27161 .0216 L
.27176 .0169 L
.2719 .01521 L
.27202 .01587 L
.27216 .01882 L
.27229 .02435 L
.27241 .03098 L
.27254 .04011 L
.27282 .06707 L
.27309 .09881 L
.2737 .18496 L
.27402 .23 L
.27436 .27074 L
.27451 .28455 L
.27466 .29651 L
.27475 .3019 L
.27483 .3058 L
.27499 .31048 L
.27513 .31119 L
.27528 .30809 L
.27543 .30143 L
.27556 .2921 L
.27569 .28051 L
.27583 .26525 L
.27608 .23138 L
.27665 .13719 L
.27694 .08981 L
.2771 .06712 L
.27725 .04899 L
.27739 .03528 L
.27752 .02575 L
.27766 .01872 L
.27781 .01555 L
.27795 .01681 L
.27808 .02177 L
.27823 .03123 L
.27839 .0457 L
.27871 .08658 L
.27901 .13271 L
.27958 .22463 L
.27986 .26088 L
.27998 .27359 L
.28012 .28489 L
.28027 .2946 L
.28041 .30023 L
.28049 .30185 L
.28058 .30239 L
.28073 .30041 L
.28081 .29789 L
Mistroke
.2809 .29409 L
.28105 .28455 L
.28123 .26909 L
.2814 .25166 L
.28199 .17367 L
.28262 .08802 L
.2829 .05779 L
.28304 .04471 L
.28319 .03336 L
.28327 .02838 L
.28336 .02384 L
.28352 .01822 L
.28367 .01564 L
.28382 .01611 L
.28396 .01927 L
.2841 .02464 L
.28422 .03137 L
.28435 .04058 L
.28465 .06782 L
.28493 .09945 L
.28556 .18362 L
.28586 .22339 L
.28614 .25447 L
.28628 .26732 L
.28644 .27865 L
.28652 .28356 L
.2866 .28722 L
.28676 .29179 L
.28684 .29276 L
.28693 .29255 L
.28708 .28919 L
.28717 .2856 L
.28725 .28125 L
.28743 .26783 L
.28758 .25277 L
.28773 .23576 L
.288 .19815 L
.28861 .10303 L
.28886 .06749 L
.28914 .03809 L
.28928 .02718 L
.28943 .01922 L
.28957 .01587 L
.28971 .0162 L
.28986 .02072 L
.28995 .02519 L
.29003 .03053 L
.29018 .04305 L
.29033 .05991 L
.29091 .14105 L
Mistroke
.29124 .1907 L
.29158 .2363 L
.29172 .25149 L
.29188 .26485 L
.29196 .27103 L
.29204 .27566 L
.2922 .2819 L
.29236 .28431 L
.29251 .28309 L
.29258 .28116 L
.29267 .27804 L
.29276 .2737 L
.29284 .26868 L
.29313 .24457 L
.29344 .20961 L
.29409 .12376 L
.29445 .08003 L
.29462 .06165 L
.29478 .04718 L
.29492 .03637 L
.29508 .02704 L
.29516 .02303 L
.29524 .02007 L
.29539 .01634 L
.29554 .01544 L
.29563 .01621 L
.29571 .01777 L
.2958 .02028 L
.29587 .02334 L
.29605 .03277 L
.2962 .04325 L
.29634 .05489 L
.29665 .08701 L
.29721 .15767 L
.29783 .23063 L
.298 .24627 L
.29817 .2596 L
.29833 .268 L
.29841 .27143 L
.29849 .2737 L
.29865 .27545 L
.2988 .27378 L
.29893 .26948 L
.29907 .26186 L
.29923 .2502 L
.29939 .2343 L
.29969 .19816 L
.30021 .12355 L
.30048 .08527 L
.30076 .05113 L
Mistroke
.30091 .03683 L
.30099 .03061 L
.30108 .02507 L
.30123 .01826 L
.30137 .01543 L
.30152 .01631 L
.30167 .02092 L
.3018 .02804 L
.30194 .03873 L
.30254 .10972 L
.30287 .15703 L
.30318 .19945 L
.30347 .23209 L
.30363 .2464 L
.30379 .25652 L
.30391 .26252 L
.30405 .2664 L
.3042 .26736 L
.30434 .26542 L
.30449 .2604 L
.30464 .25202 L
.30478 .24258 L
.30492 .23009 L
.30555 .15883 L
.30588 .11761 L
.30623 .07633 L
.3064 .05992 L
.30657 .04485 L
.30672 .03406 L
.3068 .02908 L
.30688 .02501 L
.30704 .01884 L
.30718 .01572 L
.30732 .01502 L
.30747 .01673 L
.30755 .01885 L
.30763 .02149 L
.3078 .02978 L
.30796 .04021 L
.30811 .05224 L
.30924 .17883 L
.30955 .2121 L
.30971 .22752 L
.30987 .23957 L
.31 .24778 L
.31015 .25421 L
.31031 .25823 L
.31045 .2589 L
.31053 .25798 L
.31062 .25598 L
Mistroke
.31077 .24976 L
.31086 .24488 L
.31094 .23941 L
.31113 .22389 L
.31143 .18998 L
.31176 .14605 L
.31232 .07143 L
.31248 .05351 L
.31263 .03919 L
.31277 .02888 L
.31292 .02076 L
.313 .01781 L
.31308 .01572 L
.31317 .01485 L
.31326 .01524 L
.31341 .01886 L
.3135 .02248 L
.31357 .02674 L
.31372 .03737 L
.31389 .05221 L
.31418 .08603 L
.31482 .17048 L
.31517 .21061 L
.31534 .22612 L
.3155 .23733 L
.31565 .24504 L
.31581 .24987 L
.31597 .25126 L
.31606 .25051 L
.31614 .24883 L
.31629 .2437 L
.31643 .23674 L
.31658 .22624 L
.31673 .21414 L
.31789 .08407 L
.31818 .0562 L
.31833 .04391 L
.31848 .03309 L
.31857 .02826 L
.31866 .02379 L
.31874 .02045 L
.31882 .01807 L
.3189 .01627 L
.31898 .01511 L
.31913 .01498 L
.31927 .0171 L
.31942 .0216 L
.31954 .02723 L
.31968 .03519 L
.31999 .05895 L
Mistroke
.32028 .08711 L
.32084 .15003 L
.32136 .20377 L
.32165 .22608 L
.3218 .23416 L
.32188 .23766 L
.32196 .24018 L
.32204 .24195 L
.32212 .24293 L
.32227 .24236 L
.32236 .24075 L
.32244 .2384 L
.32252 .2349 L
.32261 .23012 L
.32277 .21978 L
.32294 .20552 L
.32324 .173 L
.32381 .10085 L
.3241 .06603 L
.32437 .03959 L
.32451 .02947 L
.32466 .02139 L
.32474 .01817 L
.32482 .01608 L
.32497 .01475 L
.3251 .01634 L
.32524 .02076 L
.32537 .0274 L
.32549 .03533 L
.32577 .06144 L
.32605 .09232 L
.32666 .16727 L
.32695 .1983 L
.32708 .20941 L
.32722 .21945 L
.32737 .22744 L
.32751 .23254 L
.32759 .23431 L
.32767 .23534 L
.32782 .23504 L
.32789 .23379 L
.32798 .23164 L
.32813 .22571 L
.32821 .22112 L
.32831 .21546 L
.32847 .20338 L
.32907 .14384 L
.32964 .08218 L
.32988 .05876 L
.33015 .03847 L
Mistroke
.33028 .03011 L
.33043 .02292 L
.33057 .01831 L
.3307 .01572 L
.33085 .01484 L
.33099 .01615 L
.33112 .01907 L
.33125 .02408 L
.3314 .03158 L
.33156 .04172 L
.33185 .06479 L
.33248 .12931 L
.3328 .16182 L
.33308 .18847 L
.33335 .20877 L
.33349 .21649 L
.33364 .22274 L
.33379 .22649 L
.33388 .22741 L
.33395 .2275 L
.3341 .2256 L
.33424 .22128 L
.33437 .21534 L
.33451 .20702 L
.33475 .18736 L
.3353 .1273 L
.33558 .09404 L
.33588 .06072 L
.33602 .04763 L
.33617 .03572 L
.3363 .02673 L
.33643 .02068 L
.33659 .01614 L
.33668 .0151 L
.33676 .01512 L
.33691 .01759 L
.33707 .02352 L
.33721 .03166 L
.33735 .04139 L
.33765 .0698 L
.3382 .13186 L
.33847 .16153 L
.33872 .18528 L
.33885 .19609 L
.339 .20591 L
.33915 .21332 L
.33924 .21628 L
.33931 .21833 L
.33945 .22019 L
.33958 .21995 L
Mistroke
.33971 .21758 L
.33986 .21279 L
.34001 .2056 L
.34017 .19544 L
.34046 .17183 L
.34101 .11728 L
.34161 .05954 L
.34191 .03727 L
.34208 .02772 L
.34216 .02427 L
.34224 .02111 L
.34239 .01711 L
.34253 .01529 L
.34267 .0154 L
.34279 .01714 L
.34295 .02124 L
.34308 .02676 L
.34324 .03515 L
.34339 .04484 L
.34445 .14263 L
.34473 .16752 L
.34502 .18974 L
.34518 .19959 L
.34534 .20634 L
.34549 .21077 L
.34563 .21262 L
.34579 .21206 L
.34586 .21079 L
.34594 .20864 L
.34609 .20292 L
.34623 .19542 L
.34654 .17179 L
.34688 .13844 L
.34745 .07635 L
.34776 .04714 L
.34791 .03567 L
.34804 .02725 L
.34817 .02134 L
.34829 .01755 L
.34842 .01552 L
.34855 .01563 L
.34869 .01826 L
.34884 .0237 L
.34897 .03039 L
.34911 .03971 L
.34969 .09384 L
.34999 .12656 L
.35032 .15889 L
.3506 .18182 L
.35076 .19184 L
Mistroke
.35091 .19892 L
.35105 .20328 L
.35117 .20545 L
.35131 .20579 L
.35146 .20389 L
.35162 .19933 L
.3517 .19571 L
.35178 .19178 L
.35209 .17216 L
.35278 .11013 L
.35336 .05738 L
.35366 .03681 L
.35382 .02786 L
.35398 .02155 L
.35413 .0174 L
.35428 .01548 L
.35441 .01544 L
.35456 .01722 L
.35472 .02125 L
.3548 .02442 L
.35488 .02783 L
.35518 .04504 L
.35546 .06576 L
.35575 .09173 L
.35629 .14108 L
.35662 .16749 L
.35678 .17814 L
.35693 .18617 L
.35708 .19268 L
.35716 .19532 L
.35725 .19716 L
.35733 .19843 L
.35741 .1989 L
.3575 .19863 L
.3576 .19742 L
.35774 .19385 L
.35789 .18769 L
.35803 .17977 L
.35817 .17088 L
.3588 .11317 L
.35937 .05668 L
.35953 .04325 L
.35969 .03261 L
.35983 .02503 L
.35998 .01917 L
.36011 .01618 L
.36026 .01529 L
.36041 .01706 L
.36055 .02115 L
.36069 .02699 L
Mistroke
.36081 .0339 L
.36108 .05411 L
.36169 .11277 L
.36202 .14349 L
.36219 .15827 L
.36236 .17019 L
.36252 .17943 L
.3626 .18336 L
.36269 .18677 L
.36285 .19091 L
.36299 .19252 L
.36314 .19201 L
.36327 .18965 L
.36342 .18507 L
.36358 .17801 L
.36481 .07958 L
.36515 .05259 L
.36533 .04018 L
.3655 .03053 L
.36565 .02404 L
.36581 .01896 L
.3659 .017 L
.36598 .01577 L
.36606 .01521 L
.36615 .01517 L
.36622 .01569 L
.36631 .01685 L
.36646 .02051 L
.36662 .02593 L
.36675 .03244 L
.36707 .05195 L
.3674 .07793 L
.36802 .13033 L
.36831 .15264 L
.36857 .16935 L
.36871 .1759 L
.36885 .1812 L
.369 .18465 L
.36908 .18573 L
.36916 .18614 L
.3693 .18541 L
.36943 .18304 L
.36957 .17862 L
.36972 .17197 L
.37002 .15264 L
.3703 .12922 L
.37094 .06901 L
.37123 .04518 L
.37137 .03545 L
.3715 .02796 L
Mistroke
.37162 .02253 L
.37174 .01832 L
.37187 .01579 L
.37201 .01502 L
.37216 .01654 L
.37229 .02001 L
.37245 .02636 L
.3726 .03452 L
.37286 .05327 L
.37315 .07807 L
.37346 .10664 L
.37379 .13595 L
.37395 .14777 L
.37411 .15863 L
.37425 .16643 L
.3744 .17296 L
.37454 .17737 L
.37468 .17965 L
.37481 .18023 L
.37494 .17923 L
.37508 .1762 L
.37522 .17172 L
.37537 .16508 L
.37553 .15626 L
.37674 .06086 L
.37708 .03853 L
.37725 .02969 L
.37734 .02548 L
.37743 .02223 L
.37759 .01783 L
.37767 .01624 L
.37775 .01528 L
.3779 .01491 L
.37806 .01642 L
.3782 .01958 L
.37834 .02401 L
.37849 .03041 L
.37865 .03891 L
.37928 .08377 L
.37982 .12685 L
.38011 .14664 L
.38026 .15574 L
.38041 .16284 L
.38055 .16832 L
.38063 .17053 L
.38072 .17236 L
.38086 .17407 L
.381 .17389 L
.38113 .17212 L
.38127 .16841 L
Mistroke
.38142 .16262 L
.38156 .15558 L
.38207 .1189 L
.38261 .07105 L
.38292 .04626 L
.3831 .03499 L
.38325 .02641 L
.38339 .02085 L
.38354 .01682 L
.38362 .01546 L
.3837 .01483 L
.38385 .01535 L
.38393 .01665 L
.38401 .01842 L
.38409 .02117 L
.38418 .02442 L
.38449 .04145 L
.38482 .06675 L
.38518 .09776 L
.3855 .12407 L
.3858 .14486 L
.38596 .15386 L
.38611 .16033 L
.38619 .16304 L
.38627 .16539 L
.38636 .16718 L
.38645 .16821 L
.38659 .16849 L
.38674 .16681 L
.38682 .16521 L
.3869 .16293 L
.38705 .15742 L
.38734 .14233 L
.38761 .12448 L
.38818 .08045 L
.3885 .05717 L
.38879 .03845 L
.38907 .02528 L
.38923 .02005 L
.38937 .01676 L
.38949 .01519 L
.38963 .01473 L
.38976 .01569 L
.38989 .0179 L
.39005 .0221 L
.39022 .02852 L
.39052 .04453 L
.3911 .08466 L
.39142 .10874 L
.39176 .13247 L
Mistroke
.39192 .14173 L
.39209 .14995 L
.39223 .15552 L
.39239 .15989 L
.39248 .16143 L
.39255 .16236 L
.3927 .16268 L
.39279 .16203 L
.39286 .16092 L
.39295 .15912 L
.39304 .15656 L
.39318 .15093 L
.39332 .14416 L
.39364 .12414 L
.39419 .08028 L
.39449 .05643 L
.39477 .03741 L
.39493 .02869 L
.39507 .02245 L
.39516 .01967 L
.39523 .0176 L
.39532 .01602 L
.3954 .01501 L
.39555 .015 L
.39571 .01719 L
.39584 .02081 L
.39599 .02652 L
.39616 .03527 L
.39631 .04493 L
.39667 .0707 L
.39697 .0947 L
.3973 .11976 L
.39758 .1372 L
.39772 .14449 L
.39788 .15051 L
.39796 .1529 L
.39804 .15494 L
.3982 .15705 L
.39835 .15725 L
.39849 .15569 L
.39864 .15251 L
.39877 .1481 L
.39903 .13658 L
.3996 .09981 L
.40018 .0582 L
.4005 .03885 L
.40066 .03109 L
.4008 .02518 L
.40095 .02019 L
.40104 .01811 L
Mistroke
.40112 .0166 L
.40121 .01548 L
.40129 .01493 L
.40138 .01487 L
.40148 .01543 L
.40156 .01641 L
.40165 .01797 L
.4018 .02211 L
.40196 .02768 L
.4021 .03401 L
.4032 .10477 L
.40351 .12458 L
.40367 .13288 L
.40381 .13942 L
.40394 .14419 L
.40408 .14819 L
.40422 .15077 L
.40437 .15184 L
.40445 .15168 L
.40454 .15095 L
.40469 .14822 L
.40478 .1459 L
.40486 .14327 L
.40504 .13564 L
.40534 .1184 L
.40566 .09564 L
.40625 .05217 L
.40654 .03404 L
.40671 .02602 L
.40687 .02036 L
.40695 .01813 L
.40703 .01655 L
.40718 .01503 L
.40734 .01551 L
.40743 .01675 L
.40751 .0185 L
.40766 .02309 L
.4078 .02871 L
.4081 .04556 L
.40875 .09134 L
.40909 .11451 L
.40927 .12529 L
.40944 .13364 L
.40959 .13938 L
.40967 .14172 L
.40975 .14377 L
.40985 .14541 L
.40993 .14637 L
.41002 .14676 L
.4101 .14663 L
Mistroke
.41023 .14528 L
.41039 .14219 L
.41055 .13726 L
.4107 .13122 L
.41126 .09897 L
.41187 .05842 L
.41218 .04059 L
.41235 .03238 L
.41251 .02593 L
.41265 .02116 L
.41273 .01918 L
.41281 .01749 L
.41296 .01557 L
.41309 .01501 L
.41325 .01587 L
.41334 .01706 L
.41342 .01858 L
.41358 .02267 L
.41373 .02787 L
.41406 .04348 L
.41442 .06499 L
.41503 .10394 L
.41537 .12215 L
.41553 .12931 L
.41568 .13458 L
.41581 .13801 L
.41595 .14042 L
.41608 .14153 L
.41623 .14118 L
.41639 .13915 L
.41647 .13728 L
.41655 .13514 L
.4167 .1298 L
.41684 .12345 L
.41802 .04772 L
.4183 .03188 L
.41846 .02496 L
.41861 .02013 L
.41869 .01809 L
.41878 .01646 L
.41886 .01549 L
.41894 .01511 L
.41909 .01577 L
.41918 .01693 L
.41926 .01846 L
.4194 .02235 L
.41954 .02792 L
.41981 .04108 L
.4204 .07958 L
.42067 .09713 L
Mistroke
.42096 .11397 L
.42109 .12046 L
.42123 .1263 L
.42135 .13039 L
.42148 .13371 L
.42163 .13606 L
.42177 .13689 L
.42185 .13675 L
.42193 .13613 L
.42208 .13383 L
.42222 .13051 L
.42234 .12643 L
.42263 .11411 L
.42327 .07657 L
.42355 .0593 L
.42385 .04227 L
.42414 .02916 L
.42427 .0246 L
.4244 .02056 L
.42454 .01773 L
.42466 .01599 L
.42479 .01513 L
.42492 .01533 L
.42507 .01681 L
.42515 .01821 L
.42523 .01987 L
.42537 .02374 L
.42552 .029 L
.42607 .05581 L
.42662 .08849 L
.42691 .10513 L
.42719 .11801 L
.42734 .12334 L
.4275 .12776 L
.42759 .12963 L
.42767 .13093 L
.42783 .13213 L
.42797 .13177 L
.42811 .13018 L
.42825 .12706 L
.42841 .12226 L
.42867 .11114 L
.42895 .09572 L
.42946 .06341 L
.42977 .0445 L
.42992 .0363 L
.43006 .02964 L
.4302 .02419 L
.43033 .02027 L
.43047 .01716 L
Mistroke
.43061 .01535 L
.43076 .01514 L
.43089 .01634 L
.43104 .01915 L
.4312 .0238 L
.43137 .03033 L
.43153 .03785 L
.43182 .05454 L
.43236 .088 L
.43266 .10443 L
.43294 .11662 L
.43308 .12132 L
.43323 .12501 L
.43332 .12639 L
.4334 .12735 L
.43356 .12783 L
.4337 .12688 L
.43384 .12484 L
.43398 .12139 L
.43414 .1164 L
.43449 .10103 L
.43482 .08298 L
.43545 .0477 L
.43572 .03471 L
.43601 .02388 L
.43609 .02143 L
.43617 .01946 L
.43632 .0167 L
.43647 .01526 L
.43662 .015 L
.4367 .01544 L
.43678 .01621 L
.43693 .01859 L
.43702 .02044 L
.43709 .02245 L
.43726 .02802 L
.43755 .0402 L
.43786 .05585 L
.43837 .0843 L
.43866 .09878 L
.43892 .11021 L
.43907 .11535 L
.43915 .1176 L
.43924 .11962 L
.43939 .12219 L
.43953 .12338 L
.43966 .12341 L
.43979 .12236 L
.43993 .12001 L
.44009 .11615 L
Mistroke
.44025 .11069 L
.44039 .10463 L
.44072 .08796 L
.4413 .05329 L
.44163 .03572 L
.44181 .02812 L
.44199 .02175 L
.44207 .01964 L
.44215 .01779 L
.44224 .01627 L
.44232 .01534 L
.44241 .0149 L
.44249 .01492 L
.44263 .01607 L
.44277 .01847 L
.44293 .02251 L
.44309 .02814 L
.44324 .03459 L
.44379 .06475 L
.4444 .09765 L
.44456 .10483 L
.44474 .1111 L
.44482 .11356 L
.4449 .11552 L
.44506 .11815 L
.4452 .11939 L
.44535 .11934 L
.44548 .11821 L
.44562 .11585 L
.44578 .11207 L
.44594 .10673 L
.44624 .09426 L
.44688 .0609 L
.4472 .04469 L
.44749 .03177 L
.44776 .02264 L
.44791 .01895 L
.44805 .01659 L
.4482 .0151 L
.44828 .01479 L
.44836 .01484 L
.4485 .01577 L
.44865 .01792 L
.44878 .02059 L
.44892 .02429 L
.44916 .03293 L
.44972 .05913 L
.45032 .08928 L
.45062 .10181 L
.45079 .10741 L
Mistroke
.45095 .11144 L
.45103 .11303 L
.45112 .1143 L
.4512 .11502 L
.45128 .11544 L
.45137 .11544 L
.45147 .11492 L
.45156 .11394 L
.45164 .11264 L
.4518 .10909 L
.45197 .10376 L
.45228 .09074 L
.4529 .05789 L
.45323 .0402 L
.4534 .03265 L
.45355 .02669 L
.45367 .02244 L
.45381 .0188 L
.45396 .01617 L
.4541 .0149 L
.45425 .01491 L
.45434 .01555 L
.45442 .01652 L
.45457 .01943 L
.45471 .02333 L
.45589 .08017 L
.45618 .09348 L
.45634 .09955 L
.45649 .10429 L
.45657 .10648 L
.45666 .10845 L
.45675 .10985 L
.45683 .1108 L
.45698 .1117 L
.45706 .11166 L
.45714 .11123 L
.45729 .10954 L
.45743 .10687 L
.45756 .10365 L
.45769 .09932 L
.45829 .07358 L
.45881 .04797 L
.45908 .03587 L
.45937 .02545 L
.45953 .02104 L
.45961 .01915 L
.4597 .01748 L
.45986 .01549 L
.46001 .01474 L
.46009 .01478 L
Mistroke
.46017 .01516 L
.46033 .01674 L
.46048 .01935 L
.46061 .02264 L
.46087 .03089 L
.46116 .04251 L
.46174 .06996 L
.46205 .08388 L
.46237 .09612 L
.46254 .10105 L
.46263 .10316 L
.46272 .10501 L
.46281 .10632 L
.46289 .10717 L
.46305 .10787 L
.4632 .10727 L
.46335 .10555 L
.46351 .1024 L
.46368 .09773 L
.46396 .08718 L
.46427 .07269 L
.4649 .04111 L
.46521 .02814 L
.46536 .02315 L
.4655 .01955 L
.46563 .01696 L
.46576 .01541 L
.46589 .01476 L
.46603 .0152 L
.46618 .01687 L
.46634 .01993 L
.46647 .02351 L
.46662 .02836 L
.46729 .059 L
.46763 .07519 L
.46794 .08823 L
.46821 .09722 L
.46836 .10046 L
.46851 .10292 L
.46867 .10415 L
.46875 .10429 L
.46883 .10407 L
.46898 .10283 L
.46914 .10038 L
.46928 .09701 L
.46942 .09317 L
.46972 .0823 L
.47026 .05816 L
.47057 .04411 L
.4709 .03107 L
Mistroke
.47118 .02247 L
.47134 .01891 L
.47149 .01655 L
.47165 .01513 L
.47179 .01482 L
.47187 .01505 L
.47196 .01563 L
.47212 .01754 L
.4722 .01893 L
.47229 .02078 L
.47247 .02546 L
.47279 .03657 L
.47339 .06214 L
.47371 .07611 L
.47402 .08732 L
.47416 .09169 L
.4743 .09511 L
.47445 .09809 L
.4746 .09984 L
.47476 .10065 L
.4749 .1003 L
.47498 .0997 L
.47506 .09871 L
.47515 .09731 L
.47523 .09568 L
.47551 .08791 L
.47577 .07829 L
.47635 .05192 L
.47665 .03845 L
.47696 .0264 L
.47715 .02114 L
.47731 .01767 L
.47739 .01648 L
.47748 .01555 L
.47764 .01488 L
.47778 .01543 L
.47787 .01626 L
.47795 .01734 L
.47811 .02045 L
.47827 .02502 L
.47858 .03599 L
.47886 .04802 L
.47944 .07385 L
.47959 .07983 L
.47976 .08549 L
.47991 .08968 L
.48006 .09318 L
.48019 .09535 L
.48033 .09682 L
.48046 .09731 L
Mistroke
.48058 .09705 L
.48073 .09581 L
.48086 .09384 L
.48102 .09063 L
.48116 .08678 L
.48238 .03906 L
.48268 .02863 L
.48284 .02393 L
.48299 .02029 L
.48308 .01863 L
.48318 .01715 L
.48326 .01613 L
.48334 .01546 L
.4835 .01492 L
.48359 .01508 L
.48367 .0155 L
.48382 .01704 L
.4839 .01816 L
.48398 .01966 L
.48427 .02664 L
.4846 .03782 L
.48491 .05008 L
.48553 .0744 L
.48579 .08308 L
.48593 .08681 L
.48608 .08998 L
.48622 .09211 L
.48637 .09355 L
.48651 .09398 L
.48664 .09361 L
.48677 .09246 L
.48689 .09074 L
.48703 .08798 L
.48716 .08465 L
.48771 .06496 L
.48831 .03933 L
.48862 .02802 L
.48878 .0232 L
.48895 .01921 L
.4891 .01675 L
.48919 .01581 L
.48926 .01524 L
.4894 .01498 L
.48955 .01574 L
.4897 .01749 L
.48986 .02045 L
.49001 .02419 L
.49014 .02835 L
.49068 .04899 L
.49099 .06169 L
Mistroke
.49131 .07417 L
.49146 .07906 L
.49162 .08342 L
.49176 .08641 L
.49191 .08885 L
.49206 .0904 L
.49215 .09081 L
.49223 .0909 L
.49238 .0903 L
.49253 .08882 L
.49261 .08758 L
.4927 .08599 L
.49285 .08243 L
.49321 .07164 L
.49379 .04942 L
.49435 .02953 L
.49465 .02146 L
.49474 .01975 L
.49483 .01821 L
.4949 .0171 L
.49499 .01616 L
.49514 .0151 L
.49529 .01499 L
.49544 .01571 L
.49557 .01708 L
.4957 .01901 L
.49583 .0217 L
.49608 .02803 L
.49664 .04732 L
.49719 .06768 L
.4975 .07705 L
.49764 .08076 L
.49778 .08355 L
.49792 .08583 L
.49808 .08736 L
.49816 .08775 L
.49824 .08788 L
.49833 .08769 L
.49842 .08722 L
.49857 .08565 L
.4987 .08345 L
.49886 .08004 L
.49901 .07605 L
.4997 .0507 L
.50001 .0387 L
.50034 .02717 L
.50048 .02321 L
.50064 .01974 L
.50078 .01727 L
.50091 .01576 L
Mistroke
.50106 .01496 L
.50114 .01493 L
.50122 .01517 L
.50136 .0163 L
.50151 .01843 L
.50166 .02142 L
.50182 .02552 L
.50211 .03482 L
.50277 .05993 L
.50306 .0699 L
.50322 .07458 L
.50337 .07832 L
.50351 .08112 L
.50366 .08335 L
.50379 .08459 L
.50392 .08506 L
.50407 .08478 L
.50421 .08371 L
.50437 .08166 L
.50445 .08013 L
.50453 .07851 L
.50487 .06974 L
.50518 .05923 L
.50577 .03811 L
.50609 .02796 L
.50625 .02381 L
.5064 .02061 L
.50657 .01767 L
.50666 .01652 L
.50676 .01563 L
.50692 .01489 L
.507 .01486 L
.50709 .01509 L
.50717 .01557 L
.50725 .01625 L
.5074 .0181 L
.50755 .02087 L
.50773 .02474 L
.50832 .0429 L
.50863 .05381 L
.50896 .06472 L
.50924 .07283 L
.5094 .07628 L
.50948 .07788 L
.50956 .07917 L
.50971 .08104 L
.50985 .08203 L
.50997 .08231 L
.51011 .08191 L
.51026 .08069 L
Mistroke
.51042 .07844 L
.51058 .07514 L
.51074 .07126 L
.51132 .05213 L
.51195 .02965 L
.51213 .02464 L
.51231 .02029 L
.5124 .01859 L
.51249 .01726 L
.51264 .01553 L
.5128 .01481 L
.51288 .01482 L
.51296 .0151 L
.51311 .01631 L
.51325 .01822 L
.51341 .02138 L
.51356 .02502 L
.5139 .03526 L
.51447 .05541 L
.51477 .06517 L
.51494 .06973 L
.51509 .07334 L
.51523 .07591 L
.51538 .07797 L
.51546 .07876 L
.51554 .07934 L
.51569 .07972 L
.51583 .07934 L
.51595 .07838 L
.51609 .07666 L
.51624 .07413 L
.51653 .06729 L
.51681 .05913 L
.51733 .04192 L
.5176 .03327 L
.51789 .02525 L
.51805 .02149 L
.51821 .01873 L
.51836 .01665 L
.5185 .01536 L
.51865 .01477 L
.51881 .01497 L
.51895 .01581 L
.5191 .01744 L
.51918 .01865 L
.51926 .01994 L
.51943 .02346 L
.51975 .03159 L
.5203 .04905 L
.52082 .06481 L
Mistroke
.52111 .07142 L
.52128 .07414 L
.52143 .07591 L
.52155 .07681 L
.52169 .07714 L
.52184 .07675 L
.52197 .07569 L
.52213 .07376 L
.52227 .07121 L
.52254 .06479 L
.52315 .04531 L
.52369 .02816 L
.52384 .0241 L
.52398 .02084 L
.52412 .01842 L
.52425 .0165 L
.52441 .01516 L
.52455 .01472 L
.5247 .0151 L
.52479 .01571 L
.52487 .01653 L
.52502 .01856 L
.52515 .02102 L
.52545 .02829 L
.52608 .04833 L
.52642 .05912 L
.52659 .06372 L
.52675 .06736 L
.52688 .06992 L
.52702 .07213 L
.52717 .07368 L
.52732 .07456 L
.52748 .07463 L
.52756 .0743 L
.52764 .07378 L
.5278 .07215 L
.52795 .06994 L
.52822 .06419 L
.52848 .05745 L
.52905 .03986 L
.52933 .03161 L
.52963 .024 L
.5298 .0205 L
.52996 .01797 L
.53012 .01613 L
.53027 .01508 L
.53042 .01472 L
.53051 .01485 L
.53059 .01517 L
.53074 .01633 L
Mistroke
.53089 .01804 L
.53105 .02077 L
.53121 .02389 L
.53156 .03266 L
.53213 .04949 L
.53244 .05827 L
.53274 .06515 L
.53287 .06761 L
.53301 .06969 L
.53317 .07129 L
.53331 .0721 L
.53344 .07225 L
.53356 .07189 L
.53369 .07095 L
.53383 .06932 L
.534 .06665 L
.53415 .0635 L
.5345 .05443 L
.53514 .03485 L
.53543 .0265 L
.53571 .02027 L
.53587 .01773 L
.53596 .01662 L
.53604 .01583 L
.53618 .01495 L
.53633 .01478 L
.53648 .01538 L
.53656 .01604 L
.53664 .01685 L
.53678 .01882 L
.53693 .02155 L
.53747 .03559 L
.5381 .05433 L
.53841 .0619 L
.53855 .06455 L
.5387 .0669 L
.53882 .0684 L
.53894 .06936 L
.53907 .06989 L
.5392 .0699 L
.53935 .06927 L
.53949 .06806 L
.53961 .0665 L
.53975 .06434 L
.54004 .05821 L
.54035 .05014 L
.54091 .03435 L
.54121 .02655 L
.54136 .02325 L
.5415 .0206 L
Mistroke
.54164 .01844 L
.54176 .0169 L
.5419 .01566 L
.54205 .01493 L
.5422 .01483 L
.54235 .01537 L
.54251 .01664 L
.54259 .01754 L
.54267 .01872 L
.54298 .02422 L
.54327 .03093 L
.54382 .04581 L
.54433 .05868 L
.54447 .0614 L
.54462 .06382 L
.5447 .06487 L
.54478 .06584 L
.54493 .06707 L
.54507 .06761 L
.54521 .06758 L
.54535 .06697 L
.54548 .06591 L
.54563 .06398 L
.54578 .06158 L
.54605 .05577 L
.54666 .03898 L
.5472 .02477 L
.54747 .01945 L
.54762 .01726 L
.54776 .01582 L
.54792 .01497 L
.54806 .01487 L
.54814 .0151 L
.54823 .01557 L
.54839 .01702 L
.54853 .01898 L
.54868 .02166 L
.54896 .02777 L
.54964 .04612 L
.54993 .05368 L
.55009 .05714 L
.55026 .06029 L
.55041 .06251 L
.55054 .06403 L
.55068 .06504 L
.55081 .0655 L
.55095 .06545 L
.55109 .06486 L
.55123 .06365 L
.55139 .06175 L
Mistroke
.55153 .05947 L
.55169 .05652 L
.55197 .05018 L
.5526 .03364 L
.55289 .02685 L
.55304 .0237 L
.55319 .02078 L
.55335 .01847 L
.55349 .01684 L
.55362 .01567 L
.55376 .01504 L
.55388 .01485 L
.55402 .01513 L
.55413 .01575 L
.55426 .01682 L
.5544 .01841 L
.55454 .02057 L
.55481 .02554 L
.5554 .03986 L
.55573 .04799 L
.55604 .05472 L
.55621 .05785 L
.55637 .06018 L
.55645 .06118 L
.55654 .06207 L
.55663 .06276 L
.55673 .06323 L
.55681 .06343 L
.55689 .06345 L
.55698 .06326 L
.55706 .06289 L
.55721 .06175 L
.55729 .06085 L
.55737 .05986 L
.55766 .05492 L
.55793 .04886 L
.55855 .03282 L
.55886 .02539 L
.55915 .01977 L
.55931 .01749 L
.5594 .0165 L
.55949 .01578 L
.55964 .01501 L
.5598 .01491 L
.55995 .01549 L
.56003 .0161 L
.56011 .01686 L
.56027 .01888 L
.56045 .02172 L
.56104 .03531 L
Mistroke
.56137 .04374 L
.56173 .052 L
.5619 .05514 L
.56207 .05786 L
.56222 .05962 L
.56231 .06038 L
.56239 .06092 L
.56246 .06128 L
.56255 .0615 L
.56271 .06138 L
.56286 .06064 L
.563 .05943 L
.56309 .05845 L
.56317 .05737 L
.56332 .05499 L
.56366 .04822 L
.56426 .03393 L
.56455 .02724 L
.56482 .02202 L
.56509 .01801 L
.56524 .01645 L
.56538 .01545 L
.56553 .0149 L
.56568 .01491 L
.56583 .01548 L
.56591 .01599 L
.566 .01672 L
.56616 .01852 L
.5663 .02063 L
.56664 .02675 L
.56724 .04046 L
.56751 .04659 L
.5678 .0523 L
.56794 .0546 L
.56808 .05642 L
.56819 .05773 L
.56832 .05878 L
.56846 .05945 L
.56861 .05963 L
.56873 .05935 L
.56887 .05859 L
.56902 .05724 L
.56918 .05521 L
.56947 .05022 L
.57006 .03666 L
.57038 .02891 L
.57069 .02254 L
.57086 .0196 L
.57095 .0183 L
.57105 .01714 L
Mistroke
.57113 .01633 L
.57122 .01564 L
.57138 .01493 L
.57146 .01482 L
.57154 .01488 L
.57163 .01515 L
.57171 .0156 L
.57186 .01682 L
.57194 .01775 L
.57202 .01875 L
.57262 .03019 L
.57327 .04518 L
.57357 .05099 L
.57373 .05354 L
.57388 .05542 L
.57401 .05663 L
.57415 .05748 L
.5743 .05787 L
.57444 .05772 L
.57458 .05709 L
.57473 .05591 L
.57486 .05452 L
.575 .05261 L
.5756 .04105 L
.57617 .0284 L
.57642 .02352 L
.5767 .01921 L
.57686 .01724 L
.57701 .0159 L
.57716 .0151 L
.57732 .01478 L
.5774 .01484 L
.5775 .0151 L
.57758 .01551 L
.57767 .01605 L
.57782 .01745 L
.57798 .01942 L
.57828 .02419 L
.57855 .02962 L
.57918 .04303 L
.57948 .04857 L
.57964 .0511 L
.57979 .05307 L
.57995 .05468 L
.58004 .0553 L
.58013 .05579 L
.58022 .05605 L
.5803 .05615 L
.58045 .05592 L
.58059 .05519 L
Mistroke
.58074 .0539 L
.58089 .05222 L
.58102 .05034 L
.58164 .03801 L
.5822 .02586 L
.58235 .02296 L
.58251 .02027 L
.58265 .01831 L
.5828 .01665 L
.58294 .01555 L
.58307 .01495 L
.58319 .01475 L
.58332 .01493 L
.58346 .0156 L
.58359 .01664 L
.58373 .01822 L
.58388 .02035 L
.58501 .04317 L
.58532 .04863 L
.58548 .05081 L
.58557 .05185 L
.58565 .05266 L
.5858 .05375 L
.58595 .0544 L
.5861 .0545 L
.58623 .05417 L
.58636 .05348 L
.5865 .05232 L
.58665 .0507 L
.58678 .04883 L
.58729 .03973 L
.58789 .02756 L
.58818 .02236 L
.58844 .0186 L
.58859 .01697 L
.58873 .01582 L
.58888 .01505 L
.58896 .01481 L
.58904 .01472 L
.58919 .01492 L
.58928 .01525 L
.58936 .01569 L
.58944 .0163 L
.58952 .01697 L
.58969 .01888 L
.58999 .02319 L
.5903 .029 L
.59088 .04046 L
.59117 .04557 L
.59145 .04938 L
Mistroke
.59158 .05082 L
.59173 .05197 L
.59181 .05241 L
.5919 .05273 L
.59205 .05291 L
.59217 .05267 L
.59231 .05202 L
.59244 .05104 L
.59256 .04986 L
.59285 .04591 L
.59312 .04108 L
.59373 .02868 L
.59402 .02308 L
.5943 .01893 L
.59444 .01721 L
.59458 .01597 L
.59473 .01511 L
.59481 .01484 L
.59489 .01472 L
.59504 .01489 L
.59512 .01521 L
.5952 .01565 L
.59529 .01627 L
.59536 .01696 L
.59554 .01895 L
.59661 .03862 L
.59692 .0441 L
.59708 .04636 L
.59722 .04812 L
.59734 .04939 L
.59748 .05044 L
.59762 .05111 L
.59776 .05138 L
.59792 .05118 L
.59806 .05057 L
.59814 .05006 L
.59822 .04938 L
.59837 .0478 L
.59867 .04372 L
.59895 .03901 L
.59951 .0283 L
.59979 .02344 L
.60004 .01969 L
.60019 .01796 L
.60035 .01645 L
.60043 .01585 L
.60051 .0154 L
.60059 .01505 L
.60068 .01481 L
.60083 .01476 L
Mistroke
.60098 .01513 L
.60111 .01582 L
.60125 .01691 L
.60141 .01848 L
.60158 .02064 L
.60192 .02605 L
.60254 .0373 L
.60285 .04242 L
.60313 .04625 L
.60328 .04772 L
.60343 .04889 L
.60352 .04936 L
.6036 .04966 L
.60376 .04986 L
.60389 .04964 L
.60404 .04901 L
.60416 .04815 L
.60429 .04689 L
.60459 .043 L
.60487 .03834 L
.6055 .02666 L
.6058 .02151 L
.60609 .01779 L
.60625 .01631 L
.60633 .01569 L
.60641 .01526 L
.6065 .01493 L
.6066 .01476 L
.60669 .01477 L
.60677 .01493 L
.60691 .01554 L
.60707 .01668 L
.60724 .01836 L
.60739 .02032 L
.608 .03051 L
.60832 .03634 L
.60866 .04186 L
.6088 .0438 L
.60895 .04555 L
.60904 .04638 L
.60912 .04702 L
.60928 .04794 L
.60942 .04836 L
.60957 .04839 L
.60972 .04799 L
.60985 .04727 L
.60999 .04618 L
.61014 .04463 L
.61042 .04101 L
.61094 .03245 L
Mistroke
.61122 .02741 L
.61153 .02245 L
.61168 .02037 L
.61183 .01865 L
.61195 .01735 L
.61209 .01621 L
.61223 .01539 L
.61238 .01489 L
.61251 .01477 L
.61264 .01496 L
.61279 .01554 L
.61293 .01641 L
.61308 .01772 L
.61324 .01945 L
.61384 .02837 L
.61418 .0342 L
.6145 .03915 L
.61465 .04133 L
.61482 .04337 L
.61497 .04481 L
.61513 .046 L
.61522 .04647 L
.6153 .04678 L
.61539 .04697 L
.61548 .04702 L
.61557 .04691 L
.61566 .04669 L
.61581 .04592 L
.61596 .04481 L
.61611 .04324 L
.6164 .03956 L
.61704 .02886 L
.61735 .0236 L
.61752 .02105 L
.61768 .01898 L
.61783 .01738 L
.61797 .01624 L
.61812 .01535 L
.6182 .01503 L
.61828 .01485 L
.61836 .01479 L
.61844 .01485 L
.61853 .01507 L
.61861 .0154 L
.61876 .01631 L
.61885 .01699 L
.61892 .01771 L
.61926 .02191 L
.61962 .02756 L
.62018 .03684 L
Mistroke
.62049 .04108 L
.62064 .04274 L
.62078 .04396 L
.62086 .04452 L
.62095 .04501 L
.62104 .04537 L
.62113 .04561 L
.62121 .0457 L
.62129 .04567 L
.62144 .0453 L
.62152 .04495 L
.62161 .04445 L
.62176 .04325 L
.62205 .04009 L
.62265 .0313 L
.62296 .02632 L
.62328 .02155 L
.62357 .01818 L
.62373 .01673 L
.62388 .01573 L
.62402 .01512 L
.62415 .01484 L
.6243 .01485 L
.62444 .01518 L
.62458 .01586 L
.62474 .01694 L
.62487 .01812 L
.62501 .01967 L
.62564 .02849 L
.62596 .03354 L
.62632 .03851 L
.62648 .04041 L
.62666 .04209 L
.62674 .04275 L
.62682 .04328 L
.62697 .044 L
.62712 .04437 L
.62727 .04435 L
.62741 .044 L
.62756 .04328 L
.62771 .04211 L
.62788 .04046 L
.62819 .03658 L
.62873 .02826 L
.62901 .02386 L
.62931 .01978 L
.62948 .01794 L
.62957 .01711 L
.62966 .01635 L
.62975 .01579 L
Mistroke
.62983 .01538 L
.62999 .01489 L
.63014 .01483 L
.63022 .01496 L
.6303 .0152 L
.63046 .016 L
.63055 .01662 L
.63063 .01729 L
.63092 .0205 L
.63124 .02496 L
.63183 .03387 L
.63211 .03771 L
.63227 .03949 L
.63242 .04089 L
.63256 .04192 L
.63271 .04271 L
.63284 .04311 L
.63297 .04322 L
.63305 .04315 L
.63313 .04296 L
.63329 .04233 L
.63344 .04137 L
.63358 .04021 L
.63389 .03672 L
.63423 .03215 L
.63481 .0236 L
.63513 .01957 L
.63529 .01795 L
.63544 .01673 L
.63552 .01616 L
.63561 .01565 L
.6357 .01525 L
.6358 .01496 L
.63588 .01483 L
.63596 .01479 L
.63612 .01503 L
.6362 .0153 L
.63629 .0157 L
.63646 .01673 L
.63662 .01806 L
.63676 .01955 L
.63737 .02756 L
.6377 .03214 L
.63804 .03653 L
.63833 .03954 L
.63842 .04019 L
.6385 .04078 L
.63866 .04157 L
.63882 .04199 L
.63896 .04204 L
Mistroke
.63909 .0418 L
.63924 .04124 L
.63937 .04041 L
.6395 .03938 L
.6398 .03627 L
.6404 .02791 L
.64067 .02398 L
.64096 .02021 L
.6411 .01865 L
.64123 .01738 L
.64135 .01643 L
.64148 .01564 L
.64162 .01506 L
.64175 .0148 L
.64189 .01483 L
.64204 .01522 L
.6422 .01597 L
.64229 .01655 L
.64236 .01717 L
.64266 .02019 L
.64326 .02825 L
.64358 .03264 L
.64391 .03669 L
.64407 .03823 L
.64422 .0394 L
.64436 .04018 L
.6445 .04073 L
.64464 .04096 L
.64479 .04088 L
.64492 .04056 L
.64506 .03995 L
.6452 .03904 L
.64533 .038 L
.64562 .03499 L
.64614 .02815 L
.64672 .0206 L
.64702 .01765 L
.64718 .01638 L
.64734 .01551 L
.64747 .01501 L
.64762 .01477 L
.64774 .01478 L
.64787 .01504 L
.64802 .01558 L
.64817 .01646 L
.64831 .01756 L
.64845 .01875 L
.64908 .02631 L
.64943 .03087 L
.64975 .03473 L
Mistroke
.65003 .03736 L
.65018 .03847 L
.65032 .03922 L
.65048 .03974 L
.65056 .03988 L
.65064 .03991 L
.65079 .03972 L
.65095 .03918 L
.65111 .0383 L
.65125 .03722 L
.65158 .03393 L
.65217 .02624 L
.65244 .02259 L
.65274 .01915 L
.65288 .01777 L
.65301 .01667 L
.65314 .01588 L
.65327 .01525 L
.65341 .01483 L
.65357 .01474 L
.6537 .01495 L
.65385 .01547 L
.65401 .01638 L
.65418 .0177 L
.65449 .02088 L
.65516 .02943 L
.65548 .03336 L
.65578 .03623 L
.65592 .0373 L
.65608 .03817 L
.65623 .03869 L
.65637 .03889 L
.65651 .03883 L
.65659 .03866 L
.65667 .03842 L
.65683 .0377 L
.65691 .03716 L
.65699 .03659 L
.65732 .03359 L
.65768 .02943 L
.65832 .02143 L
.65864 .01822 L
.65879 .01697 L
.65893 .01604 L
.65908 .01533 L
.65916 .01506 L
.65924 .01486 L
.65933 .01474 L
.65941 .01472 L
.65949 .01478 L
Mistroke
.65958 .01496 L
.65973 .01548 L
.65982 .01589 L
.6599 .01635 L
.66019 .01866 L
.66075 .02475 L
.66131 .03149 L
.66162 .03457 L
.66177 .03578 L
.66192 .03669 L
.66205 .03731 L
.66219 .03774 L
.66235 .03791 L
.66249 .03779 L
.66262 .03744 L
.66276 .03682 L
.66289 .03602 L
.66301 .03511 L
.66363 .02848 L
.66397 .0242 L
.6643 .0204 L
.6646 .0175 L
.66477 .01627 L
.66493 .01543 L
.66506 .01497 L
.6652 .01473 L
.66536 .01479 L
.6655 .01513 L
.66563 .01569 L
.66578 .01655 L
.66607 .01898 L
.66659 .02484 L
.66691 .02867 L
.66721 .03197 L
.66748 .03439 L
.66763 .03544 L
.66777 .03618 L
.66792 .03669 L
.66808 .03695 L
.66816 .03696 L
.66824 .03688 L
.6684 .0365 L
.66848 .03616 L
.66858 .0357 L
.66875 .03461 L
.66907 .03184 L
.66968 .02491 L
.66999 .02148 L
.67027 .01873 L
.67053 .01666 L
Mistroke
.67066 .01588 L
.67081 .01525 L
.67096 .01486 L
.67111 .01472 L
.67126 .01487 L
.6714 .01522 L
.67148 .01552 L
.67156 .01591 L
.67171 .01679 L
.67204 .01951 L
.67265 .02601 L
.67323 .03205 L
.6734 .03342 L
.67356 .03448 L
.6737 .03522 L
.67385 .03576 L
.67394 .03595 L
.67403 .03603 L
.67412 .03602 L
.67421 .03592 L
.67437 .03549 L
.67446 .03512 L
.67454 .0347 L
.67485 .03247 L
.67518 .02925 L
.67577 .02259 L
.67606 .01955 L
.67632 .01724 L
.67647 .01624 L
.67663 .01544 L
.67679 .01494 L
.67688 .01479 L
.67697 .01474 L
.67711 .01486 L
.67725 .01521 L
.67739 .01584 L
.67755 .01677 L
.67815 .02218 L
.67871 .02836 L
.67895 .03077 L
.67921 .03287 L
.67935 .03373 L
.6795 .03445 L
.67963 .03489 L
.67976 .03511 L
.67991 .03513 L
.68005 .03491 L
.68018 .03452 L
.68032 .0339 L
.68047 .033 L
Mistroke
.68063 .03183 L
.68091 .02925 L
.68155 .02259 L
.68186 .01954 L
.68214 .01724 L
.68228 .01634 L
.68242 .01568 L
.68255 .01517 L
.6827 .01484 L
.68286 .01476 L
.68299 .0149 L
.68307 .01507 L
.68316 .01533 L
.68331 .01598 L
.68343 .01669 L
.68357 .01763 L
.68385 .01997 L
.68436 .02502 L
.68466 .02804 L
.68499 .03093 L
.68513 .03202 L
.68529 .03297 L
.68544 .03365 L
.68558 .03406 L
.68572 .03427 L
.68586 .03427 L
.686 .03403 L
.68616 .03354 L
.68629 .0329 L
.68641 .03215 L
.6867 .02996 L
.68732 .02369 L
.68763 .02056 L
.68791 .01804 L
.68807 .01691 L
.68824 .01591 L
.68833 .01551 L
.68841 .01521 L
.6885 .01497 L
.68859 .01482 L
.68875 .01479 L
.68883 .01488 L
.68892 .01506 L
.68907 .01558 L
.68922 .01629 L
.68982 .02115 L
.69048 .02774 L
.69079 .03033 L
.69095 .03148 L
.69111 .03234 L
Mistroke
.69124 .0329 L
.69138 .03329 L
.69154 .03348 L
.69168 .03342 L
.69182 .03316 L
.69197 .03266 L
.69211 .03201 L
.69223 .03126 L
.69283 .02627 L
.69335 .02121 L
.69363 .01879 L
.69392 .01671 L
.69408 .01587 L
.69423 .0153 L
.69437 .01493 L
.69451 .01478 L
.69467 .01484 L
.69481 .0151 L
.69497 .01562 L
.69505 .01597 L
.69513 .01642 L
.69541 .01823 L
.69571 .0207 L
.69625 .02575 L
.69658 .02864 L
.69689 .03079 L
.69704 .03161 L
.69712 .03195 L
.69721 .03224 L
.6973 .03249 L
.69739 .03264 L
.69748 .0327 L
.69756 .03269 L
.6977 .03251 L
.69784 .03216 L
.69798 .03156 L
.69814 .03071 L
.69846 .02837 L
.69876 .02573 L
.69934 .02023 L
.69965 .01765 L
.69981 .01663 L
.69995 .01588 L
.70007 .01537 L
.7002 .015 L
.70033 .0148 L
.70048 .01479 L
.70062 .01499 L
.70078 .01544 L
.70092 .01608 L
Mistroke
.70106 .01683 L
.70169 .0219 L
.70203 .02512 L
.70236 .02792 L
.70263 .02986 L
.70279 .03071 L
.70293 .03131 L
.70308 .03175 L
.70317 .0319 L
.70325 .03197 L
.7034 .03192 L
.70356 .03164 L
.70371 .03113 L
.70386 .03048 L
.70418 .02842 L
.70477 .02342 L
.70504 .02097 L
.70534 .01857 L
.70561 .01675 L
.70574 .01605 L
.70587 .01553 L
.70601 .01508 L
.70617 .01481 L
.70631 .01476 L
.70645 .0149 L
.70661 .01526 L
.70675 .01579 L
.70691 .01657 L
.70709 .01763 L
.70775 .02299 L
.70808 .02578 L
.70837 .02805 L
.70851 .02896 L
.70866 .02979 L
.7088 .03042 L
.70893 .03086 L
.70907 .03115 L
.70922 .03127 L
.70938 .03116 L
.70953 .03085 L
.70961 .03061 L
.70969 .03028 L
.70985 .02952 L
.71014 .02764 L
.71079 .02209 L
.71112 .01927 L
.71143 .01705 L
.7116 .0161 L
.71169 .01569 L
.71179 .01533 L
Mistroke
.71187 .01509 L
.71196 .0149 L
.71211 .01475 L
.71219 .01476 L
.71227 .01483 L
.71242 .01512 L
.71258 .01565 L
.71275 .01645 L
.71305 .01843 L
.71334 .02068 L
.7139 .02544 L
.71419 .02764 L
.71435 .02863 L
.7145 .02939 L
.71463 .02992 L
.71477 .03033 L
.71493 .03057 L
.71507 .0306 L
.7152 .03046 L
.71534 .03015 L
.71547 .02971 L
.71559 .02918 L
.71621 .02503 L
.71688 .01959 L
.7172 .01733 L
.71736 .01643 L
.71751 .01576 L
.71764 .01528 L
.71778 .01494 L
.71792 .01476 L
.71808 .01476 L
.71822 .01495 L
.71837 .01533 L
.7185 .01579 L
.71864 .01644 L
.71896 .01834 L
.71925 .02051 L
.71981 .025 L
.72009 .02697 L
.72035 .02843 L
.72049 .02907 L
.72065 .02957 L
.72081 .02987 L
.72089 .02995 L
.72098 .02996 L
.72112 .02983 L
.72125 .02956 L
.72141 .02907 L
.72155 .02843 L
.72187 .02653 L
Mistroke
.72217 .02431 L
.72284 .01892 L
.72314 .01694 L
.7233 .01608 L
.72345 .01545 L
.72353 .0152 L
.72362 .01498 L
.72371 .01482 L
.7238 .01474 L
.72387 .01472 L
.72396 .01477 L
.72411 .01501 L
.72426 .01542 L
.72442 .01606 L
.72474 .01788 L
.72531 .02223 L
.72587 .02636 L
.72602 .02727 L
.72619 .02807 L
.72632 .02861 L
.72647 .02904 L
.72662 .02928 L
.72675 .02935 L
.72689 .02925 L
.72704 .02899 L
.72717 .0286 L
.72729 .02814 L
.72756 .02673 L
.72865 .01881 L
.72897 .01685 L
.72912 .01609 L
.72926 .01551 L
.72939 .01512 L
.72953 .01485 L
.72969 .01472 L
.72982 .01476 L
.72991 .01486 L
.72999 .01501 L
.73014 .01543 L
.73031 .01606 L
.73049 .01694 L
.73111 .02111 L
.73169 .02524 L
.73185 .02621 L
.73201 .0271 L
.73216 .02773 L
.73231 .02825 L
.73247 .02859 L
.73262 .02873 L
.73271 .02874 L
Mistroke
.73279 .02868 L
.73295 .02842 L
.7331 .028 L
.73324 .02747 L
.73355 .02581 L
.73413 .0217 L
.73467 .0178 L
.73498 .01612 L
.73507 .01576 L
.73515 .01543 L
.73523 .0152 L
.73531 .01499 L
.73546 .01477 L
.73559 .01472 L
.73575 .01484 L
.7359 .01513 L
.73598 .01536 L
.73606 .01566 L
.73622 .01631 L
.73656 .01831 L
.7372 .02282 L
.73749 .02477 L
.73779 .02647 L
.73791 .02703 L
.73805 .02751 L
.73819 .02789 L
.73833 .0281 L
.73849 .02816 L
.73857 .02812 L
.73866 .02802 L
.73881 .02771 L
.73897 .02721 L
.73911 .02662 L
.73924 .02596 L
.73955 .02415 L
.74009 .02036 L
.74061 .01708 L
.74089 .01576 L
.74097 .01549 L
.74106 .01524 L
.7412 .01491 L
.74135 .01475 L
.74149 .01473 L
.74162 .01484 L
.74175 .01508 L
.7419 .0155 L
.74204 .016 L
.74234 .01751 L
.7429 .02108 L
.74322 .02322 L
Mistroke
.74355 .02523 L
.74384 .02655 L
.74392 .02683 L
.744 .02708 L
.74416 .02741 L
.74432 .02758 L
.7444 .0276 L
.74449 .02756 L
.74464 .02735 L
.74478 .02701 L
.74487 .02673 L
.74496 .02641 L
.74511 .02571 L
.74546 .02371 L
.74605 .0197 L
.74637 .01771 L
.74654 .01677 L
.7467 .01601 L
.74685 .01545 L
.74693 .01522 L
.74702 .01502 L
.74717 .01479 L
.74731 .01473 L
.74745 .01482 L
.74758 .01503 L
.74772 .0154 L
.74788 .01595 L
.74819 .01748 L
.74852 .01953 L
.74912 .02343 L
.74938 .02492 L
.74953 .02561 L
.74967 .02615 L
.7498 .02654 L
.74994 .02685 L
.75006 .02701 L
.75018 .02706 L
.75032 .02699 L
.75045 .02681 L
.75059 .02647 L
.75075 .02597 L
.75106 .02455 L
.75134 .0229 L
.75192 .01922 L
.75224 .01738 L
.75239 .0166 L
.75253 .01599 L
.75266 .01553 L
.75281 .01513 L
.75296 .01487 L
Mistroke
.75311 .01475 L
.75324 .01477 L
.75338 .01491 L
.75351 .01517 L
.75363 .0155 L
.75379 .01604 L
.75395 .01676 L
.75425 .01832 L
.75492 .02242 L
.7552 .02399 L
.7555 .02535 L
.75558 .02564 L
.75567 .02592 L
.75583 .02628 L
.75597 .02648 L
.75606 .02653 L
.75613 .02654 L
.75629 .02642 L
.75637 .0263 L
.75645 .02613 L
.7566 .02571 L
.75674 .02519 L
.75706 .02367 L
.7574 .02164 L
.7577 .01977 L
.75802 .01784 L
.75833 .01631 L
.75846 .01578 L
.7586 .01532 L
.75875 .01498 L
.7589 .01479 L
.75898 .01475 L
.75906 .01475 L
.75921 .01488 L
.75935 .01512 L
.75948 .01547 L
.75962 .01595 L
.75977 .0166 L
.76084 .02274 L
.76116 .02431 L
.76133 .02499 L
.76148 .02548 L
.76162 .02579 L
.76177 .02599 L
.76185 .02604 L
.76193 .02605 L
.76208 .02595 L
.76216 .02584 L
.76224 .0257 L
.76241 .02525 L
Mistroke
.76257 .0247 L
.76271 .02406 L
.76341 .02021 L
.76398 .01707 L
.76426 .01587 L
.76443 .01536 L
.76458 .01502 L
.76466 .01489 L
.76474 .0148 L
.7649 .01475 L
.76498 .01478 L
.76506 .01485 L
.76514 .01497 L
.76524 .01514 L
.76538 .01552 L
.76552 .01598 L
.76584 .01736 L
.76645 .02075 L
.76702 .02372 L
.76717 .02432 L
.76731 .02479 L
.76739 .025 L
.76747 .0252 L
.76762 .02545 L
.7677 .02553 L
.76779 .02557 L
.76788 .02557 L
.76796 .02552 L
.76811 .02532 L
.7682 .02515 L
.76827 .02496 L
.76856 .02398 L
.76882 .02276 L
.76942 .01939 L
.76969 .01785 L
.76998 .01645 L
.77023 .01554 L
.77037 .01516 L
.7705 .01492 L
.77066 .01477 L
.7708 .01476 L
.77088 .01481 L
.77096 .0149 L
.77112 .01519 L
.7712 .01539 L
.77128 .01565 L
.77146 .01629 L
.77178 .01777 L
.77236 .02097 L
.77266 .02256 L
Mistroke
.77283 .02332 L
.77298 .02392 L
.77313 .02441 L
.77327 .02475 L
.77342 .02501 L
.77351 .02509 L
.77359 .02513 L
.77372 .02511 L
.77385 .02499 L
.77399 .02475 L
.77414 .02438 L
.77441 .02344 L
.77466 .02231 L
.77523 .01927 L
.77552 .01774 L
.77583 .01635 L
.77601 .01571 L
.77617 .01526 L
.77625 .01509 L
.77633 .01494 L
.77648 .01478 L
.77663 .01474 L
.77679 .01484 L
.77687 .01494 L
.77695 .01509 L
.77711 .01545 L
.77726 .01592 L
.7774 .01646 L
.77768 .01767 L
.7782 .02037 L
.77875 .02301 L
.77889 .02352 L
.77904 .02399 L
.77912 .02421 L
.7792 .02437 L
.77935 .0246 L
.77949 .0247 L
.77964 .02468 L
.77978 .02455 L
.77991 .02433 L
.78007 .02394 L
.78023 .02341 L
.78052 .02219 L
.78119 .01875 L
.78146 .01735 L
.78176 .01609 L
.78193 .01553 L
.78208 .01514 L
.78224 .01487 L
.78239 .01475 L
Mistroke
.78252 .01474 L
.78266 .01484 L
.78281 .01507 L
.78295 .01539 L
.78319 .0162 L
.78346 .01733 L
.78407 .0204 L
.78436 .02184 L
.78463 .02294 L
.78477 .0234 L
.78492 .0238 L
.78506 .02407 L
.78519 .02423 L
.78533 .0243 L
.78548 .02426 L
.78564 .02408 L
.78579 .0238 L
.78595 .02336 L
.7861 .02284 L
.78639 .02163 L
.78705 .0184 L
.78735 .01698 L
.78752 .01631 L
.78768 .01576 L
.78783 .01535 L
.7879 .01517 L
.78799 .01501 L
.78813 .01482 L
.78827 .01473 L
.78842 .01475 L
.78851 .01482 L
.78859 .01492 L
.78875 .0152 L
.7889 .01557 L
.78923 .01673 L
.78959 .01834 L
.79014 .02098 L
.79043 .02219 L
.79058 .02275 L
.79073 .02318 L
.79089 .02355 L
.79098 .0237 L
.79107 .02381 L
.79115 .02388 L
.79123 .02391 L
.79138 .02388 L
.79153 .02373 L
.79167 .02349 L
.79182 .02312 L
.79198 .02261 L
Mistroke
.79261 .01988 L
.7932 .01703 L
.79353 .01579 L
.79362 .01552 L
.79372 .01527 L
.7938 .01509 L
.79389 .01494 L
.79404 .01477 L
.79419 .01472 L
.79427 .01474 L
.79436 .0148 L
.79452 .01502 L
.79466 .01533 L
.7948 .0157 L
.7951 .01678 L
.79565 .01927 L
.79624 .02189 L
.7964 .02245 L
.79657 .02293 L
.79672 .02323 L
.7968 .02336 L
.79688 .02345 L
.79703 .02354 L
.79717 .02352 L
.79729 .02341 L
.79743 .02322 L
.79758 .0229 L
.79774 .02247 L
.79802 .02146 L
.79854 .01914 L
.79909 .01671 L
.7994 .01566 L
.79958 .01522 L
.79966 .01506 L
.79974 .01493 L
.79989 .01477 L
.80003 .01472 L
.80017 .01476 L
.80026 .01483 L
.80033 .01493 L
.80041 .01505 L
.80049 .01521 L
.80064 .01557 L
.80098 .0167 L
.80168 .01969 L
.802 .02105 L
.80229 .02209 L
.80245 .0225 L
.80261 .02284 L
.8027 .02298 L
Mistroke
.80278 .02308 L
.80286 .02314 L
.80295 .02317 L
.80309 .02315 L
.80324 .02301 L
.80332 .0229 L
.8034 .02275 L
.80355 .0224 L
.80384 .02148 L
.80411 .02042 L
.80469 .01783 L
.805 .01653 L
.80516 .01598 L
.8053 .01556 L
.80543 .01523 L
.80558 .01496 L
.80573 .01479 L
.80588 .01472 L
.80601 .01475 L
.80615 .01488 L
.80628 .01508 L
.80641 .01533 L
.80704 .01748 L
.80771 .02036 L
.80798 .02139 L
.80813 .02186 L
.80828 .02223 L
.80836 .0224 L
.80845 .02255 L
.8086 .02274 L
.80876 .02282 L
.80891 .02279 L
.80905 .02266 L
.80921 .02242 L
.80936 .0221 L
.80949 .02173 L
.81002 .01978 L
.81064 .0172 L
.81094 .01611 L
.81121 .01535 L
.81136 .01506 L
.81149 .01487 L
.81164 .01475 L
.8118 .01472 L
.81187 .01475 L
.81196 .01481 L
.81204 .01491 L
.81213 .01502 L
.81227 .01531 L
.81243 .0157 L
Mistroke
.81276 .01675 L
.8131 .0181 L
.81342 .0194 L
.81372 .02056 L
.81401 .02148 L
.81417 .02189 L
.81432 .02218 L
.81445 .02235 L
.81459 .02245 L
.81473 .02248 L
.81487 .02241 L
.81503 .02223 L
.81518 .02197 L
.81532 .02165 L
.81546 .02123 L
.8161 .01884 L
.81666 .01661 L
.81682 .01607 L
.81697 .01563 L
.8171 .01529 L
.81725 .01502 L
.81738 .01485 L
.81752 .01475 L
.81764 .01473 L
.81776 .01477 L
.8179 .01491 L
.81803 .0151 L
.81818 .01541 L
.81831 .01577 L
.81948 .02011 L
.81976 .02103 L
.81991 .02142 L
.82007 .02175 L
.82015 .02189 L
.82024 .02201 L
.82033 .02209 L
.82041 .02213 L
.82056 .02215 L
.82064 .02212 L
.82072 .02206 L
.82086 .0219 L
.82101 .02164 L
.82127 .02099 L
.82155 .02008 L
.82186 .01891 L
.82238 .01693 L
.82265 .01603 L
.8228 .01562 L
.82294 .01529 L
.8231 .01502 L
Mistroke
.82318 .01491 L
.82327 .01482 L
.82343 .01474 L
.82357 .01475 L
.82371 .01485 L
.82386 .01504 L
.82402 .01533 L
.82417 .01567 L
.82471 .01741 L
.82529 .01957 L
.82562 .02062 L
.82579 .02107 L
.82588 .02128 L
.82597 .02144 L
.82613 .02167 L
.82621 .02176 L
.8263 .02181 L
.82639 .02184 L
.82646 .02183 L
.82661 .02176 L
.82675 .02161 L
.82691 .02135 L
.82705 .02104 L
.82718 .02069 L
.82781 .01853 L
.8284 .01639 L
.8287 .01554 L
.82886 .01518 L
.82902 .01494 L
.82916 .01479 L
.8293 .01474 L
.82942 .01475 L
.82956 .01484 L
.8297 .01501 L
.82986 .01528 L
.83013 .01595 L
.83072 .01795 L
.83134 .0201 L
.8315 .02054 L
.83167 .02094 L
.83176 .02112 L
.83185 .02126 L
.83194 .02138 L
.83202 .02146 L
.83218 .02154 L
.83226 .02154 L
.83234 .02152 L
.83249 .02142 L
.83264 .02121 L
.8328 .02093 L
Mistroke
.83295 .02058 L
.83323 .01978 L
.83386 .01759 L
.83412 .01669 L
.8344 .01585 L
.83456 .01546 L
.83471 .01517 L
.83485 .01495 L
.83499 .01481 L
.83512 .01475 L
.83526 .01474 L
.83541 .01482 L
.83555 .01496 L
.83567 .01515 L
.83579 .01537 L
.83605 .01601 L
.8366 .01776 L
.83691 .01883 L
.8372 .01975 L
.83748 .02048 L
.83764 .0208 L
.83778 .02102 L
.83792 .02118 L
.83808 .02125 L
.83816 .02126 L
.83824 .02124 L
.8384 .02113 L
.83854 .02096 L
.8387 .02069 L
.83898 .02002 L
.8395 .01832 L
.84014 .0162 L
.84046 .01539 L
.84055 .01521 L
.84064 .01506 L
.84073 .01494 L
.84081 .01485 L
.84096 .01475 L
.84104 .01473 L
.84113 .01474 L
.84128 .01482 L
.84136 .0149 L
.84144 .015 L
.84158 .01523 L
.84171 .0155 L
.84201 .01628 L
.84258 .01813 L
.84311 .01979 L
.84326 .02015 L
.84341 .02047 L
Mistroke
.84349 .02061 L
.84357 .02074 L
.84373 .0209 L
.84387 .02098 L
.84402 .02098 L
.84416 .02092 L
.84429 .02079 L
.84437 .02069 L
.84445 .02055 L
.84461 .02026 L
.84495 .01937 L
.84558 .01735 L
.84591 .01634 L
.84621 .01555 L
.84635 .01527 L
.84649 .01504 L
.84664 .01486 L
.84679 .01476 L
.84693 .01473 L
.84702 .01475 L
.84709 .01478 L
.84723 .0149 L
.84738 .0151 L
.84752 .01533 L
.84764 .01559 L
.84793 .01632 L
.84857 .01831 L
.84885 .01916 L
.84916 .01993 L
.84929 .02019 L
.84943 .02042 L
.84956 .02058 L
.84968 .02068 L
.84981 .02073 L
.84996 .02072 L
.85009 .02064 L
.85022 .02051 L
.85036 .02031 L
.85049 .02007 L
.85078 .01938 L
.85137 .01757 L
.85166 .01665 L
.85197 .01579 L
.85215 .01539 L
.85231 .0151 L
.85239 .01498 L
.85247 .01488 L
.85262 .01476 L
.85277 .01472 L
.85293 .01476 L
Mistroke
.85301 .01481 L
.85309 .01489 L
.85325 .01509 L
.8534 .01536 L
.85355 .01568 L
.85382 .01639 L
.85434 .01798 L
.85489 .01952 L
.85503 .01982 L
.85518 .02009 L
.85526 .02021 L
.85534 .02031 L
.85549 .02044 L
.85563 .02049 L
.85578 .02047 L
.85592 .02039 L
.85605 .02026 L
.85621 .02003 L
.85637 .01972 L
.85667 .01902 L
.85733 .01706 L
.8576 .01627 L
.8579 .01554 L
.85807 .01522 L
.85822 .01499 L
.85838 .01482 L
.85853 .01474 L
.85866 .01472 L
.8588 .01476 L
.85895 .01487 L
.85909 .01503 L
.85922 .01523 L
.85933 .01546 L
.8596 .01607 L
.86022 .01781 L
.86077 .01929 L
.86091 .01959 L
.86107 .01985 L
.86121 .02005 L
.86134 .02017 L
.86148 .02024 L
.86164 .02025 L
.86172 .02022 L
.8618 .02017 L
.86195 .02003 L
.86209 .01983 L
.86225 .01956 L
.86253 .01892 L
.86305 .01743 L
.86338 .01649 L
Mistroke
.86368 .01571 L
.86385 .01536 L
.86403 .01505 L
.86411 .01495 L
.8642 .01486 L
.86435 .01475 L
.86449 .01472 L
.86465 .01475 L
.86479 .01485 L
.86492 .015 L
.86508 .01523 L
.86524 .01556 L
.86555 .01629 L
.8661 .01783 L
.86638 .01861 L
.86669 .0193 L
.86685 .01958 L
.86693 .01971 L
.86702 .01982 L
.86711 .0199 L
.86718 .01996 L
.86733 .02002 L
.86748 .02002 L
.86757 .01998 L
.86764 .01993 L
.86779 .01979 L
.86794 .01959 L
.86916 .01655 L
.86951 .01569 L
.86969 .01534 L
.86985 .01508 L
.86999 .0149 L
.87015 .01478 L
.8703 .01472 L
.87039 .01472 L
.87047 .01474 L
.87061 .01481 L
.87076 .01496 L
.87092 .01517 L
.87107 .01542 L
.87161 .01669 L
.87225 .0184 L
.87253 .01902 L
.87268 .01929 L
.87284 .01952 L
.87297 .01966 L
.87312 .01977 L
.87326 .01981 L
.87339 .01979 L
.87352 .01973 L
Mistroke
.87364 .01963 L
.87378 .01947 L
.87391 .01927 L
.87419 .01871 L
.87445 .01807 L
.87505 .01646 L
.87535 .01574 L
.87551 .01541 L
.87566 .01515 L
.87583 .01493 L
.87591 .01485 L
.87601 .01478 L
.87609 .01474 L
.87617 .01472 L
.87632 .01473 L
.87647 .01481 L
.87662 .01496 L
.87675 .01513 L
.8769 .01537 L
.87752 .01682 L
.87808 .01825 L
.87837 .01887 L
.87853 .01914 L
.87868 .01934 L
.87881 .01947 L
.87895 .01956 L
.87911 .01959 L
.87925 .01957 L
.87938 .01949 L
.87952 .01937 L
.87965 .0192 L
.87977 .01901 L
.88086 .01645 L
.88117 .01572 L
.88133 .01542 L
.88147 .01518 L
.88161 .01499 L
.88174 .01486 L
.88188 .01477 L
.88203 .01472 L
.88211 .01472 L
.8822 .01474 L
.88235 .01483 L
.88244 .0149 L
.88252 .01498 L
.8827 .01523 L
.883 .01578 L
.88332 .01651 L
.8839 .01794 L
.88422 .01861 L
Mistroke
.88438 .01888 L
.88452 .01908 L
.88467 .01924 L
.88483 .01935 L
.88491 .01938 L
.885 .01939 L
.88508 .01938 L
.88516 .01935 L
.88531 .01926 L
.88545 .01913 L
.88561 .01892 L
.88575 .01868 L
.88645 .0171 L
.88675 .01635 L
.88709 .01561 L
.88723 .01535 L
.88738 .01511 L
.88753 .01494 L
.88766 .01482 L
.8878 .01474 L
.88789 .01473 L
.88796 .01472 L
.88811 .01476 L
.88826 .01486 L
.88841 .01502 L
.88857 .01524 L
.88886 .01577 L
.88952 .01731 L
.88981 .01797 L
.89012 .01857 L
.89027 .01879 L
.89041 .01897 L
.89053 .01908 L
.89067 .01916 L
.89082 .01919 L
.89091 .01918 L
.89099 .01916 L
.89108 .01911 L
.89115 .01906 L
.89133 .01888 L
.89148 .01868 L
.89164 .0184 L
.89193 .01781 L
.89257 .01632 L
.89292 .01559 L
.8931 .0153 L
.89325 .01507 L
.8934 .01491 L
.89356 .01479 L
.89372 .01473 L
Mistroke
.89381 .01473 L
.8939 .01474 L
.89404 .0148 L
.89418 .01491 L
.89433 .01508 L
.89448 .01528 L
.89564 .01772 L
.89593 .01827 L
.89608 .01851 L
.89623 .01871 L
.89632 .0188 L
.89641 .01888 L
.89649 .01894 L
.89657 .01897 L
.89672 .019 L
.8968 .01899 L
.89688 .01897 L
.89702 .0189 L
.89717 .01877 L
.89729 .01862 L
.89743 .01842 L
.89803 .01724 L
.89854 .01607 L
.89881 .01553 L
.8991 .01508 L
.89926 .01491 L
.89935 .01484 L
.89943 .01479 L
.89958 .01473 L
.89973 .01474 L
.89989 .01479 L
.89996 .01485 L
.90005 .01492 L
.90019 .01508 L
.90033 .01527 L
.90087 .01629 L
.90145 .01755 L
.90178 .01816 L
.90195 .01841 L
.90204 .01853 L
.90213 .01862 L
.90229 .01874 L
.90237 .01879 L
.90246 .01882 L
.90255 .01882 L
.90263 .01882 L
.90277 .01877 L
.90292 .01867 L
.90307 .01852 L
.90335 .01813 L
Mistroke
.90397 .01689 L
.90458 .01564 L
.90488 .01516 L
.90505 .01496 L
.90513 .01489 L
.90521 .01483 L
.9053 .01478 L
.90539 .01474 L
.90547 .01473 L
.90555 .01473 L
.90563 .01474 L
.90573 .01478 L
.90582 .01484 L
.90591 .01491 L
.90607 .01507 L
.90622 .01527 L
.90656 .01583 L
.90717 .01709 L
.90747 .01767 L
.90774 .01812 L
.90788 .0183 L
.90803 .01846 L
.90819 .01858 L
.90834 .01864 L
.90842 .01865 L
.9085 .01865 L
.90859 .01863 L
.90868 .01859 L
.90883 .01849 L
.90891 .01841 L
.90899 .01833 L
.90929 .0179 L
.90957 .0174 L
.91018 .01613 L
.91045 .01561 L
.9106 .01537 L
.91075 .01515 L
.91088 .01499 L
.91103 .01486 L
.91116 .01478 L
.91128 .01473 L
.91144 .01473 L
.91153 .01475 L
.91161 .01479 L
.91176 .01489 L
.91192 .01505 L
.91219 .01542 L
.91249 .01596 L
.91312 .01722 L
.91346 .01782 L
Mistroke
.91363 .01806 L
.91378 .01824 L
.91393 .01836 L
.91407 .01845 L
.91421 .01849 L
.91437 .01848 L
.91444 .01846 L
.91453 .01842 L
.91462 .01837 L
.9147 .0183 L
.91485 .01815 L
.915 .01795 L
.91559 .01692 L
.91612 .01588 L
.91642 .01537 L
.91659 .01514 L
.91674 .01497 L
.91683 .01489 L
.91691 .01483 L
.91699 .01478 L
.91709 .01474 L
.91725 .01472 L
.91733 .01473 L
.91741 .01476 L
.9175 .01479 L
.91757 .01484 L
.91772 .01496 L
.91788 .01514 L
.91805 .01537 L
.91864 .01641 L
.91919 .01743 L
.91935 .01768 L
.9195 .01789 L
.91963 .01805 L
.91978 .01818 L
.91986 .01824 L
.91994 .01828 L
.92009 .01833 L
.92017 .01834 L
.92026 .01833 L
.92035 .0183 L
.92043 .01827 L
.92057 .01817 L
.92072 .01803 L
.92103 .01761 L
.92171 .01636 L
.92205 .01574 L
.92236 .01525 L
.92251 .01507 L
.92264 .01493 L
Mistroke
.92278 .01482 L
.92294 .01474 L
.9231 .01472 L
.92324 .01474 L
.9234 .01482 L
.92348 .01487 L
.92357 .01495 L
.92388 .01532 L
.92416 .01577 L
.92479 .01692 L
.92507 .0174 L
.92522 .01762 L
.92537 .01782 L
.92551 .01796 L
.92566 .01808 L
.9258 .01815 L
.92592 .01819 L
.92608 .01818 L
.92617 .01816 L
.92625 .01813 L
.9264 .01803 L
.92648 .01796 L
.92656 .01788 L
.92686 .0175 L
.92714 .01704 L
.92776 .01591 L
.92809 .01538 L
.92828 .01514 L
.92845 .01496 L
.9286 .01483 L
.92869 .01478 L
.92877 .01475 L
.92891 .01472 L
.92906 .01473 L
.9292 .01478 L
.92933 .01485 L
.92947 .01497 L
.92963 .01514 L
.92996 .0156 L
.93028 .01614 L
.93088 .01717 L
.93114 .01755 L
.93129 .01772 L
.93143 .01785 L
.93156 .01795 L
.9317 .01802 L
.93182 .01804 L
.93194 .01804 L
.93208 .01801 L
.93221 .01795 L
Mistroke
.93235 .01784 L
.93251 .01769 L
.93282 .01727 L
.93311 .01681 L
.93369 .01579 L
.934 .0153 L
.93416 .01511 L
.9343 .01496 L
.93442 .01486 L
.93455 .01478 L
.93468 .01473 L
.93483 .01472 L
.93497 .01474 L
.93513 .01481 L
.93527 .01492 L
.93541 .01504 L
.93604 .01594 L
.93638 .01654 L
.93671 .01707 L
.93701 .01748 L
.93714 .01762 L
.93728 .01774 L
.93744 .01784 L
.93758 .0179 L
.93767 .01791 L
.93775 .01791 L
.93791 .01787 L
.93807 .0178 L
.93821 .01769 L
.93837 .01753 L
.93854 .01733 L
.93912 .01641 L
.93965 .01555 L
.93995 .01516 L
.94009 .015 L
.94022 .01489 L
.94038 .01479 L
.94046 .01475 L
.94055 .01473 L
.94069 .01472 L
.94084 .01474 L
.94098 .0148 L
.94114 .01491 L
.94129 .01504 L
.94142 .01519 L
.94205 .01612 L
.9424 .01668 L
.94273 .01716 L
.94303 .0175 L
.94311 .01757 L
Mistroke
.9432 .01764 L
.94335 .01772 L
.94349 .01777 L
.94362 .01778 L
.94376 .01775 L
.94392 .01769 L
.94406 .0176 L
.94421 .01746 L
.94449 .01713 L
.94502 .01632 L
.94564 .01535 L
.9458 .01516 L
.94596 .01499 L
.94606 .01491 L
.94614 .01484 L
.94623 .0148 L
.94631 .01476 L
.94646 .01472 L
.94659 .01472 L
.94667 .01474 L
.94675 .01476 L
.9469 .01484 L
.94705 .01495 L
.94719 .01509 L
.94751 .01549 L
.94807 .01634 L
.9486 .01711 L
.94874 .01727 L
.94889 .01742 L
.94898 .01748 L
.94906 .01754 L
.94921 .01761 L
.94935 .01764 L
.9495 .01764 L
.94964 .01761 L
.94977 .01755 L
.94993 .01744 L
.95007 .01732 L
.9504 .01693 L
.95106 .01594 L
.95136 .0155 L
.95164 .01515 L
.95179 .01499 L
.95188 .01492 L
.95196 .01486 L
.95212 .01478 L
.95226 .01473 L
.9524 .01472 L
.95255 .01474 L
.9527 .0148 L
Mistroke
.95285 .01489 L
.95299 .015 L
.95311 .01513 L
.95339 .01546 L
.95398 .01631 L
.95428 .01675 L
.95461 .01714 L
.95475 .01727 L
.95489 .01738 L
.95497 .01743 L
.95505 .01747 L
.9552 .01751 L
.95533 .01752 L
.95548 .0175 L
.95562 .01745 L
.95574 .01738 L
.95588 .01727 L
.95602 .01715 L
.95626 .01686 L
.95681 .01607 L
.95711 .01564 L
.95743 .01523 L
.95758 .01506 L
.95772 .01493 L
.95785 .01484 L
.958 .01477 L
.95815 .01473 L
.9583 .01472 L
.95844 .01475 L
.95859 .01481 L
.95867 .01487 L
.95875 .01492 L
.95893 .01507 L
.95924 .01544 L
.9598 .01622 L
.96032 .01691 L
.96046 .01706 L
.96061 .01719 L
.96069 .01725 L
.96077 .0173 L
.96092 .01737 L
.96106 .0174 L
.96121 .0174 L
.96135 .01738 L
.96147 .01733 L
.96162 .01724 L
.96176 .01713 L
.96208 .01679 L
.96266 .01601 L
.96293 .01563 L
Mistroke
.96323 .01526 L
.96336 .01511 L
.9635 .01498 L
.96363 .01489 L
.96376 .01481 L
.9639 .01475 L
.96403 .01473 L
.96419 .01473 L
.96433 .01476 L
.96449 .01483 L
.96458 .01489 L
.96466 .01495 L
.96497 .01524 L
.96559 .01604 L
.96593 .01649 L
.96626 .01687 L
.9664 .017 L
.96655 .01712 L
.96664 .01718 L
.96671 .01722 L
.96687 .01727 L
.96701 .01729 L
.96715 .01728 L
.9673 .01724 L
.96742 .01718 L
.96756 .0171 L
.96768 .017 L
.96796 .01672 L
.96852 .01598 L
.96881 .01558 L
.96914 .0152 L
.96928 .01505 L
.96944 .01492 L
.96957 .01483 L
.96972 .01477 L
.96981 .01474 L
.96989 .01473 L
.96997 .01472 L
.97007 .01473 L
.97022 .01477 L
.97031 .01481 L
.97039 .01485 L
.97055 .01496 L
.97069 .01509 L
.97101 .01543 L
.97159 .01619 L
.97191 .01659 L
.97221 .01689 L
.97234 .01699 L
.97247 .01707 L
Mistroke
.97261 .01714 L
.97274 .01717 L
.97289 .01719 L
.97302 .01717 L
.97317 .01712 L
.97332 .01704 L
.97349 .01692 L
.97365 .01678 L
.974 .01639 L
.97464 .01557 L
.97494 .01522 L
.97522 .01497 L
.97536 .01487 L
.97551 .01479 L
.9756 .01476 L
.97568 .01474 L
.97583 .01472 L
.97592 .01473 L
.97602 .01475 L
.9761 .01477 L
.97619 .01481 L
Mfstroke
1 0 .3 r
.02381 .01472 m
.02395 .01472 L
.02408 .01473 L
.02423 .01475 L
.02437 .01478 L
.02462 .01484 L
.02489 .01493 L
.02551 .0152 L
.02608 .01551 L
.02847 .01696 L
.02964 .01751 L
.02996 .01763 L
.03031 .01774 L
.03063 .01782 L
.03094 .01788 L
.03111 .0179 L
.03127 .01792 L
.03145 .01794 L
.03154 .01794 L
.03164 .01795 L
.03172 .01795 L
.0318 .01795 L
.03196 .01795 L
.03204 .01795 L
.03212 .01795 L
.03221 .01794 L
.0323 .01794 L
.03246 .01792 L
.03264 .0179 L
.03295 .01786 L
.03326 .01779 L
.03355 .01772 L
.03471 .01735 L
.0358 .01689 L
.03829 .01576 L
.03947 .01532 L
.04012 .01512 L
.04072 .01497 L
.04124 .01487 L
.04179 .01479 L
.0421 .01476 L
.04225 .01475 L
.0424 .01474 L
.04252 .01473 L
.04266 .01473 L
.0428 .01472 L
.04295 .01472 L
.04311 .01472 L
.04325 .01472 L
.04341 .01472 L
Mistroke
.0435 .01472 L
.04358 .01473 L
.04373 .01473 L
.04389 .01474 L
.04418 .01476 L
.04476 .01481 L
.0453 .01487 L
.04782 .01523 L
.04892 .01536 L
.04953 .01542 L
.05009 .01546 L
.05041 .01548 L
.05058 .01549 L
.05076 .0155 L
.05091 .0155 L
.05099 .0155 L
.05108 .0155 L
.05124 .01551 L
.05138 .01551 L
.05153 .01551 L
.05161 .01551 L
.05169 .01551 L
.05184 .01551 L
.05193 .0155 L
.05201 .0155 L
.05231 .01549 L
.05259 .01548 L
.05315 .01545 L
.05376 .01541 L
.055 .0153 L
.05615 .01519 L
.05723 .0151 L
.05782 .01505 L
.05813 .01504 L
.05846 .01502 L
.05874 .01501 L
.05889 .01501 L
.05904 .015 L
.05918 .015 L
.0593 .015 L
.05944 .015 L
.05958 .015 L
.05974 .015 L
.05988 .015 L
.05996 .015 L
.06005 .01501 L
.0602 .01501 L
.06051 .01502 L
.06078 .01504 L
.06109 .01506 L
Mistroke
.06142 .01509 L
.0621 .01517 L
.06273 .01527 L
.06333 .01538 L
.06445 .01566 L
.06565 .01606 L
.06696 .01665 L
.06821 .01741 L
.06934 .01835 L
.06996 .01901 L
.07064 .01987 L
.07128 .02086 L
.07187 .02198 L
.07302 .02485 L
.07362 .02687 L
.07427 .02957 L
.07496 .03314 L
.0756 .03742 L
.07618 .0422 L
.07682 .04882 L
.07742 .05678 L
.07798 .06618 L
.07858 .07875 L
.07922 .09631 L
.07978 .11633 L
.08038 .14354 L
.08089 .17323 L
.08144 .21445 L
.08208 .27607 L
.08268 .35071 L
.08381 .52353 L
.08411 .56609 L
.08427 .58318 L
.08436 .59105 L
.08444 .59672 L
.08458 .60258 L
.08474 .60155 L
.08488 .59252 L
.08502 .57572 L
.08518 .54539 L
.08535 .49971 L
.08565 .38563 L
.08598 .2317 L
.08617 .15037 L
.08634 .08629 L
.08648 .04464 L
.08657 .0288 L
.08664 .01953 L
.08673 .0152 L
.08682 .01747 L
Mistroke
.0869 .02613 L
.08698 .03947 L
.08712 .07367 L
.08727 .1247 L
.08758 .25314 L
.08791 .39645 L
.0881 .46417 L
.08827 .51677 L
.08844 .55394 L
.08853 .56994 L
.08861 .58159 L
.08876 .59487 L
.08885 .59848 L
.08892 .59956 L
.08908 .59593 L
.08915 .59147 L
.08924 .58475 L
.08939 .56874 L
.08953 .54979 L
.09018 .43108 L
.09136 .20854 L
.09196 .12494 L
.0923 .08874 L
.09262 .06211 L
.09289 .04405 L
.0932 .02938 L
.09335 .024 L
.09343 .0217 L
.09351 .01964 L
.09367 .01686 L
.09381 .01542 L
.09395 .01502 L
.09408 .01552 L
.09423 .01709 L
.09437 .01956 L
.09449 .02267 L
.09461 .02626 L
.09488 .03686 L
.09515 .05107 L
.09545 .07085 L
.09605 .12453 L
.09668 .20113 L
.09727 .29341 L
.09839 .49646 L
.0987 .5444 L
.09886 .56556 L
.09902 .58068 L
.09917 .58952 L
.09932 .59213 L
.09947 .5872 L
Mistroke
.0996 .57581 L
.09976 .55285 L
.0999 .52189 L
.10007 .47745 L
.10024 .41881 L
.10057 .2861 L
.10091 .14312 L
.10106 .09289 L
.10122 .05085 L
.10131 .03361 L
.10139 .02267 L
.10147 .01674 L
.10155 .01539 L
.1017 .02507 L
.10183 .04709 L
.10198 .08394 L
.10214 .135 L
.10247 .26294 L
.10283 .40239 L
.10299 .45741 L
.10317 .50609 L
.10332 .53886 L
.10339 .55269 L
.10348 .56506 L
.10356 .57468 L
.10364 .58127 L
.1038 .58726 L
.10388 .58716 L
.10397 .58448 L
.10405 .58023 L
.10414 .57359 L
.10429 .5573 L
.10445 .53417 L
.10475 .48134 L
.10591 .23713 L
.10646 .13941 L
.10677 .09698 L
.10706 .06492 L
.10722 .05028 L
.1074 .03729 L
.10756 .02807 L
.10771 .02174 L
.10785 .01767 L
.10801 .01527 L
.10808 .01488 L
.10817 .01507 L
.10832 .01698 L
.1084 .01885 L
.10849 .02148 L
.10864 .02786 L
Mistroke
.10883 .03816 L
.109 .05001 L
.10933 .08024 L
.10965 .11678 L
.11023 .20417 L
.11086 .32199 L
.11142 .43388 L
.11172 .49147 L
.11201 .53744 L
.11217 .55752 L
.11226 .56642 L
.11235 .57282 L
.1125 .57933 L
.11258 .58003 L
.11266 .57862 L
.11281 .56989 L
.1129 .56129 L
.11297 .55098 L
.11312 .52579 L
.11327 .49069 L
.11357 .39595 L
.1139 .27129 L
.11418 .16267 L
.11433 .11223 L
.11448 .068 L
.11457 .0482 L
.11467 .03144 L
.11476 .0211 L
.11484 .01585 L
.11492 .01497 L
.115 .01815 L
.11509 .02645 L
.11518 .03871 L
.11533 .07148 L
.11548 .11191 L
.11581 .2268 L
.11611 .33946 L
.11642 .44528 L
.11659 .49004 L
.11677 .52863 L
.11685 .54188 L
.11693 .55353 L
.11709 .56792 L
.11724 .57408 L
.11733 .57401 L
.11741 .5718 L
.11756 .56277 L
.11772 .54684 L
.11786 .52784 L
.11799 .50659 L
Mistroke
.11829 .44881 L
.11936 .21246 L
.11966 .15644 L
.11997 .1057 L
.12027 .06758 L
.12053 .04176 L
.1207 .03038 L
.12084 .02264 L
.12092 .01964 L
.12101 .01716 L
.1211 .01549 L
.12118 .01478 L
.12133 .01558 L
.12147 .01868 L
.12155 .02134 L
.12163 .02502 L
.12179 .03371 L
.12193 .04411 L
.12208 .0581 L
.1224 .0942 L
.12297 .18267 L
.12406 .40364 L
.12433 .45677 L
.12461 .50657 L
.12477 .53002 L
.12492 .54697 L
.12507 .55896 L
.12521 .5649 L
.12536 .56479 L
.12551 .55687 L
.12564 .54334 L
.12579 .52101 L
.12595 .48841 L
.12612 .44399 L
.12642 .34381 L
.12696 .14971 L
.1271 .10409 L
.12726 .06397 L
.12741 .03616 L
.12754 .02061 L
.12763 .01574 L
.12771 .01502 L
.12779 .01836 L
.12789 .02648 L
.12804 .05019 L
.12813 .06875 L
.12821 .089 L
.12885 .3012 L
.12915 .40118 L
.12943 .47812 L
Mistroke
.12959 .51044 L
.12967 .52424 L
.12976 .53638 L
.12991 .55142 L
.13005 .55821 L
.13019 .55853 L
.13034 .55231 L
.1305 .53919 L
.13064 .52162 L
.13091 .47946 L
.13119 .4235 L
.13181 .28102 L
.1324 .15665 L
.13267 .11024 L
.13296 .07034 L
.13311 .0536 L
.13327 .03859 L
.13342 .0281 L
.13356 .02105 L
.1337 .01674 L
.13382 .015 L
.13394 .01537 L
.13407 .01783 L
.1342 .0229 L
.13435 .03098 L
.13449 .04109 L
.13461 .05227 L
.13489 .08446 L
.1352 .12975 L
.13582 .24658 L
.13641 .37194 L
.13694 .47659 L
.13709 .50124 L
.13726 .52326 L
.13742 .53854 L
.13757 .54709 L
.13772 .54954 L
.13781 .54765 L
.13789 .54359 L
.13798 .53685 L
.13806 .52844 L
.13824 .50156 L
.13839 .46987 L
.13854 .43385 L
.13886 .33338 L
.13945 .13233 L
.13961 .08903 L
.13977 .05257 L
.13991 .03061 L
.14006 .01738 L
Mistroke
.14015 .01518 L
.14023 .01652 L
.14032 .02198 L
.14041 .0309 L
.14056 .05517 L
.14073 .09238 L
.14131 .27453 L
.14163 .37792 L
.14193 .45815 L
.14206 .48548 L
.14219 .50865 L
.14234 .52714 L
.14248 .53766 L
.14263 .54224 L
.14277 .54019 L
.14293 .53142 L
.14301 .52377 L
.14309 .51524 L
.14336 .47666 L
.14365 .42175 L
.14417 .30451 L
.14472 .18306 L
.14502 .12573 L
.14531 .08092 L
.14547 .06043 L
.14565 .04228 L
.14581 .02972 L
.14596 .0215 L
.14611 .0165 L
.14625 .01506 L
.14633 .01553 L
.14642 .01703 L
.14657 .02239 L
.14673 .03156 L
.14687 .0433 L
.14721 .08077 L
.14754 .1303 L
.14789 .19498 L
.14848 .31991 L
.1491 .448 L
.14941 .49559 L
.14949 .50579 L
.14958 .51513 L
.14966 .52172 L
.14974 .52722 L
.14989 .53226 L
.15005 .53052 L
.1502 .522 L
.15033 .50792 L
.15042 .49627 L
Mistroke
.15051 .48113 L
.15067 .44724 L
.15098 .36451 L
.15131 .25839 L
.15167 .14226 L
.15182 .09979 L
.15199 .06209 L
.15214 .03583 L
.15228 .0209 L
.15237 .01642 L
.15244 .01515 L
.15253 .01694 L
.15262 .02246 L
.15277 .03971 L
.15285 .05372 L
.15293 .06941 L
.15323 .14316 L
.15349 .22556 L
.15381 .32606 L
.1541 .40782 L
.15424 .44147 L
.15439 .47208 L
.15454 .49478 L
.15467 .51011 L
.15481 .52035 L
.15496 .52458 L
.15504 .524 L
.15513 .52142 L
.15528 .51193 L
.15542 .49799 L
.15557 .47779 L
.15585 .4301 L
.15638 .31753 L
.157 .17899 L
.15735 .11462 L
.15752 .08799 L
.15767 .06682 L
.15782 .05019 L
.15797 .03552 L
.15813 .02468 L
.15822 .02044 L
.1583 .01757 L
.15845 .01505 L
.15858 .01563 L
.15873 .01969 L
.15887 .02681 L
.159 .03587 L
.15914 .04824 L
.15939 .07713 L
.15965 .11554 L
Mistroke
.15993 .16571 L
.16053 .28901 L
.16107 .40339 L
.16123 .43332 L
.16141 .46191 L
.16156 .48291 L
.16165 .49243 L
.16173 .49994 L
.16187 .50999 L
.16195 .51307 L
.16204 .51452 L
.16219 .51211 L
.16232 .50409 L
.16247 .48873 L
.16261 .46838 L
.16276 .43956 L
.16293 .40205 L
.1635 .23283 L
.16381 .13884 L
.16397 .09605 L
.16414 .05901 L
.16429 .035 L
.16438 .02538 L
.16446 .01916 L
.1646 .01486 L
.16475 .01973 L
.1649 .03357 L
.16505 .05799 L
.1652 .08887 L
.16534 .12293 L
.16588 .28177 L
.16617 .36272 L
.16647 .43449 L
.16664 .46546 L
.1668 .48635 L
.16688 .49375 L
.16696 .49985 L
.16711 .50568 L
.1672 .50599 L
.16728 .50428 L
.16744 .49611 L
.16753 .48887 L
.16761 .48063 L
.16779 .45702 L
.16809 .40444 L
.16842 .33729 L
.169 .20738 L
.16956 .10181 L
.16987 .05897 L
.17004 .04078 L
Mistroke
.17012 .03374 L
.1702 .02812 L
.17033 .02069 L
.17048 .01593 L
.17063 .01479 L
.17078 .01742 L
.17092 .02306 L
.17105 .03105 L
.17119 .04276 L
.17135 .05852 L
.17166 .10035 L
.17194 .148 L
.173 .36528 L
.1733 .42117 L
.17358 .46249 L
.17372 .47777 L
.17387 .48927 L
.17396 .49329 L
.17404 .49531 L
.1742 .49411 L
.17433 .48762 L
.17447 .47501 L
.17461 .45774 L
.17473 .43772 L
.17503 .37265 L
.17531 .29572 L
.17589 .12575 L
.17604 .09102 L
.17619 .0598 L
.17628 .04518 L
.17636 .0342 L
.17651 .01964 L
.1766 .01569 L
.17668 .01474 L
.17677 .01668 L
.17686 .0221 L
.17702 .03868 L
.17711 .05203 L
.17719 .06688 L
.17749 .13544 L
.17781 .22564 L
.17837 .37755 L
.17854 .41247 L
.17869 .43984 L
.17882 .4593 L
.17897 .4746 L
.17905 .48025 L
.17914 .48443 L
.17923 .48654 L
.17931 .48647 L
Mistroke
.17946 .48159 L
.17955 .47631 L
.17963 .46998 L
.17978 .454 L
.17994 .43156 L
.18024 .37999 L
.18082 .25709 L
.18144 .12926 L
.18162 .09971 L
.1818 .07269 L
.18197 .0519 L
.18213 .03649 L
.18228 .02569 L
.18237 .02122 L
.18244 .01817 L
.18253 .01593 L
.18262 .01481 L
.1827 .01502 L
.18278 .01629 L
.18292 .02092 L
.18306 .02926 L
.1832 .04025 L
.18333 .05282 L
.18364 .09289 L
.18394 .14154 L
.18457 .26788 L
.18488 .33158 L
.18516 .3848 L
.18531 .40918 L
.18546 .43222 L
.1856 .44879 L
.18575 .46283 L
.18591 .47239 L
.18599 .47505 L
.18607 .47582 L
.18622 .47287 L
.18637 .46335 L
.18646 .45494 L
.18654 .44526 L
.18673 .41677 L
.18706 .34438 L
.18769 .17135 L
.18797 .10233 L
.18811 .07102 L
.18825 .04733 L
.1884 .0285 L
.18848 .02171 L
.18857 .01699 L
.18872 .01522 L
.18885 .02095 L
Mistroke
.18899 .03377 L
.18912 .05137 L
.18927 .07641 L
.18942 .1084 L
.18994 .24671 L
.19024 .3243 L
.1904 .36256 L
.19056 .3944 L
.1907 .41928 L
.19085 .44071 L
.191 .4547 L
.19113 .46286 L
.19121 .4656 L
.1913 .46656 L
.19138 .4656 L
.19146 .46315 L
.1916 .45457 L
.19176 .44033 L
.19192 .41968 L
.19208 .39619 L
.19243 .33154 L
.19304 .20483 L
.19335 .14214 L
.19369 .0859 L
.19399 .04876 L
.19416 .03343 L
.19431 .02314 L
.19446 .01731 L
.19459 .01503 L
.19474 .01588 L
.19489 .02053 L
.19503 .02817 L
.19516 .03779 L
.19544 .06809 L
.19571 .10576 L
.19596 .14817 L
.19656 .26666 L
.19684 .3208 L
.19713 .37378 L
.19728 .3975 L
.19742 .41697 L
.19755 .43168 L
.19769 .44374 L
.19784 .45235 L
.19798 .45541 L
.19814 .45309 L
.19822 .44907 L
.1983 .4435 L
.19846 .42847 L
.19862 .40629 L
Mistroke
.1989 .35194 L
.19955 .18783 L
.19981 .12087 L
.19996 .08863 L
.2001 .06252 L
.20023 .04278 L
.20037 .02704 L
.20049 .01829 L
.20061 .01512 L
.20075 .01754 L
.20088 .02577 L
.20102 .04108 L
.20118 .06423 L
.20149 .1285 L
.20177 .19963 L
.20235 .34112 L
.20252 .37423 L
.20267 .40033 L
.20281 .41903 L
.20296 .43384 L
.2031 .44206 L
.20324 .44587 L
.2034 .44415 L
.20354 .43752 L
.20367 .42721 L
.20379 .41464 L
.20407 .37692 L
.2047 .25841 L
.20536 .12801 L
.20564 .08431 L
.20594 .04787 L
.20611 .03277 L
.20626 .0229 L
.20641 .01714 L
.20657 .01502 L
.20671 .01666 L
.20684 .02111 L
.20699 .02968 L
.20714 .041 L
.20739 .06841 L
.20767 .10737 L
.20887 .33016 L
.2092 .3823 L
.20936 .40256 L
.2095 .41725 L
.20966 .42821 L
.20974 .4321 L
.20982 .43428 L
.20991 .43493 L
.20999 .4339 L
Mistroke
.21008 .43092 L
.21017 .42561 L
.21033 .41195 L
.21042 .40164 L
.2105 .39056 L
.2108 .33607 L
.21137 .19971 L
.21167 .12848 L
.21194 .07164 L
.2121 .04736 L
.21218 .03707 L
.21226 .02821 L
.21241 .01802 L
.21255 .01507 L
.21268 .01796 L
.21282 .02704 L
.21295 .04096 L
.21308 .05788 L
.21337 .11308 L
.21365 .1777 L
.21423 .31383 L
.21439 .34687 L
.21455 .37349 L
.21469 .39329 L
.21484 .40923 L
.21492 .41557 L
.21501 .42073 L
.21517 .42521 L
.21526 .42518 L
.21535 .42317 L
.21544 .41944 L
.21552 .41454 L
.21567 .4015 L
.21584 .3823 L
.21615 .33651 L
.21674 .22517 L
.21705 .16535 L
.21738 .10853 L
.21766 .06749 L
.21781 .05005 L
.21798 .03508 L
.21813 .02485 L
.21826 .01863 L
.2184 .01541 L
.21853 .01517 L
.21868 .01817 L
.21883 .02504 L
.21896 .03383 L
.21911 .04647 L
.21943 .08482 L
Mistroke
.21973 .13128 L
.22037 .24729 L
.22071 .3083 L
.22089 .33857 L
.22106 .3637 L
.22123 .38367 L
.22131 .39242 L
.2214 .40021 L
.22148 .40555 L
.22157 .41003 L
.22171 .41423 L
.22186 .41344 L
.22195 .41068 L
.22203 .40671 L
.22218 .39498 L
.22232 .37914 L
.22261 .33224 L
.22289 .27564 L
.22351 .13103 L
.22376 .08073 L
.22389 .05886 L
.22402 .0401 L
.22418 .02499 L
.22432 .01703 L
.22445 .01491 L
.22459 .01853 L
.22474 .02887 L
.22488 .04368 L
.22504 .06655 L
.22519 .09292 L
.22574 .21426 L
.22604 .27964 L
.22635 .33952 L
.2265 .36258 L
.22665 .38012 L
.22678 .39201 L
.22692 .40063 L
.22707 .40476 L
.22723 .40364 L
.22736 .39835 L
.22751 .38815 L
.2276 .38053 L
.22767 .37245 L
.22785 .35073 L
.22816 .30156 L
.22871 .19975 L
.22924 .10833 L
.22953 .06777 L
.22968 .05048 L
.22984 .03565 L
Mistroke
.22998 .02615 L
.23013 .01895 L
.23026 .01547 L
.23039 .01487 L
.23054 .01754 L
.23069 .02343 L
.23082 .03142 L
.23096 .04293 L
.23127 .07833 L
.23157 .12113 L
.23213 .21939 L
.23267 .31119 L
.23297 .35341 L
.23314 .37162 L
.2333 .38401 L
.23343 .39082 L
.23358 .39412 L
.23373 .39267 L
.23387 .38667 L
.23395 .38131 L
.23404 .37388 L
.2342 .35624 L
.2345 .31011 L
.23516 .16855 L
.23544 .10879 L
.23559 .08117 L
.23575 .05628 L
.23588 .03869 L
.23603 .0247 L
.23617 .01715 L
.2363 .01473 L
.23637 .01549 L
.23646 .01824 L
.23661 .02821 L
.23676 .04372 L
.2369 .06258 L
.23722 .11828 L
.23755 .18856 L
.23813 .3064 L
.2383 .33301 L
.23846 .35364 L
.2386 .3679 L
.23875 .37856 L
.23885 .38234 L
.23893 .38424 L
.23902 .38463 L
.23911 .38326 L
.23927 .37681 L
.23936 .37103 L
.23944 .36442 L
Mistroke
.23975 .32935 L
.24008 .27923 L
.24067 .17506 L
.24123 .08572 L
.24154 .04907 L
.24171 .0338 L
.24179 .02803 L
.24187 .02354 L
.24201 .01791 L
.24215 .01494 L
.2423 .01535 L
.24246 .0194 L
.2426 .02655 L
.24274 .03597 L
.24289 .04922 L
.24305 .06648 L
.24361 .14764 L
.24413 .23543 L
.24467 .31929 L
.24482 .33723 L
.24498 .35304 L
.24507 .36028 L
.24515 .36563 L
.24523 .36972 L
.24531 .37237 L
.24546 .37395 L
.2456 .37141 L
.24575 .36409 L
.24591 .35118 L
.24607 .33337 L
.24624 .30903 L
.24655 .25396 L
.24688 .18455 L
.24725 .10957 L
.2474 .08184 L
.24757 .0564 L
.24773 .03732 L
.24787 .02476 L
.24795 .01967 L
.24803 .01655 L
.24811 .01489 L
.2482 .01518 L
.24835 .02033 L
.24844 .0258 L
.24852 .03252 L
.24867 .04903 L
.24881 .06892 L
.24908 .11498 L
.24968 .23573 L
.24999 .29198 L
Mistroke
.25015 .3149 L
.25029 .33254 L
.25042 .34543 L
.25055 .35552 L
.25069 .3619 L
.25084 .36451 L
.25092 .36401 L
.251 .36228 L
.25115 .35587 L
.25131 .34463 L
.25148 .3278 L
.25179 .28765 L
.25207 .24266 L
.25263 .14874 L
.25315 .07258 L
.25341 .04447 L
.25356 .03249 L
.25369 .02414 L
.25383 .01824 L
.25398 .01509 L
.25414 .01551 L
.25429 .01927 L
.259 .11638 L
.26401 .21351 L
.26464 .11386 L
.26495 .0727 L
.26523 .04341 L
.26538 .03156 L
.26553 .02316 L
.26568 .01743 L
.26577 .01565 L
.26585 .01495 L
.26594 .01525 L
.26602 .01656 L
.26618 .02161 L
.26626 .02591 L
.26634 .03076 L
.26652 .0447 L
.2668 .0735 L
.26706 .10692 L
.26765 .19585 L
.26794 .24018 L
.26826 .28264 L
.26841 .29888 L
.26856 .31322 L
.26869 .32278 L
.26884 .33015 L
.26899 .33402 L
.26913 .33391 L
.26921 .3323 L
Mistroke
.26929 .32929 L
.26944 .32045 L
.26959 .30841 L
.26974 .29177 L
.27001 .25323 L
.27053 .16234 L
.2708 .11341 L
.27108 .06809 L
.27124 .04746 L
.27133 .03835 L
.27142 .03013 L
.2715 .02408 L
.27158 .01986 L
.27173 .01537 L
.27188 .01593 L
.27196 .01848 L
.27204 .02224 L
.27219 .0325 L
.27234 .04782 L
.27262 .08566 L
.27288 .12925 L
.27348 .23411 L
.27375 .27413 L
.2739 .29193 L
.27405 .3055 L
.27413 .3117 L
.27421 .31714 L
.27437 .32335 L
.27452 .32534 L
.27467 .32336 L
.27482 .31755 L
.27495 .30886 L
.27511 .29604 L
.27527 .27887 L
.27591 .18983 L
.27651 .10127 L
.27681 .06505 L
.27695 .05041 L
.27708 .03914 L
.2772 .0306 L
.27733 .0234 L
.27746 .01814 L
.27759 .01548 L
.27773 .01512 L
.27788 .0177 L
.27801 .02225 L
.27815 .02965 L
.2783 .04094 L
.27845 .05392 L
.27878 .09098 L
Mistroke
.27938 .17537 L
.27966 .21596 L
.27996 .25578 L
.2801 .27172 L
.28024 .28631 L
.28037 .29684 L
.2805 .30568 L
.28065 .31216 L
.28078 .31517 L
.28094 .31477 L
.28109 .31058 L
.28124 .30181 L
.28133 .29498 L
.28142 .28754 L
.28173 .25033 L
.28236 .14777 L
.2827 .09061 L
.28287 .0662 L
.28303 .04704 L
.28317 .03317 L
.28332 .02251 L
.28347 .01638 L
.28356 .01502 L
.28364 .01517 L
.28378 .01866 L
.28391 .02537 L
.28405 .03637 L
.2842 .0517 L
.28472 .12748 L
.28529 .22133 L
.28546 .24528 L
.28562 .26499 L
.28577 .27996 L
.28592 .29241 L
.286 .29738 L
.28608 .30165 L
.28624 .30605 L
.28632 .30676 L
.28642 .30613 L
.2865 .30423 L
.28658 .30141 L
.28674 .29331 L
.28688 .28281 L
.2872 .25003 L
.28779 .17053 L
.2884 .08624 L
.28857 .06689 L
.28874 .04925 L
.2889 .03665 L
.28898 .03087 L
Mistroke
.28906 .02617 L
.28922 .01934 L
.28936 .01579 L
.28949 .01484 L
.28963 .01642 L
.28979 .02124 L
.28987 .02487 L
.28996 .02978 L
.29026 .05325 L
.29136 .19182 L
.29164 .22941 L
.29195 .26315 L
.2921 .27606 L
.29224 .28569 L
.29237 .292 L
.29251 .29615 L
.29265 .29731 L
.29281 .29471 L
.29294 .28934 L
.29309 .28016 L
.29325 .26649 L
.29342 .24788 L
.29373 .20589 L
.29426 .12062 L
.29454 .07839 L
.2947 .05841 L
.29484 .04249 L
.29493 .0344 L
.29503 .02712 L
.29511 .02192 L
.29519 .01836 L
.29535 .01489 L
.29543 .01498 L
.29552 .01649 L
.2956 .0193 L
.29568 .02301 L
.29576 .02858 L
.29585 .03508 L
.29616 .06828 L
.29673 .15299 L
.29703 .19945 L
.29736 .24244 L
.29752 .25936 L
.29767 .27215 L
.29781 .28065 L
.29796 .28655 L
.2981 .28881 L
.29825 .28771 L
.2984 .28345 L
.29853 .27702 L
Mistroke
.29869 .266 L
.29883 .25313 L
.29916 .21647 L
.29977 .1363 L
.30004 .10099 L
.30032 .06747 L
.3006 .04213 L
.30073 .03275 L
.30085 .02573 L
.30098 .01988 L
.30113 .01598 L
.30125 .01474 L
.30139 .01568 L
.30154 .01925 L
.30168 .02496 L
.30183 .03372 L
.30199 .04589 L
.30259 .11067 L
.30324 .19438 L
.30355 .23081 L
.30371 .24598 L
.30385 .25788 L
.30398 .26653 L
.30412 .27368 L
.30426 .27818 L
.3044 .27981 L
.30456 .27787 L
.30471 .27275 L
.30479 .26857 L
.30487 .26293 L
.30503 .24992 L
.30534 .21607 L
.30562 .17697 L
.30626 .08265 L
.30643 .06059 L
.30662 .04115 L
.30678 .02839 L
.30687 .02292 L
.30695 .01904 L
.30703 .01648 L
.30711 .01497 L
.30727 .01568 L
.30742 .02058 L
.30757 .02865 L
.30772 .04086 L
.30789 .05805 L
.30823 .10173 L
.3088 .18533 L
.30911 .22354 L
.30927 .24054 L
Mistroke
.30943 .2533 L
.30957 .2621 L
.30972 .26838 L
.3098 .27048 L
.30988 .27147 L
.31003 .27076 L
.31017 .2672 L
.3103 .2616 L
.31044 .25303 L
.31059 .24149 L
.3111 .18599 L
.31167 .11375 L
.31197 .07834 L
.31213 .0619 L
.3123 .04665 L
.31245 .03554 L
.31261 .02586 L
.31276 .0196 L
.3129 .01602 L
.31304 .01474 L
.31318 .01578 L
.3133 .0186 L
.31344 .02367 L
.31359 .03139 L
.31374 .04204 L
.31402 .06675 L
.31466 .14003 L
.31501 .18249 L
.31533 .21798 L
.31561 .24175 L
.31577 .25161 L
.31591 .25805 L
.31606 .26205 L
.31615 .26283 L
.31623 .26258 L
.31638 .25964 L
.31654 .25298 L
.31663 .24809 L
.3167 .24277 L
.31688 .22803 L
.31719 .19302 L
.31777 .11242 L
.31811 .06852 L
.31828 .05045 L
.31843 .03672 L
.31858 .02556 L
.31867 .02103 L
.31875 .01784 L
.31884 .01565 L
.31893 .0148 L
Mistroke
.31902 .01519 L
.31911 .01711 L
.31926 .02306 L
.3194 .03153 L
.31955 .04386 L
.31971 .05981 L
.32027 .1313 L
.32061 .17724 L
.32093 .21441 L
.32108 .2275 L
.32123 .23879 L
.3213 .24356 L
.32139 .24787 L
.32154 .253 L
.32169 .25494 L
.32183 .25399 L
.32199 .24975 L
.32214 .24279 L
.32227 .23404 L
.3224 .22414 L
.32269 .19643 L
.32334 .121 L
.32362 .0886 L
.32392 .05798 L
.32406 .04606 L
.32421 .03535 L
.32435 .0273 L
.32448 .02152 L
.3246 .0177 L
.32472 .01536 L
.32487 .01492 L
.325 .01648 L
.32514 .02047 L
.32528 .02617 L
.32543 .03455 L
.32558 .04566 L
.32614 .09925 L
.32669 .16265 L
.32699 .19478 L
.32727 .21959 L
.32742 .2299 L
.32758 .23838 L
.32767 .24195 L
.32775 .24441 L
.32791 .24656 L
.32805 .24561 L
.32819 .24222 L
.32834 .23576 L
.32849 .22593 L
.32875 .20305 L
Mistroke
.32904 .17145 L
.32954 .10574 L
.32985 .06788 L
.33001 .05181 L
.33015 .03907 L
.33027 .02979 L
.33041 .02201 L
.33055 .01699 L
.3307 .01489 L
.33084 .01614 L
.33098 .02023 L
.33113 .02783 L
.33129 .03925 L
.33162 .0713 L
.33191 .10712 L
.33249 .17868 L
.33275 .20448 L
.33288 .21567 L
.33303 .22544 L
.33318 .23307 L
.33333 .23743 L
.33342 .23871 L
.3335 .23905 L
.33365 .23739 L
.33373 .23533 L
.33382 .23226 L
.33397 .22462 L
.33416 .21227 L
.33432 .19845 L
.33492 .13635 L
.33524 .10006 L
.33554 .06898 L
.33585 .04336 L
.33598 .03442 L
.33612 .02649 L
.33628 .02008 L
.33643 .01633 L
.33651 .01524 L
.3366 .01487 L
.33675 .01625 L
.33689 .01938 L
.33703 .0247 L
.33716 .03148 L
.33728 .0391 L
.33787 .09017 L
.3385 .15807 L
.33881 .18814 L
.33909 .21014 L
.33924 .21923 L
.33939 .22559 L
Mistroke
.33954 .22976 L
.33963 .23089 L
.33971 .23113 L
.33986 .22932 L
.33995 .22695 L
.34003 .22386 L
.3402 .21513 L
.34038 .20227 L
.34097 .1403 L
.3416 .06579 L
.34179 .04754 L
.34197 .03351 L
.34212 .02401 L
.34221 .02008 L
.34229 .01743 L
.34244 .015 L
.34253 .01504 L
.34261 .01598 L
.34276 .02054 L
.34285 .02459 L
.34293 .02915 L
.34355 .08503 L
.3442 .16023 L
.34446 .18668 L
.34461 .19877 L
.34475 .20828 L
.34483 .21269 L
.34491 .21671 L
.34506 .22165 L
.34522 .22387 L
.34536 .22341 L
.3455 .22047 L
.34566 .21464 L
.34581 .20678 L
.34595 .19773 L
.34648 .15012 L
.34709 .08605 L
.34739 .05827 L
.34767 .03777 L
.34781 .02936 L
.34795 .02307 L
.34809 .01831 L
.34825 .01543 L
.34833 .0149 L
.34841 .01499 L
.3485 .01585 L
.34858 .01734 L
.34873 .02163 L
.34889 .02852 L
.34904 .0374 L
Mistroke
.34921 .04928 L
.34956 .07875 L
.35017 .14029 L
.35048 .16919 L
.35064 .18259 L
.35081 .19484 L
.35096 .20358 L
.35104 .20738 L
.35112 .21077 L
.35127 .21488 L
.35141 .21649 L
.35156 .21581 L
.35172 .2123 L
.35186 .20639 L
.352 .19873 L
.35226 .17913 L
.35254 .15231 L
.35322 .07635 L
.35339 .05985 L
.35356 .04451 L
.35372 .03271 L
.35387 .02419 L
.354 .0188 L
.35414 .01553 L
.3543 .01502 L
.35444 .01742 L
.3546 .0229 L
.35468 .02725 L
.35476 .03204 L
.35507 .05586 L
.3556 .11103 L
.35615 .1683 L
.35644 .1907 L
.35652 .19547 L
.35661 .19984 L
.35676 .20576 L
.35691 .20902 L
.35705 .20975 L
.35718 .20847 L
.35732 .20509 L
.35748 .19899 L
.35765 .18969 L
.35799 .16408 L
.3586 .10558 L
.35918 .05352 L
.35934 .04209 L
.35951 .03186 L
.35965 .02489 L
.35981 .01923 L
.35996 .01587 L
Mistroke
.36005 .01497 L
.36013 .01479 L
.36028 .01604 L
.36044 .01957 L
.36059 .02488 L
.36072 .03147 L
.36104 .05164 L
.36216 .15235 L
.36248 .17759 L
.36265 .18734 L
.36279 .19441 L
.36293 .19905 L
.36307 .20198 L
.36322 .20274 L
.36337 .20101 L
.36346 .1989 L
.36354 .19616 L
.3637 .1891 L
.36387 .17889 L
.36405 .16499 L
.36468 .10277 L
.36499 .07104 L
.36515 .05589 L
.36532 .04182 L
.36547 .03154 L
.36555 .027 L
.36563 .02287 L
.36578 .01761 L
.36592 .0151 L
.36607 .01502 L
.36623 .01785 L
.36638 .02321 L
.36651 .03033 L
.36677 .04876 L
.36705 .07369 L
.36763 .13206 L
.36793 .15943 L
.3681 .17184 L
.36825 .18136 L
.36842 .18931 L
.36851 .19234 L
.36861 .19465 L
.3687 .19591 L
.36878 .19635 L
.36894 .19522 L
.36902 .19373 L
.3691 .19149 L
.36925 .18588 L
.36941 .1777 L
.36958 .16647 L
Mistroke
.37016 .11833 L
.37079 .06248 L
.37107 .0416 L
.37123 .03232 L
.37138 .02524 L
.37152 .02019 L
.37167 .01654 L
.3718 .01492 L
.37193 .01486 L
.37209 .01675 L
.37223 .02045 L
.37232 .02338 L
.3724 .02655 L
.37257 .03528 L
.37292 .05859 L
.37324 .08567 L
.37382 .13576 L
.37412 .15907 L
.37429 .16976 L
.37445 .17806 L
.3746 .184 L
.37468 .18646 L
.37476 .18815 L
.3749 .18963 L
.37505 .18908 L
.3752 .1862 L
.37535 .18137 L
.37548 .17536 L
.37562 .16718 L
.37593 .14342 L
.37626 .11272 L
.37655 .08466 L
.37686 .05649 L
.377 .04472 L
.37714 .03502 L
.37728 .0272 L
.3774 .02154 L
.37752 .01771 L
.37765 .01533 L
.37777 .01475 L
.37791 .01621 L
.37807 .0202 L
.3782 .02595 L
.37836 .03437 L
.37851 .04532 L
.37908 .09493 L
.37936 .12159 L
.37967 .14765 L
.37981 .15781 L
.37996 .16696 L
Mistroke
.38009 .17338 L
.38023 .1786 L
.38039 .18233 L
.38053 .1836 L
.38063 .18333 L
.38071 .18234 L
.38079 .18086 L
.38087 .17863 L
.38102 .17324 L
.38118 .16559 L
.38146 .14762 L
.38202 .10199 L
.38233 .076 L
.38261 .05388 L
.38288 .03679 L
.38312 .02504 L
.38325 .02022 L
.38339 .01702 L
.38352 .01513 L
.38367 .01484 L
.38382 .01638 L
.38391 .01805 L
.38399 .02014 L
.38415 .02579 L
.38432 .03391 L
.38463 .05314 L
.38491 .07459 L
.38556 .12684 L
.3859 .15085 L
.38608 .16142 L
.38617 .16575 L
.38626 .16918 L
.38641 .17397 L
.38649 .17567 L
.38658 .17683 L
.38672 .17725 L
.38687 .17562 L
.38701 .17215 L
.38717 .16639 L
.38731 .15912 L
.38744 .15108 L
.38805 .10194 L
.38838 .07203 L
.38869 .04672 L
.38896 .02942 L
.38912 .02236 L
.38926 .01784 L
.3894 .01527 L
.38956 .01496 L
.38964 .01582 L
Mistroke
.38973 .01746 L
.38988 .02227 L
.39003 .02868 L
.39018 .03755 L
.39046 .0578 L
.39099 .10306 L
.39131 .1301 L
.39162 .15092 L
.39177 .15898 L
.39194 .16554 L
.39203 .16823 L
.39212 .17006 L
.3922 .17109 L
.39229 .17154 L
.39245 .17062 L
.39259 .16788 L
.39267 .16562 L
.39276 .1626 L
.39291 .15572 L
.39321 .13802 L
.39349 .11799 L
.39406 .07323 L
.39437 .0507 L
.39466 .0333 L
.3948 .02711 L
.39494 .02183 L
.39509 .01769 L
.39524 .01545 L
.39537 .01479 L
.39549 .01532 L
.39562 .01718 L
.39576 .02062 L
.39592 .02607 L
.39606 .03258 L
.39639 .05176 L
.39706 .10109 L
.39736 .12336 L
.39768 .14361 L
.39781 .1504 L
.39795 .15645 L
.39811 .16144 L
.39825 .1644 L
.39833 .16527 L
.39842 .16563 L
.39857 .16468 L
.39872 .16175 L
.39886 .15732 L
.39903 .14994 L
.39918 .14148 L
.39952 .1176 L
Mistroke
.4001 .06997 L
.4004 .04684 L
.40057 .03614 L
.40072 .02785 L
.40086 .02199 L
.40101 .01759 L
.40109 .01598 L
.40117 .0151 L
.40132 .01509 L
.40146 .01698 L
.40159 .0203 L
.40173 .02557 L
.40188 .03288 L
.40239 .0686 L
.40296 .11419 L
.40327 .1353 L
.40342 .14366 L
.40356 .1499 L
.4037 .15499 L
.40386 .15856 L
.40394 .15964 L
.40402 .16019 L
.40418 .15955 L
.40432 .15739 L
.40447 .15339 L
.40462 .14751 L
.40476 .14061 L
.4053 .10634 L
.40592 .06087 L
.40623 .0415 L
.40651 .02751 L
.40667 .0218 L
.40675 .01953 L
.40684 .01753 L
.40693 .01608 L
.40702 .01513 L
.40711 .01482 L
.4072 .01506 L
.40734 .01663 L
.4075 .02003 L
.40758 .02238 L
.40766 .02534 L
.40782 .03178 L
.40905 .11209 L
.40939 .13258 L
.40957 .14152 L
.40975 .14799 L
.40989 .15187 L
.41005 .15423 L
.41014 .15469 L
Mistroke
.41023 .15453 L
.4103 .15389 L
.41039 .15264 L
.41047 .15095 L
.41055 .14857 L
.41071 .14285 L
.411 .12777 L
.41165 .08067 L
.41194 .05845 L
.41225 .03772 L
.41241 .0296 L
.41255 .02338 L
.41268 .01917 L
.41282 .01617 L
.41296 .01488 L
.41311 .01541 L
.41327 .01811 L
.41341 .02256 L
.41355 .02824 L
.41368 .03461 L
.41397 .05231 L
.41457 .09668 L
.41489 .11856 L
.41506 .12876 L
.41522 .13677 L
.41539 .14287 L
.41548 .14549 L
.41556 .14734 L
.41571 .1493 L
.41587 .14951 L
.41601 .14799 L
.41615 .14512 L
.4163 .14046 L
.41646 .13385 L
.41681 .11495 L
.41714 .09321 L
.41777 .05157 L
.41808 .03435 L
.41823 .02759 L
.41837 .02255 L
.4185 .019 L
.41864 .0164 L
.41878 .01502 L
.41893 .01495 L
.41901 .01556 L
.41909 .01655 L
.41923 .01948 L
.41939 .02414 L
.41957 .03082 L
.41988 .04647 L
Mistroke
.42016 .06393 L
.42072 .10052 L
.42099 .11683 L
.42124 .12927 L
.42136 .13433 L
.4215 .13878 L
.42164 .14216 L
.42178 .14402 L
.42193 .14449 L
.42202 .14401 L
.42209 .14313 L
.42224 .14017 L
.42238 .13594 L
.42252 .13039 L
.42267 .1231 L
.42294 .10704 L
.42356 .06367 L
.42389 .04179 L
.42406 .03276 L
.42421 .02581 L
.42435 .02087 L
.42449 .01716 L
.42464 .01514 L
.42472 .01478 L
.4248 .01496 L
.42493 .01636 L
.42507 .01942 L
.42522 .02424 L
.42536 .03007 L
.42587 .06024 L
.42647 .10138 L
.42674 .11695 L
.42688 .12388 L
.42703 .13008 L
.42718 .13489 L
.42732 .13795 L
.42741 .13907 L
.42749 .13966 L
.42764 .13954 L
.42772 .13883 L
.4278 .13759 L
.42795 .13415 L
.42805 .13132 L
.42813 .12818 L
.4283 .12121 L
.42892 .08539 L
.42949 .04967 L
.42977 .03547 L
.43002 .02507 L
.43015 .0211 L
Mistroke
.43028 .01787 L
.43043 .0156 L
.43057 .01477 L
.43072 .01521 L
.43086 .01683 L
.43101 .01993 L
.43109 .022 L
.43117 .02465 L
.43146 .03657 L
.43174 .05088 L
.43235 .0882 L
.43265 .10553 L
.43292 .11884 L
.43306 .12434 L
.43321 .12912 L
.43337 .1327 L
.43352 .13459 L
.4336 .13498 L
.43369 .13492 L
.43378 .1343 L
.43386 .13321 L
.43401 .13006 L
.4341 .12764 L
.43417 .12503 L
.43446 .11246 L
.43472 .09745 L
.43532 .05833 L
.43559 .0418 L
.43585 .02897 L
.43597 .02388 L
.43611 .01956 L
.43627 .01633 L
.43641 .01489 L
.43656 .01501 L
.43671 .01675 L
.43684 .01961 L
.43698 .02402 L
.43713 .03023 L
.43729 .03819 L
.43759 .05514 L
.43812 .0889 L
.43841 .1057 L
.43869 .11845 L
.43884 .12371 L
.43892 .12592 L
.43901 .12781 L
.43916 .12997 L
.4393 .13059 L
.43945 .12974 L
.4396 .12752 L
Mistroke
.43973 .12441 L
.43987 .11994 L
.4402 .1057 L
.44055 .08659 L
.44118 .05003 L
.44149 .03472 L
.44164 .02848 L
.44178 .02364 L
.44191 .0201 L
.44204 .01728 L
.44218 .01548 L
.44232 .01472 L
.44248 .01533 L
.44263 .01717 L
.4427 .0186 L
.44279 .02053 L
.44296 .02551 L
.44326 .03791 L
.44355 .05239 L
.4441 .08355 L
.44437 .09805 L
.44462 .10958 L
.44476 .11485 L
.44491 .11959 L
.44506 .12313 L
.44514 .1245 L
.44522 .12541 L
.44535 .12609 L
.44548 .12567 L
.44562 .12394 L
.44576 .12109 L
.44591 .11666 L
.44607 .11045 L
.44637 .09608 L
.44692 .06317 L
.44723 .04473 L
.4474 .03582 L
.44756 .02863 L
.44771 .02314 L
.44785 .01926 L
.448 .01631 L
.44808 .01532 L
.44816 .01482 L
.44828 .01491 L
.44842 .01631 L
.44857 .01918 L
.44871 .02311 L
.44895 .03277 L
.44922 .04613 L
.44978 .07888 L
Mistroke
.45009 .09579 L
.45037 .1088 L
.45053 .11426 L
.45062 .11658 L
.45071 .11859 L
.45086 .12101 L
.45101 .12191 L
.45115 .12153 L
.45129 .12003 L
.45143 .11717 L
.45159 .11278 L
.45176 .10669 L
.45195 .09871 L
.45229 .08159 L
.45292 .04731 L
.45324 .03284 L
.45353 .02256 L
.45368 .01891 L
.45376 .01734 L
.45384 .01622 L
.45392 .01539 L
.454 .01486 L
.4541 .01475 L
.45418 .01504 L
.45433 .01652 L
.45447 .01902 L
.4546 .02214 L
.45474 .02638 L
.45505 .03871 L
.45534 .05266 L
.45591 .08224 L
.45622 .09699 L
.45637 .10319 L
.45651 .10812 L
.45665 .11216 L
.45678 .11492 L
.45693 .11692 L
.45708 .11773 L
.45721 .11733 L
.45735 .11579 L
.45748 .11331 L
.4576 .11016 L
.4579 .09927 L
.45818 .08585 L
.45881 .05053 L
.45913 .03455 L
.45929 .028 L
.45943 .02297 L
.4596 .01857 L
.45969 .01691 L
Mistroke
.45978 .01565 L
.45993 .01477 L
.46001 .0149 L
.46009 .01546 L
.46476 .04017 L
.46507 .02785 L
.46523 .02309 L
.46537 .01959 L
.46545 .01805 L
.46553 .0167 L
.46562 .01569 L
.46571 .01503 L
.46587 .01486 L
.46602 .01585 L
.46617 .01797 L
.46631 .02096 L
.46658 .02891 L
.46687 .0403 L
.46718 .05491 L
.46777 .08328 L
.46809 .09629 L
.46825 .10136 L
.4684 .10507 L
.46848 .10678 L
.46857 .1082 L
.46866 .1092 L
.46876 .10981 L
.46884 .10992 L
.46893 .10963 L
.46909 .10805 L
.46917 .10669 L
.46926 .10482 L
.46942 .10039 L
.46973 .08899 L
.47032 .05946 L
.47065 .04276 L
.47096 .02918 L
.4711 .02429 L
.47125 .0201 L
.47134 .01821 L
.47141 .01684 L
.47157 .01516 L
.4717 .0148 L
.47185 .01565 L
.47199 .01761 L
.47212 .02035 L
.47226 .02444 L
.4724 .02912 L
.47271 .04221 L
.47333 .07309 L
Mistroke
.47366 .0879 L
.47382 .09395 L
.47397 .0986 L
.47414 .10267 L
.47423 .10423 L
.47433 .10541 L
.47448 .1063 L
.47457 .10622 L
.47466 .10578 L
.4748 .10422 L
.47495 .10145 L
.47509 .09789 L
.47522 .09392 L
.47584 .06827 L
.47644 .04071 L
.47676 .02866 L
.47693 .02341 L
.47709 .01954 L
.47723 .01712 L
.47737 .01545 L
.47746 .01496 L
.47754 .01479 L
.47769 .01527 L
.47782 .01661 L
.47795 .0186 L
.47809 .02156 L
.47824 .02556 L
.47881 .04709 L
.47932 .07033 L
.47963 .08305 L
.47991 .09277 L
.48005 .09658 L
.48021 .09971 L
.48029 .10101 L
.48038 .10191 L
.48053 .10269 L
.48067 .10238 L
.48081 .10106 L
.48093 .09913 L
.48107 .09619 L
.48121 .09215 L
.48137 .08686 L
.48165 .07533 L
.48229 .04499 L
.48263 .03026 L
.4828 .02448 L
.48296 .02029 L
.4831 .0174 L
.48324 .01563 L
.48338 .01481 L
Mistroke
.48353 .01516 L
.48369 .01685 L
.48377 .01819 L
.48386 .02002 L
.48416 .02889 L
.48474 .05352 L
.48504 .06768 L
.48536 .08131 L
.48565 .09068 L
.48581 .09463 L
.48596 .09729 L
.4861 .09878 L
.48622 .09934 L
.48636 .09905 L
.48651 .09774 L
.48667 .09525 L
.48675 .09338 L
.48683 .09141 L
.48714 .08192 L
.48783 .05329 L
.48841 .03013 L
.48871 .02167 L
.48879 .01989 L
.48887 .01825 L
.48903 .01607 L
.48918 .01495 L
.48927 .01476 L
.48935 .01489 L
.4895 .01584 L
.48966 .01788 L
.48981 .02084 L
.48996 .02445 L
.49023 .033 L
.49077 .0544 L
.49134 .07733 L
.49164 .08685 L
.49181 .09094 L
.49197 .09373 L
.49211 .09534 L
.49225 .09598 L
.4924 .0957 L
.49254 .09442 L
.4927 .09195 L
.49278 .0903 L
.49287 .08817 L
.49317 .07875 L
.49385 .05001 L
.49415 .03688 L
.49444 .02652 L
.4946 .02202 L
Mistroke
.49474 .01879 L
.4949 .01627 L
.49498 .01539 L
.49507 .0149 L
.4952 .01482 L
.49534 .01573 L
.49547 .0173 L
.4956 .01982 L
.49575 .02338 L
.4959 .0281 L
.49618 .03843 L
.49686 .06699 L
.49719 .07925 L
.49735 .08407 L
.4975 .08761 L
.49764 .09025 L
.49778 .09192 L
.49792 .09281 L
.49807 .09274 L
.49823 .09156 L
.49831 .09056 L
.4984 .08916 L
.49855 .08595 L
.4987 .08218 L
.4993 .06069 L
.49962 .04779 L
.49996 .03493 L
.50026 .02556 L
.50042 .02161 L
.5005 .01978 L
.50058 .01828 L
.50074 .01617 L
.50088 .01505 L
.50101 .01473 L
.50116 .01519 L
.50131 .01657 L
.50145 .01867 L
.50158 .02119 L
.50172 .02452 L
.50232 .04443 L
.50284 .06453 L
.50313 .07449 L
.5034 .08213 L
.50355 .08532 L
.50363 .08669 L
.50371 .08787 L
.50386 .08929 L
.50399 .0898 L
.50413 .08951 L
.50425 .08852 L
Mistroke
.50439 .08665 L
.50454 .08375 L
.5047 .07995 L
.50486 .07491 L
.5052 .06262 L
.5058 .03823 L
.50613 .02681 L
.50629 .02233 L
.50644 .01903 L
.50652 .01759 L
.50661 .01633 L
.5067 .01543 L
.50679 .01487 L
.50687 .01472 L
.50696 .01489 L
.50712 .01606 L
.50727 .01831 L
.50736 .02004 L
.50745 .02191 L
.50776 .03105 L
.50834 .05336 L
.50864 .06487 L
.50896 .0753 L
.50912 .07964 L
.50921 .08157 L
.5093 .08333 L
.50939 .08464 L
.50947 .08559 L
.50962 .08671 L
.50977 .08685 L
.50991 .08611 L
.51007 .08438 L
.51015 .08315 L
.51024 .08153 L
.51054 .07405 L
.51082 .06495 L
.51135 .04556 L
.5119 .02708 L
.51204 .02342 L
.51219 .02014 L
.51228 .01859 L
.51236 .01739 L
.51251 .01568 L
.51265 .01487 L
.5128 .01478 L
.51294 .01546 L
.51307 .01672 L
.51322 .01894 L
.51336 .02174 L
.51363 .02859 L
Mistroke
.51424 .04895 L
.51477 .06729 L
.51504 .07485 L
.51519 .07833 L
.51533 .08085 L
.51548 .08279 L
.51557 .08345 L
.51565 .08388 L
.51579 .08395 L
.51595 .08309 L
.51609 .08147 L
.51625 .07888 L
.51639 .07568 L
.51652 .07219 L
.51715 .0504 L
.5175 .03748 L
.51782 .02686 L
.51796 .02304 L
.5181 .02 L
.51825 .0173 L
.51839 .01565 L
.51855 .01478 L
.51869 .0149 L
.51885 .01603 L
.51894 .01711 L
.51902 .01836 L
.5193 .02432 L
.51959 .03322 L
.52013 .05252 L
.52046 .0639 L
.52077 .07264 L
.52092 .07604 L
.52109 .0788 L
.52118 .07993 L
.52127 .0807 L
.52135 .08113 L
.52144 .08132 L
.52158 .08099 L
.52174 .07973 L
.52182 .07875 L
.52191 .07745 L
.52206 .0745 L
.52236 .06686 L
.52264 .05824 L
.52321 .03873 L
.52352 .02902 L
.52368 .02494 L
.52382 .02169 L
.52395 .01919 L
.5241 .01704 L
Mistroke
.52424 .01558 L
.5244 .01481 L
.52453 .0148 L
.52467 .01544 L
.5248 .01666 L
.52492 .01826 L
.52507 .02095 L
.52524 .02453 L
.52553 .03251 L
.5262 .05422 L
.52653 .06429 L
.52669 .06854 L
.52684 .07191 L
.52697 .07441 L
.52712 .07652 L
.52726 .07793 L
.52742 .0786 L
.52758 .07838 L
.52772 .07737 L
.5278 .07654 L
.52788 .07539 L
.52805 .07235 L
.52836 .06463 L
.52865 .0555 L
.5292 .03658 L
.5295 .02733 L
.52978 .02057 L
.52992 .01795 L
.53008 .01598 L
.53017 .01526 L
.53025 .01487 L
.53041 .01486 L
.53056 .01571 L
.53069 .01718 L
.53084 .01953 L
.53099 .02276 L
.53161 .04122 L
.53194 .05226 L
.5323 .06317 L
.53246 .06722 L
.53263 .0708 L
.53277 .07318 L
.53293 .07502 L
.53308 .07594 L
.53316 .07612 L
.53324 .07606 L
.53338 .07543 L
.53353 .07403 L
.53366 .07215 L
.53381 .06956 L
Mistroke
.53406 .06357 L
.53465 .046 L
.53498 .03579 L
.53533 .02603 L
.53549 .02235 L
.53566 .01916 L
.53581 .01708 L
.53589 .01619 L
.53597 .01554 L
.53613 .01483 L
.53627 .01486 L
.53641 .01547 L
.53655 .01676 L
.53671 .01885 L
.53687 .02181 L
.53717 .02876 L
.53778 .04652 L
.53811 .05635 L
.53841 .06427 L
.53859 .06788 L
.53875 .07048 L
.53884 .07164 L
.53892 .0725 L
.53901 .07315 L
.53911 .07355 L
.53919 .07364 L
.53927 .0735 L
.53936 .07309 L
.53945 .07247 L
.5396 .0708 L
.53968 .06956 L
.53976 .06824 L
.54037 .05267 L
.54102 .03214 L
.54133 .0237 L
.54149 .0204 L
.54163 .01798 L
.54176 .01633 L
.5419 .01522 L
.54204 .01477 L
.54219 .01506 L
.54234 .01617 L
.54249 .01794 L
.54262 .02009 L
.54276 .02298 L
.54337 .03994 L
.54367 .0492 L
.54395 .05728 L
.54422 .06383 L
.54434 .06615 L
Mistroke
.54447 .06823 L
.54462 .06995 L
.54478 .07102 L
.54486 .07127 L
.54494 .07131 L
.5451 .07074 L
.54519 .0701 L
.54528 .06914 L
.54545 .06676 L
.54562 .06371 L
.54577 .06034 L
.54635 .0445 L
.54667 .03521 L
.54697 .0272 L
.54726 .02098 L
.54743 .01831 L
.54758 .01647 L
.54772 .01535 L
.54785 .01483 L
.548 .01484 L
.54814 .01544 L
.54827 .01653 L
.54841 .01821 L
.54866 .02245 L
.54893 .02849 L
.54923 .03634 L
.54985 .05358 L
.55001 .05761 L
.55019 .06147 L
.55034 .06427 L
.55043 .0656 L
.55051 .06666 L
.55067 .06817 L
.55075 .06866 L
.55084 .06896 L
.551 .06891 L
.55114 .06819 L
.55128 .06695 L
.55142 .06501 L
.55157 .06236 L
.55172 .05939 L
.55232 .04289 L
.55264 .0335 L
.55298 .02467 L
.55313 .02159 L
.55328 .01885 L
.55337 .01757 L
.55345 .0166 L
.55361 .01528 L
.55375 .01478 L
Mistroke
.5539 .01497 L
.55405 .01585 L
.55418 .01726 L
.55432 .0193 L
.55448 .0221 L
.55475 .02846 L
.55527 .04281 L
.55556 .05083 L
.55587 .05825 L
.55602 .06117 L
.55616 .06343 L
.55629 .065 L
.55642 .06619 L
.55656 .06681 L
.55671 .06683 L
.55687 .06612 L
.55702 .06479 L
.55716 .06302 L
.55729 .06099 L
.55757 .05515 L
.55817 .03954 L
.55849 .03114 L
.55883 .02339 L
.55901 .02022 L
.55917 .01783 L
.55932 .01624 L
.55947 .01515 L
.55963 .01475 L
.5597 .01478 L
.55979 .015 L
.55993 .01584 L
.56007 .01715 L
.56024 .01938 L
.5604 .02207 L
.5607 .02839 L
.56137 .0456 L
.56164 .05209 L
.56193 .05803 L
.56209 .06071 L
.56224 .06263 L
.56238 .06392 L
.56254 .06466 L
.56268 .06476 L
.56284 .06417 L
.56299 .06297 L
.56313 .06136 L
.56328 .05887 L
.56346 .05552 L
.56377 .0481 L
.56433 .033 L
Mistroke
.56464 .02542 L
.56479 .02225 L
.56493 .01976 L
.56504 .018 L
.56517 .01648 L
.56531 .01538 L
.56543 .01483 L
.56557 .01478 L
.56572 .01539 L
.56586 .01655 L
.56599 .01809 L
.56627 .02285 L
.56658 .0298 L
.5672 .04593 L
.56748 .05248 L
.56763 .05557 L
.56778 .05806 L
.56791 .05994 L
.56806 .06148 L
.56819 .06238 L
.56831 .06278 L
.56846 .06272 L
.56861 .06202 L
.56876 .06078 L
.56889 .05918 L
.5692 .05396 L
.56953 .04676 L
.57021 .03009 L
.57051 .02373 L
.57066 .02091 L
.57083 .01845 L
.57097 .01674 L
.57106 .01599 L
.57113 .01545 L
.57127 .01485 L
.57142 .01475 L
.57157 .0152 L
.57171 .01614 L
.57184 .01739 L
.57198 .01917 L
.57229 .02447 L
.57262 .03162 L
.57321 .04574 L
.5735 .05186 L
.57365 .0546 L
.57381 .05703 L
.57395 .05871 L
.5741 .06002 L
.57424 .0607 L
.57437 .06087 L
Mistroke
.57451 .06057 L
.57464 .05983 L
.57475 .0588 L
.57488 .05731 L
.57516 .05269 L
.57542 .04715 L
.57598 .03332 L
.57629 .02605 L
.57645 .0229 L
.57659 .02035 L
.57673 .0182 L
.57686 .01667 L
.577 .01547 L
.57716 .01481 L
.57729 .01475 L
.57743 .0152 L
.57756 .01611 L
.57768 .01735 L
.57782 .01927 L
.57798 .02182 L
.57826 .02747 L
.57889 .04255 L
.57923 .05 L
.5794 .05305 L
.57956 .05538 L
.5797 .05702 L
.57985 .05826 L
.58 .05892 L
.58009 .05905 L
.58017 .05899 L
.58031 .05849 L
.58046 .05741 L
.5806 .05591 L
.58073 .05417 L
.58105 .04862 L
.58135 .04219 L
.582 .02752 L
.58228 .02207 L
.58244 .01968 L
.5826 .01759 L
.58274 .01622 L
.58287 .01534 L
.583 .01484 L
.58312 .01472 L
.58325 .015 L
.58338 .01565 L
.58352 .01677 L
.58367 .01841 L
.58398 .02321 L
.58428 .029 L
Mistroke
.58483 .04115 L
.5851 .04677 L
.58539 .05182 L
.58556 .05407 L
.58571 .05564 L
.58586 .05669 L
.58601 .05718 L
.58616 .05715 L
.58624 .05693 L
.58632 .05652 L
.58647 .0554 L
.58661 .05389 L
.58692 .04908 L
.58725 .04223 L
.58782 .02929 L
.58813 .02297 L
.58828 .02038 L
.58842 .0184 L
.58854 .017 L
.58866 .01585 L
.5888 .01506 L
.58893 .01474 L
.58907 .01486 L
.58922 .01553 L
.58934 .01653 L
.58948 .01806 L
.58978 .02267 L
.59011 .02923 L
.59071 .04238 L
.59099 .04782 L
.59115 .05032 L
.59129 .05227 L
.59143 .05371 L
.59157 .05481 L
.59171 .05538 L
.59183 .05554 L
.59198 .05527 L
.59213 .05443 L
.59228 .05315 L
.59242 .0516 L
.59275 .04648 L
.59306 .04041 L
.59367 .02752 L
.594 .02165 L
.59418 .01904 L
.59435 .01708 L
.5945 .01583 L
.59459 .01532 L
.59467 .01499 L
.59481 .01473 L
Mistroke
.59496 .01492 L
.59511 .0156 L
.59525 .01669 L
.59538 .018 L
.59552 .01976 L
.59617 .03118 L
.59676 .04309 L
.59701 .04734 L
.59728 .0509 L
.59743 .05236 L
.59757 .05327 L
.59771 .05377 L
.59784 .05384 L
.59798 .05349 L
.59813 .05266 L
.59825 .05159 L
.59839 .05004 L
.5987 .04539 L
.59898 .03988 L
.5996 .02703 L
.5999 .02158 L
.60017 .01777 L
.60032 .0163 L
.60046 .01534 L
.60061 .01481 L
.60069 .01474 L
.60077 .01481 L
.60092 .01535 L
.601 .01589 L
.60108 .01654 L
.60124 .01824 L
.60142 .02062 L
.60198 .03093 L
.60229 .03724 L
.60258 .04279 L
.60285 .04713 L
.60299 .04896 L
.60314 .05048 L
.60327 .05142 L
.60341 .05206 L
.60353 .05229 L
.60365 .05219 L
.60381 .05158 L
.60396 .05053 L
.60409 .04923 L
.60424 .04744 L
.60487 .03668 L
.60552 .02442 L
.60584 .01947 L
.60603 .01735 L
Mistroke
.60611 .01659 L
.6062 .0159 L
.60636 .01509 L
.60644 .01485 L
.60652 .01475 L
.60666 .01487 L
.60681 .01543 L
.6069 .01594 L
.60699 .01663 L
.60715 .01827 L
.60746 .02247 L
.60807 .03321 L
.60836 .03869 L
.60863 .04321 L
.60876 .0452 L
.60891 .04708 L
.60904 .04842 L
.60918 .04957 L
.60933 .05037 L
.60949 .05074 L
.60963 .05061 L
.60977 .05009 L
.60993 .04906 L
.61 .04837 L
.61009 .04749 L
.61038 .0436 L
.61103 .03163 L
.61136 .02543 L
.61167 .0204 L
.61184 .01818 L
.61193 .01721 L
.61202 .01635 L
.6121 .01576 L
.61219 .01527 L
.61234 .01479 L
.6125 .01484 L
.61265 .01535 L
.61273 .01582 L
.61282 .01648 L
.61298 .01805 L
.61328 .02224 L
.61357 .02712 L
.61418 .03851 L
.6145 .04362 L
.61468 .04584 L
.61484 .04746 L
.61499 .04848 L
.61514 .04912 L
.61523 .04928 L
.61531 .04929 L
Mistroke
.61547 .04894 L
.61561 .0482 L
.61575 .04718 L
.61589 .04572 L
.61605 .04382 L
.61662 .0346 L
.61722 .02407 L
.61747 .02041 L
.61773 .01738 L
.61788 .01612 L
.61802 .01532 L
.61816 .01486 L
.61829 .01474 L
.61843 .01497 L
.61857 .01557 L
.6187 .01638 L
.61883 .01756 L
.61914 .02116 L
.61942 .02547 L
.62006 .0364 L
.62034 .04076 L
.62048 .04276 L
.62064 .04459 L
.62079 .04599 L
.62092 .04694 L
.62106 .04757 L
.62119 .04786 L
.62132 .04784 L
.62144 .04753 L
.62157 .0469 L
.6217 .04589 L
.62184 .04457 L
.62199 .04285 L
.62225 .03904 L
.62285 .02861 L
.62316 .02333 L
.62333 .02078 L
.62349 .01872 L
.62363 .01716 L
.62377 .01605 L
.62392 .0152 L
.624 .01492 L
.62408 .01477 L
.62416 .01474 L
.62424 .01484 L
.62433 .01509 L
.62441 .01547 L
.62456 .01645 L
.62472 .01793 L
.62508 .02268 L
Mistroke
.62541 .02818 L
.62571 .03329 L
.62602 .03845 L
.62632 .04239 L
.62646 .04392 L
.62659 .04504 L
.62674 .04594 L
.62682 .04626 L
.62691 .04647 L
.62704 .04655 L
.62719 .04625 L
.62727 .0459 L
.62735 .04547 L
.62753 .04414 L
.62768 .04259 L
.62784 .04061 L
.62843 .03149 L
.62899 .02258 L
.6293 .01866 L
.62948 .01697 L
.62956 .01632 L
.62964 .01581 L
.62977 .01515 L
.62992 .01477 L
.63007 .01477 L
.63022 .01517 L
.63037 .0159 L
.63051 .01689 L
.63066 .01829 L
.63082 .02009 L
.63138 .02829 L
.63189 .03638 L
.63218 .04017 L
.63244 .04291 L
.63259 .04404 L
.63267 .04451 L
.63275 .04485 L
.63283 .0451 L
.63292 .04524 L
.63301 .04524 L
.63308 .04513 L
.63322 .04467 L
.63337 .0438 L
.63353 .0425 L
.63368 .04094 L
.63433 .03149 L
.63466 .02601 L
.63502 .02063 L
.63518 .01873 L
.63534 .01706 L
Mistroke
.6355 .01587 L
.63564 .01514 L
.63573 .01488 L
.6358 .01475 L
.63589 .01473 L
.63598 .01485 L
.63613 .01537 L
.63621 .01585 L
.63629 .0164 L
.63659 .01924 L
.63685 .02277 L
.63746 .03219 L
.63775 .03664 L
.63803 .04012 L
.63819 .04161 L
.63833 .04269 L
.63848 .04352 L
.63856 .04381 L
.63865 .04398 L
.63878 .04401 L
.63892 .04372 L
.63906 .04315 L
.63918 .04238 L
.63932 .04121 L
.63947 .03964 L
.63975 .03613 L
.64039 .02667 L
.64073 .02175 L
.6409 .01967 L
.64106 .01804 L
.64119 .01687 L
.64133 .01588 L
.64148 .01515 L
.64163 .01478 L
.64179 .01475 L
.64187 .01491 L
.64195 .01515 L
.64211 .01591 L
.64226 .01693 L
.64255 .01977 L
.64282 .02317 L
.64343 .03213 L
.64374 .03634 L
.64404 .0396 L
.6442 .04097 L
.64428 .04156 L
.64437 .04206 L
.64453 .04265 L
.64468 .04283 L
.64482 .04269 L
Mistroke
.64494 .0423 L
.64508 .04158 L
.64523 .04051 L
.64547 .03808 L
.64574 .03468 L
.6463 .02632 L
.64659 .02207 L
.64691 .01833 L
.64706 .01687 L
.64715 .01624 L
.64724 .01567 L
.6474 .01499 L
.64754 .01473 L
.64762 .01473 L
.64771 .01485 L
.64786 .01536 L
.64801 .01621 L
.64815 .01729 L
.64843 .02029 L
.64869 .02368 L
.64927 .03212 L
.64958 .03611 L
.64974 .03794 L
.6499 .03937 L
.65007 .04055 L
.65016 .04102 L
.65025 .04138 L
.65034 .0416 L
.65042 .04169 L
.65057 .04158 L
.65072 .04114 L
.65088 .04031 L
.65101 .03934 L
.65116 .03801 L
.6518 .03008 L
.6521 .02586 L
.65243 .02154 L
.65271 .01837 L
.65287 .01699 L
.65302 .01597 L
.65317 .01525 L
.65332 .01481 L
.65347 .01472 L
.6536 .0149 L
.65372 .0153 L
.65386 .01598 L
.654 .01695 L
.65414 .01808 L
.65476 .02534 L
.65508 .02978 L
Mistroke
.65543 .03423 L
.65573 .03741 L
.6559 .03879 L
.65598 .03931 L
.65607 .03976 L
.65621 .04032 L
.65635 .04056 L
.6565 .04052 L
.65658 .04036 L
.65666 .04011 L
.65681 .03938 L
.65689 .03882 L
.65697 .03822 L
.65728 .03528 L
.65784 .02789 L
.65844 .01996 L
.65861 .01822 L
.65879 .0167 L
.65887 .0161 L
.65895 .01563 L
.65911 .01501 L
.65924 .01475 L
.65938 .01476 L
.65951 .01504 L
.65963 .01552 L
.65977 .01633 L
.65992 .0175 L
.66019 .02028 L
.66079 .02798 L
.66108 .0318 L
.66134 .03487 L
.66148 .03621 L
.66163 .03745 L
.66177 .03837 L
.6619 .03899 L
.66204 .0394 L
.66219 .03953 L
.66234 .03933 L
.66249 .03883 L
.66265 .038 L
.66281 .03681 L
.6631 .034 L
.66375 .02587 L
.66405 .02209 L
.66434 .01898 L
.6645 .01756 L
.66467 .01632 L
.66482 .01548 L
.66497 .01498 L
.66513 .01473 L
Mistroke
.66522 .01474 L
.6653 .01485 L
.66539 .01507 L
.66547 .01536 L
.66556 .01579 L
.66565 .0163 L
.66596 .01872 L
.66629 .02227 L
.66694 .03021 L
.66725 .03374 L
.66739 .03506 L
.66754 .03629 L
.66767 .03714 L
.66781 .03783 L
.66795 .03831 L
.66809 .0385 L
.66824 .03841 L
.66839 .03801 L
.66853 .0374 L
.66867 .03649 L
.66988 .02282 L
.67021 .01911 L
.67039 .01744 L
.67056 .01619 L
.67064 .01574 L
.67072 .01536 L
.67081 .01504 L
.6709 .01484 L
.67098 .01474 L
.67106 .01474 L
.6712 .01496 L
.67134 .01544 L
.6715 .01625 L
.67165 .01739 L
.6718 .0187 L
.67235 .02493 L
.67269 .02906 L
.673 .03261 L
.67329 .03515 L
.67345 .03622 L
.6736 .03694 L
.67374 .03738 L
.67388 .03754 L
.67403 .03743 L
.67411 .03724 L
.67419 .03699 L
.67434 .03632 L
.6745 .03529 L
.67482 .03247 L
.6755 .02474 L
Mistroke
.67583 .02097 L
.67613 .01804 L
.67628 .01689 L
.67642 .01602 L
.67657 .01534 L
.67664 .01508 L
.67673 .01488 L
.67681 .01476 L
.6769 .01473 L
.67698 .01479 L
.67706 .01493 L
.67721 .01539 L
.67737 .01616 L
.67752 .0171 L
.67768 .01835 L
.67796 .02111 L
.6785 .02715 L
.67883 .03079 L
.67914 .03363 L
.67929 .03476 L
.67946 .03569 L
.67956 .03608 L
.67965 .03635 L
.67973 .03651 L
.67981 .03659 L
.67996 .03651 L
.68004 .03635 L
.68012 .03612 L
.68027 .03544 L
.68036 .03494 L
.68044 .0344 L
.68073 .03202 L
.68102 .02888 L
.68162 .02196 L
.68191 .01894 L
.68218 .01675 L
.68233 .01584 L
.68249 .01516 L
.68257 .01493 L
.68265 .01479 L
.68273 .01473 L
.68282 .01477 L
.68298 .01508 L
.68313 .01566 L
.68326 .0164 L
.68341 .01742 L
.68396 .02278 L
.68455 .02942 L
.68482 .03204 L
.68497 .03323 L
Mistroke
.68511 .03415 L
.68523 .03478 L
.68536 .03528 L
.6855 .03561 L
.68563 .03571 L
.68577 .03558 L
.6859 .03524 L
.68605 .03463 L
.68621 .03373 L
.68647 .03173 L
.68676 .02896 L
.68741 .02189 L
.6877 .01911 L
.68801 .0167 L
.68809 .01621 L
.68817 .01577 L
.68833 .01516 L
.68841 .01494 L
.68849 .0148 L
.68864 .01474 L
.68872 .0148 L
.68881 .01496 L
.68896 .01544 L
.68905 .01582 L
.68913 .01624 L
.68931 .01743 L
.68991 .02284 L
.69054 .02941 L
.69085 .03205 L
.691 .0331 L
.69109 .0336 L
.69118 .03399 L
.69132 .03451 L
.69148 .0348 L
.69162 .03482 L
.69177 .0346 L
.69185 .03437 L
.69193 .03409 L
.6921 .03323 L
.69226 .03218 L
.6924 .031 L
.6931 .02389 L
.69367 .01828 L
.69381 .01721 L
.69395 .01625 L
.69404 .0158 L
.69412 .01545 L
.69427 .01496 L
.69435 .01481 L
.69443 .01474 L
Mistroke
.69451 .01474 L
.6946 .01484 L
.69469 .01502 L
.69477 .01527 L
.69492 .01592 L
.69508 .01682 L
.69521 .01782 L
.69553 .0206 L
.6961 .02648 L
.69641 .02951 L
.69657 .03079 L
.69671 .03182 L
.69684 .03261 L
.69698 .03329 L
.69713 .03376 L
.69728 .034 L
.69741 .034 L
.69755 .03379 L
.69768 .0334 L
.69781 .03289 L
.69796 .03204 L
.69812 .03091 L
.69842 .02841 L
.69908 .02178 L
.69941 .0188 L
.69957 .01756 L
.69972 .01658 L
.69985 .01587 L
.7 .01528 L
.70015 .01489 L
.7003 .01473 L
.70046 .01481 L
.7006 .01511 L
.70076 .01569 L
.70084 .01607 L
.70093 .01655 L
.70124 .01872 L
.70153 .02127 L
.70208 .02655 L
.70237 .0292 L
.70265 .03119 L
.7028 .03201 L
.70295 .03266 L
.70304 .03292 L
.70313 .0331 L
.70328 .03323 L
.70343 .03312 L
.70356 .03282 L
.70371 .03228 L
.70386 .03149 L
Mistroke
.70419 .0292 L
.70449 .02648 L
.70517 .01979 L
.70546 .01744 L
.70562 .01641 L
.70577 .01564 L
.70586 .01531 L
.70595 .01503 L
.70603 .01485 L
.70611 .01475 L
.70627 .01475 L
.70634 .01485 L
.70643 .01502 L
.70658 .01554 L
.70672 .01622 L
.70704 .01837 L
.70762 .02359 L
.70817 .0286 L
.70832 .02973 L
.70848 .03074 L
.70862 .03144 L
.70877 .03201 L
.70891 .03234 L
.70904 .03247 L
.70918 .03242 L
.70933 .03215 L
.70946 .03173 L
.70958 .0312 L
.70985 .02955 L
.71046 .02439 L
.71078 .0214 L
.71112 .01854 L
.71142 .01654 L
.71159 .01571 L
.71175 .01514 L
.71189 .01483 L
.71203 .01472 L
.71218 .0148 L
.71232 .01508 L
.71245 .01549 L
.71259 .0161 L
.71288 .01783 L
.7134 .02204 L
.71395 .02695 L
.71427 .02928 L
.71443 .03018 L
.71457 .03084 L
.71471 .03134 L
.71485 .03164 L
.715 .03175 L
Mistroke
.71516 .03163 L
.71531 .03127 L
.71539 .03101 L
.71548 .03064 L
.71578 .02894 L
.71606 .02682 L
.71636 .02419 L
.71689 .01936 L
.71722 .017 L
.7174 .01598 L
.71749 .01559 L
.71757 .01529 L
.71765 .01506 L
.71773 .01487 L
.71788 .01472 L
.71796 .01473 L
.71805 .01481 L
.71821 .01515 L
.71835 .01566 L
.7185 .01641 L
.71878 .01819 L
.71941 .0235 L
.71972 .02613 L
.72 .02828 L
.72016 .02924 L
.7203 .02995 L
.72046 .03055 L
.72055 .03077 L
.72064 .03094 L
.72072 .03103 L
.72081 .03105 L
.72089 .03101 L
.72097 .03091 L
.72106 .03073 L
.72115 .03045 L
.72133 .02974 L
.72149 .02887 L
.72166 .02777 L
.72197 .02541 L
.72253 .02068 L
.72283 .0183 L
.72313 .01648 L
.72329 .01571 L
.72338 .01539 L
.72347 .01511 L
.72355 .01492 L
.72363 .0148 L
.72378 .01472 L
.72393 .01484 L
.72402 .015 L
Mistroke
.7241 .0152 L
.72424 .0157 L
.7244 .0164 L
.72554 .02496 L
.72587 .02738 L
.72604 .02837 L
.72619 .02913 L
.72632 .02967 L
.72647 .03008 L
.72661 .03032 L
.72669 .03037 L
.72677 .03036 L
.7269 .03023 L
.72704 .02991 L
.72719 .0294 L
.72733 .02877 L
.72757 .02731 L
.72784 .02538 L
.72839 .02074 L
.7287 .01837 L
.72898 .01656 L
.72913 .01583 L
.72929 .01524 L
.72938 .015 L
.72947 .01484 L
.72954 .01475 L
.72963 .01472 L
.72978 .01482 L
.72994 .01514 L
.73007 .01559 L
.73022 .01626 L
.73055 .01828 L
.73091 .02102 L
.73122 .02354 L
.73156 .02612 L
.73172 .02714 L
.73188 .02807 L
.73203 .02872 L
.73218 .02926 L
.73227 .02948 L
.73236 .02962 L
.73244 .02971 L
.73252 .02973 L
.73267 .02963 L
.73275 .02949 L
.73283 .0293 L
.73298 .02881 L
.73312 .02819 L
.73339 .02667 L
.73399 .02219 L
Mistroke
.73428 .01996 L
.73459 .01779 L
.73473 .01694 L
.73488 .01617 L
.73501 .01563 L
.73515 .01518 L
.73524 .01498 L
.73531 .01485 L
.73546 .01472 L
.73554 .01473 L
.73563 .01481 L
.73572 .01494 L
.7358 .01511 L
.73593 .01551 L
.73608 .01611 L
.73639 .01775 L
.73747 .02555 L
.73773 .02713 L
.73787 .02782 L
.73801 .02836 L
.73809 .0286 L
.73817 .02881 L
.73832 .02904 L
.73847 .0291 L
.7386 .029 L
.73875 .02871 L
.73889 .0283 L
.73903 .02769 L
.7392 .02686 L
.73982 .02251 L
.74036 .01849 L
.74066 .01664 L
.7408 .01595 L
.74094 .01542 L
.74102 .01517 L
.74111 .01496 L
.74127 .01475 L
.74135 .01472 L
.74145 .01476 L
.74153 .01485 L
.74161 .01501 L
.7417 .01522 L
.74177 .01546 L
.74194 .01615 L
.74225 .01785 L
.74284 .02202 L
.74316 .02434 L
.74345 .02622 L
.7436 .02694 L
.74373 .02752 L
Mistroke
.74388 .02803 L
.74403 .02834 L
.74418 .0285 L
.74433 .02848 L
.74449 .02827 L
.74457 .02807 L
.74465 .02783 L
.74493 .02671 L
.74523 .02502 L
.74576 .02125 L
.74609 .01894 L
.7464 .01707 L
.74656 .01623 L
.74672 .01562 L
.7468 .01535 L
.74689 .01511 L
.74698 .01492 L
.74707 .0148 L
.74721 .01473 L
.74737 .01482 L
.74745 .01494 L
.74754 .01512 L
.74769 .01558 L
.74784 .01615 L
.74799 .01689 L
.74827 .01849 L
.74886 .02255 L
.74915 .02447 L
.74942 .02598 L
.74957 .02666 L
.74973 .02725 L
.74981 .02749 L
.74989 .02767 L
.74997 .02781 L
.75006 .02791 L
.75022 .02793 L
.75037 .02777 L
.7505 .0275 L
.75065 .02705 L
.7508 .02644 L
.75094 .02574 L
.75121 .02418 L
.7518 .02006 L
.75205 .01838 L
.75231 .01684 L
.75245 .01617 L
.7526 .01557 L
.75274 .01515 L
.75286 .01489 L
.75302 .01474 L
Mistroke
.75309 .01473 L
.75318 .01477 L
.75333 .01498 L
.75347 .01532 L
.75355 .01558 L
.75363 .0159 L
.75379 .01658 L
.75413 .01852 L
.75475 .02271 L
.75505 .02459 L
.75518 .0253 L
.75532 .02597 L
.75546 .02652 L
.75559 .02691 L
.75571 .02718 L
.75584 .02735 L
.75598 .0274 L
.7561 .02732 L
.75624 .02711 L
.75639 .02673 L
.75654 .0262 L
.75671 .02548 L
.757 .02385 L
.75756 .02021 L
.75811 .01694 L
.75825 .01624 L
.75841 .01563 L
.75855 .01523 L
.75869 .01492 L
.75878 .01481 L
.75885 .01474 L
.75894 .01472 L
.75903 .01476 L
.75918 .01493 L
.75926 .01509 L
.75934 .01528 L
.75948 .01572 L
.75963 .01633 L
.75994 .01792 L
.76057 .02186 L
.76092 .02395 L
.76109 .02484 L
.76125 .02555 L
.76141 .02613 L
.76156 .02652 L
.76164 .02668 L
.76172 .02679 L
.7618 .02685 L
.76189 .02688 L
.76204 .02679 L
Mistroke
.76219 .02653 L
.76233 .02618 L
.76247 .02567 L
.76305 .02264 L
.76368 .01858 L
.76397 .01695 L
.76413 .01621 L
.76428 .01563 L
.7644 .01525 L
.76454 .01494 L
.76469 .01476 L
.76483 .01473 L
.76499 .01486 L
.76514 .01513 L
.76522 .01536 L
.7653 .0156 L
.76547 .01627 L
.76582 .01805 L
.76615 .02005 L
.76672 .02353 L
.76688 .02434 L
.76705 .02508 L
.7672 .02564 L
.76735 .02602 L
.7675 .02627 L
.76758 .02635 L
.76767 .02638 L
.76782 .02631 L
.76796 .02611 L
.7681 .02579 L
.76825 .02532 L
.76852 .02417 L
.76913 .02072 L
.76946 .01872 L
.76977 .01705 L
.77003 .0159 L
.77018 .0154 L
.77032 .01507 L
.77047 .01482 L
.77055 .01475 L
.77063 .01472 L
.77077 .01477 L
.77093 .01496 L
.77105 .01522 L
.77119 .01561 L
.77143 .01655 L
.77199 .01951 L
.77258 .02291 L
.77275 .02375 L
.77291 .02445 L
Mistroke
.77306 .02498 L
.77321 .02542 L
.77329 .0256 L
.77338 .02575 L
.77354 .02589 L
.77363 .02589 L
.77373 .02585 L
.77382 .02575 L
.7739 .02561 L
.77406 .02524 L
.77423 .02467 L
.77454 .02328 L
.77509 .0201 L
.77538 .01838 L
.77569 .01678 L
.77585 .01607 L
.77603 .01545 L
.77611 .01523 L
.77619 .01504 L
.77634 .01481 L
.77642 .01474 L
.77651 .01472 L
.77667 .01479 L
.77682 .01502 L
.77696 .01535 L
.7771 .01579 L
.77725 .01636 L
.77751 .01763 L
.77812 .02107 L
.77845 .02284 L
.77861 .0236 L
.77876 .02421 L
.77891 .0247 L
.77904 .02504 L
.77919 .0253 L
.77934 .02543 L
.7795 .02541 L
.77958 .02534 L
.77967 .02522 L
.77983 .0249 L
.77997 .02448 L
.7803 .02316 L
.78065 .02136 L
.78124 .01805 L
.78157 .01649 L
.78172 .01592 L
.78188 .01542 L
.78203 .01504 L
.78218 .01482 L
.78226 .01475 L
Mistroke
.78234 .01472 L
.78243 .01473 L
.78251 .01478 L
.78266 .01497 L
.7828 .01525 L
.78296 .01569 L
.78311 .01621 L
.7838 .01961 L
.78411 .02126 L
.78444 .0229 L
.78458 .02349 L
.78473 .02403 L
.78486 .02441 L
.78501 .02472 L
.78509 .02485 L
.78517 .02493 L
.78532 .025 L
.78546 .02494 L
.78561 .02475 L
.78569 .02458 L
.78577 .0244 L
.78595 .02386 L
.78627 .02253 L
.78687 .01934 L
.78716 .01778 L
.78744 .01649 L
.78759 .01589 L
.78776 .01537 L
.78791 .01502 L
.78805 .01482 L
.78818 .01472 L
.7883 .01473 L
.78844 .01484 L
.78858 .01507 L
.78873 .01544 L
.78888 .0159 L
.78915 .01699 L
.78972 .01994 L
.79004 .02159 L
.79034 .02292 L
.79051 .02354 L
.7906 .02381 L
.79069 .02406 L
.79077 .02423 L
.79086 .02438 L
.79101 .02454 L
.79117 .02457 L
.79126 .02452 L
.79134 .02444 L
.79149 .02419 L
Mistroke
.79164 .02383 L
.79193 .02286 L
.79219 .02168 L
.7928 .01857 L
.79309 .01717 L
.7934 .01595 L
.79356 .01546 L
.79364 .01524 L
.79373 .01505 L
.79389 .01482 L
.79404 .01472 L
.79419 .01474 L
.79433 .01487 L
.79448 .01512 L
.79456 .01529 L
.79464 .01551 L
.79493 .0165 L
.79521 .01768 L
.79575 .02039 L
.79626 .02264 L
.79641 .02316 L
.79655 .02355 L
.79663 .02373 L
.79672 .02389 L
.79686 .02408 L
.79694 .02414 L
.79703 .02416 L
.79712 .02414 L
.7972 .02408 L
.79736 .02388 L
.79744 .02372 L
.79752 .02354 L
.79781 .02261 L
.79813 .02125 L
.79871 .01835 L
.799 .01699 L
.79927 .01592 L
.79942 .01546 L
.79956 .01513 L
.79971 .01488 L
.79979 .01479 L
.79987 .01473 L
.8 .01472 L
.80014 .01481 L
.80027 .01499 L
.80038 .01522 L
.80052 .01558 L
.80067 .01606 L
.80094 .01715 L
.8015 .01978 L
Mistroke
.8018 .02121 L
.80209 .02237 L
.80225 .02289 L
.80234 .02312 L
.80243 .02334 L
.80251 .02348 L
.80259 .02361 L
.80274 .02375 L
.80289 .02377 L
.80297 .02373 L
.80305 .02366 L
.8032 .02345 L
.80335 .02313 L
.80351 .02268 L
.80365 .02219 L
.80397 .02085 L
.80456 .0181 L
.80489 .01669 L
.80506 .01605 L
.80524 .0155 L
.8054 .01513 L
.80549 .01497 L
.80558 .01485 L
.80573 .01474 L
.80581 .01472 L
.80589 .01473 L
.80604 .01485 L
.80619 .01507 L
.80632 .01535 L
.80646 .01573 L
.80678 .01684 L
.80707 .0181 L
.80764 .02069 L
.80792 .02179 L
.80818 .0226 L
.80832 .02294 L
.80846 .02318 L
.8086 .02334 L
.80876 .02339 L
.80883 .02338 L
.80892 .02333 L
.809 .02324 L
.80909 .02312 L
.80923 .02283 L
.80939 .02241 L
.80972 .02126 L
.81006 .01976 L
.81038 .01829 L
.81068 .01698 L
.81097 .01591 L
Mistroke
.81113 .01543 L
.81128 .0151 L
.81141 .01489 L
.81155 .01476 L
.81169 .01472 L
.81183 .01478 L
.81199 .01497 L
.81214 .01526 L
.81227 .0156 L
.81242 .01605 L
.81306 .01866 L
.81362 .02106 L
.81378 .02163 L
.81393 .0221 L
.81406 .02245 L
.81421 .02274 L
.81434 .02291 L
.81448 .02302 L
.8146 .02303 L
.81472 .02298 L
.81486 .02283 L
.81499 .02261 L
.81514 .02228 L
.81527 .02189 L
.81644 .01715 L
.81673 .01611 L
.81688 .01564 L
.81703 .01527 L
.81712 .01511 L
.81721 .01496 L
.81729 .01485 L
.81737 .01478 L
.81752 .01472 L
.81761 .01473 L
.81768 .01477 L
.81782 .01491 L
.81797 .01515 L
.81809 .01542 L
.81823 .01579 L
.81883 .01797 L
.81934 .02012 L
.81962 .02113 L
.81991 .02198 L
.82006 .02231 L
.82015 .02246 L
.82023 .02256 L
.82038 .02267 L
.82054 .02268 L
.82069 .02258 L
.82077 .02249 L
Mistroke
.82085 .02237 L
.821 .02207 L
.82114 .02172 L
.82168 .01979 L
.82226 .01734 L
.82258 .01613 L
.82276 .01562 L
.82294 .01519 L
.8231 .01492 L
.82319 .01482 L
.82327 .01475 L
.82342 .01472 L
.82358 .0148 L
.82373 .01499 L
.82382 .01514 L
.8239 .0153 L
.82421 .01614 L
.82478 .01834 L
.82539 .02073 L
.82556 .02126 L
.82574 .02172 L
.82589 .02202 L
.82598 .02216 L
.82606 .02225 L
.82621 .02235 L
.82636 .02235 L
.82649 .02227 L
.82664 .02209 L
.82679 .02181 L
.82696 .02141 L
.82726 .02048 L
.82783 .01826 L
.82814 .01704 L
.82843 .01605 L
.82868 .01539 L
.82882 .01511 L
.82894 .01492 L
.82908 .01478 L
.82923 .01472 L
.82937 .01475 L
.8295 .01485 L
.82964 .01503 L
.82977 .01526 L
.83005 .01599 L
.83064 .01804 L
.83096 .01931 L
.83127 .02041 L
.83155 .02122 L
.83171 .02157 L
.83185 .02181 L
Mistroke
.83198 .02195 L
.8321 .02203 L
.83223 .02204 L
.83237 .02198 L
.83251 .02183 L
.83266 .0216 L
.83278 .02134 L
.83292 .02098 L
.83351 .01894 L
.83406 .01682 L
.83436 .01587 L
.83452 .01544 L
.83467 .01513 L
.83475 .01499 L
.83483 .01488 L
.83492 .0148 L
.83501 .01474 L
.83509 .01472 L
.83517 .01473 L
.83533 .01482 L
.83548 .01501 L
.83563 .01526 L
.83579 .01565 L
.83595 .01609 L
.83652 .01813 L
.83705 .02003 L
.83731 .02081 L
.83746 .02116 L
.8376 .02142 L
.83775 .02162 L
.83783 .02169 L
.83791 .02173 L
.83805 .02174 L
.83821 .02166 L
.83835 .02151 L
.8385 .02127 L
.83862 .02101 L
.83876 .02065 L
.8399 .01672 L
.84018 .01587 L
.84033 .01548 L
.84047 .01519 L
.84055 .01505 L
.84064 .01492 L
.8408 .01478 L
.84095 .01472 L
.8411 .01475 L
.84125 .01487 L
.8414 .01507 L
.84156 .01537 L
Mistroke
.84174 .01578 L
.84241 .01797 L
.84299 .01996 L
.84316 .02043 L
.84332 .0208 L
.84346 .02107 L
.84361 .02129 L
.84369 .02136 L
.84377 .02142 L
.84386 .02145 L
.84394 .02145 L
.84409 .02139 L
.84425 .02124 L
.84441 .02099 L
.84456 .02068 L
.84484 .01992 L
.84553 .01752 L
.84583 .01648 L
.84599 .01599 L
.84617 .01554 L
.84632 .01521 L
.84646 .01498 L
.84659 .01483 L
.84673 .01473 L
.84688 .01472 L
.84702 .01478 L
.84717 .01493 L
.84725 .01506 L
.84733 .01519 L
.84764 .01591 L
.84798 .01694 L
.84859 .01905 L
.84888 .01992 L
.84903 .02033 L
.84918 .02064 L
.84932 .02088 L
.84947 .02106 L
.84961 .02115 L
.84974 .02118 L
.84989 .02113 L
.85003 .02101 L
.85018 .0208 L
.85035 .02049 L
.85068 .01963 L
.85099 .01864 L
.85163 .01651 L
.85195 .01565 L
.85208 .01535 L
.85223 .01508 L
.85239 .01488 L
Mistroke
.85253 .01476 L
.85261 .01473 L
.8527 .01472 L
.85285 .01476 L
.85293 .01482 L
.85302 .01491 L
.85318 .01513 L
.85336 .01549 L
.85353 .01589 L
.85411 .01763 L
.85464 .01934 L
.85494 .02011 L
.85511 .02044 L
.85526 .02068 L
.85539 .02081 L
.85554 .02089 L
.85569 .0209 L
.85583 .02084 L
.85591 .02077 L
.85599 .02067 L
.85615 .02043 L
.85631 .02012 L
.85645 .01977 L
.85712 .0177 L
.8577 .01591 L
.85786 .01553 L
.85803 .01519 L
.85817 .01497 L
.85833 .0148 L
.85848 .01472 L
.85862 .01472 L
.85869 .01475 L
.85878 .01481 L
.85893 .01497 L
.85907 .01518 L
.85922 .01548 L
.85949 .01615 L
.86001 .01776 L
.86058 .01945 L
.86074 .01985 L
.8609 .02016 L
.86104 .02037 L
.86119 .02054 L
.86133 .02063 L
.86149 .02065 L
.86163 .02059 L
.86176 .02048 L
.86184 .02039 L
.86193 .02026 L
.86209 .01998 L
Mistroke
.86243 .01915 L
.86306 .01723 L
.86337 .01631 L
.86367 .01558 L
.86379 .01532 L
.86393 .01509 L
.86408 .01489 L
.86421 .01478 L
.86436 .01472 L
.86451 .01473 L
.86466 .01482 L
.8648 .01496 L
.86495 .01519 L
.86513 .01552 L
.86544 .01628 L
.86599 .01789 L
.86628 .01873 L
.86658 .0195 L
.86671 .01977 L
.86685 .02001 L
.867 .02021 L
.86714 .02034 L
.86728 .0204 L
.86741 .0204 L
.86753 .02035 L
.86765 .02025 L
.8678 .02007 L
.86797 .0198 L
.8683 .01904 L
.8689 .01729 L
.86918 .01644 L
.86949 .01566 L
.86974 .01516 L
.86989 .01495 L
.87003 .01481 L
.87018 .01473 L
.87033 .01472 L
.87041 .01475 L
.8705 .0148 L
.87065 .01496 L
.87073 .01506 L
.87082 .01521 L
.871 .01555 L
.87133 .01635 L
.87192 .01805 L
.87225 .01894 L
.87241 .01932 L
.87255 .0196 L
.87271 .01985 L
.87286 .02002 L
Mistroke
.87301 .02013 L
.8731 .02016 L
.87318 .02017 L
.87332 .02013 L
.87347 .02002 L
.87363 .01984 L
.87378 .0196 L
.87406 .01901 L
.87432 .01835 L
.8749 .0167 L
.8752 .01592 L
.87552 .01526 L
.87569 .01501 L
.87578 .0149 L
.87587 .01482 L
.87603 .01473 L
.87611 .01472 L
.87619 .01472 L
.87634 .01479 L
.87648 .0149 L
.87663 .01509 L
.87679 .01535 L
.87712 .01606 L
.87742 .01684 L
.878 .01844 L
.87833 .01917 L
.87848 .01945 L
.87862 .01966 L
.87876 .0198 L
.87888 .01989 L
.87901 .01994 L
.87915 .01993 L
.8793 .01986 L
.87946 .01971 L
.87959 .01954 L
.87974 .01929 L
.88037 .01776 L
.88072 .01679 L
.88104 .01595 L
.88132 .01536 L
.88148 .0151 L
.88162 .01492 L
.88177 .01479 L
.88186 .01474 L
.88194 .01472 L
.88209 .01473 L
.88225 .01482 L
.88239 .01496 L
.88252 .01513 L
.88282 .01568 L
Mistroke
.88335 .01702 L
.88366 .01785 L
.88399 .01865 L
.88415 .01898 L
.8843 .01924 L
.88443 .01943 L
.88458 .01959 L
.88473 .01969 L
.88487 .01972 L
.88502 .0197 L
.88511 .01965 L
.88519 .01959 L
.88528 .01951 L
.88536 .01941 L
.88552 .01918 L
.88586 .01848 L
.88645 .01699 L
.88676 .0162 L
.88709 .01547 L
.88724 .01521 L
.8874 .01499 L
.88754 .01485 L
.88769 .01475 L
.88783 .01472 L
.88798 .01474 L
.88813 .01483 L
.88825 .01494 L
.88841 .01515 L
.88856 .01539 L
.88889 .01607 L
.88949 .01757 L
.89001 .01873 L
.89015 .01898 L
.8903 .0192 L
.89044 .01936 L
.89057 .01945 L
.89072 .01951 L
.89085 .01951 L
.891 .01945 L
.89116 .01933 L
.89131 .01915 L
.89145 .01893 L
.89171 .01842 L
.89233 .01691 L
.8929 .01557 L
.89304 .0153 L
.89318 .01509 L
.89326 .01499 L
.89334 .0149 L
.89349 .01478 L
Mistroke
.89357 .01475 L
.89365 .01472 L
.89374 .01472 L
.89383 .01474 L
.89398 .01482 L
.89406 .01489 L
.89414 .01497 L
.89442 .01539 L
.89469 .01591 L
.89528 .01735 L
.89556 .01801 L
.89585 .0186 L
.8961 .01898 L
.89624 .01914 L
.89637 .01925 L
.89653 .01931 L
.89667 .01931 L
.89674 .01929 L
.89683 .01925 L
.89698 .01913 L
.89706 .01905 L
.89715 .01894 L
.89733 .01867 L
.89764 .01804 L
.89822 .01667 L
.89852 .01597 L
.89884 .01535 L
.89898 .01514 L
.89913 .01495 L
.89922 .01487 L
.8993 .01481 L
.89945 .01474 L
.89958 .01472 L
.89973 .01475 L
.89987 .01484 L
.9 .01495 L
.90013 .01511 L
.90025 .01529 L
.90053 .01579 L
.90109 .01705 L
.90138 .01771 L
.90169 .01834 L
.90187 .01863 L
.90203 .01885 L
.9021 .01893 L
.90219 .019 L
.90234 .0191 L
.90249 .01913 L
.90264 .0191 L
.90272 .01907 L
Mistroke
.90281 .01901 L
.90296 .01886 L
.90312 .01867 L
.90326 .01844 L
.90353 .01791 L
.90404 .01673 L
.9046 .01554 L
.90475 .01527 L
.90491 .01505 L
.90505 .0149 L
.9052 .01478 L
.90534 .01473 L
.90549 .01472 L
.90564 .01477 L
.90577 .01486 L
.90592 .01501 L
.90606 .0152 L
.90637 .01574 L
.90693 .01698 L
.90722 .01761 L
.90752 .01821 L
.9077 .01848 L
.90786 .01869 L
.90794 .01876 L
.90802 .01883 L
.90817 .01892 L
.9083 .01895 L
.90844 .01893 L
.90859 .01886 L
.90873 .01875 L
.90886 .01861 L
.90898 .01845 L
.90925 .01799 L
.90985 .01672 L
.91039 .01558 L
.91053 .01534 L
.91069 .01512 L
.91082 .01497 L
.91096 .01484 L
.91112 .01475 L
.9112 .01472 L
.91128 .01472 L
.91142 .01474 L
.91157 .01481 L
.91171 .01493 L
.91187 .0151 L
.91215 .01552 L
.91267 .01657 L
.9133 .01786 L
.91348 .01816 L
Mistroke
.91365 .0184 L
.9138 .01857 L
.91389 .01864 L
.91397 .0187 L
.91411 .01876 L
.91424 .01877 L
.91439 .01874 L
.91455 .01865 L
.91463 .01858 L
.91472 .01849 L
.91487 .01829 L
.91517 .01781 L
.91576 .01658 L
.91607 .01592 L
.9164 .01534 L
.91654 .01513 L
.91668 .01496 L
.91677 .01488 L
.91685 .01482 L
.917 .01474 L
.91714 .01472 L
.91728 .01474 L
.91742 .0148 L
.91755 .0149 L
.9177 .01506 L
.91783 .01523 L
.91814 .01574 L
.91876 .01701 L
.91908 .01765 L
.9194 .01815 L
.91957 .01835 L
.91967 .01844 L
.91976 .01851 L
.91992 .01858 L
.92 .0186 L
.92009 .0186 L
.92023 .01857 L
.92037 .01849 L
.92052 .01836 L
.92068 .01818 L
.921 .01767 L
.9213 .01711 L
.92188 .01594 L
.92213 .01548 L
.92241 .01508 L
.92257 .01492 L
.92271 .01481 L
.92287 .01474 L
.92295 .01472 L
.92303 .01472 L
Mistroke
.92319 .01475 L
.92328 .01479 L
.92336 .01485 L
.92352 .015 L
.9237 .01521 L
.92403 .01574 L
.92434 .01632 L
.92492 .01745 L
.92519 .01788 L
.92534 .01808 L
.92548 .01823 L
.92556 .01829 L
.92565 .01835 L
.9258 .01842 L
.92596 .01844 L
.9261 .01841 L
.92625 .01834 L
.92639 .01823 L
.92654 .01807 L
.9267 .01785 L
.92734 .0167 L
.92791 .01561 L
.92819 .01518 L
.92835 .01499 L
.9285 .01485 L
.92864 .01477 L
.92877 .01472 L
.92889 .01472 L
.92902 .01474 L
.92916 .01481 L
.92931 .01492 L
.92943 .01505 L
.92957 .01522 L
.93014 .01619 L
.93045 .01677 L
.93077 .01736 L
.93093 .01762 L
.93108 .01783 L
.93123 .018 L
.93136 .01812 L
.93149 .01821 L
.93163 .01827 L
.93176 .01829 L
.93191 .01827 L
.932 .01823 L
.93208 .01818 L
.93224 .01806 L
.93241 .01788 L
.93259 .01763 L
.93323 .01652 L
Mistroke
.93353 .01596 L
.93385 .01542 L
.934 .01521 L
.93415 .01503 L
.93429 .0149 L
.93443 .0148 L
.93458 .01474 L
.93472 .01472 L
.93487 .01474 L
.93502 .0148 L
.93516 .0149 L
.93528 .01501 L
.93557 .01537 L
.93616 .01638 L
.93648 .01695 L
.93682 .01749 L
.93699 .01772 L
.93715 .01789 L
.9373 .01801 L
.93745 .0181 L
.9376 .01814 L
.93776 .01813 L
.93791 .01807 L
.93805 .01799 L
.93813 .01792 L
.93822 .01784 L
.93837 .01766 L
.93872 .01714 L
.93935 .016 L
.93966 .01549 L
.93981 .01527 L
.93995 .01509 L
.94008 .01496 L
.94021 .01485 L
.94035 .01477 L
.9405 .01472 L
.94066 .01472 L
.9408 .01476 L
.94088 .0148 L
.94097 .01486 L
.94113 .015 L
.94144 .01538 L
.94173 .01583 L
.94228 .0168 L
.94255 .01723 L
.9428 .01757 L
.94293 .01772 L
.94309 .01785 L
.94324 .01794 L
.94332 .01797 L
Mistroke
.9434 .01799 L
.94353 .01799 L
.94366 .01797 L
.9438 .0179 L
.94394 .0178 L
.94408 .01768 L
.94423 .01751 L
.94449 .01713 L
.9451 .0161 L
.94542 .01559 L
.94559 .01534 L
.94575 .01514 L
.9459 .01498 L
.94603 .01487 L
.94618 .01478 L
.94626 .01475 L
.94634 .01473 L
.94647 .01472 L
.94661 .01474 L
.94676 .01481 L
.94689 .0149 L
.94702 .01501 L
.94714 .01514 L
.94741 .01548 L
.94801 .01646 L
.94856 .0173 L
.9487 .01747 L
.94886 .01762 L
.949 .01774 L
.94914 .01781 L
.94928 .01785 L
.94944 .01786 L
.94951 .01784 L
.9496 .01781 L
.94975 .01773 L
.94989 .01762 L
.95005 .01747 L
.95033 .01711 L
.95085 .01626 L
.95118 .01572 L
.95148 .01528 L
.95165 .01508 L
.9518 .01494 L
.95188 .01487 L
.95197 .01481 L
.95206 .01477 L
.95215 .01474 L
.95231 .01472 L
.95245 .01474 L
.95253 .01477 L
Mistroke
.95262 .01481 L
.95278 .01491 L
.95292 .01505 L
.95308 .01522 L
.95335 .0156 L
.95394 .01654 L
.95423 .01697 L
.9545 .01731 L
.95464 .01746 L
.9548 .01759 L
.95488 .01764 L
.95496 .01768 L
.95505 .01771 L
.95514 .01772 L
.95528 .01772 L
.95544 .01768 L
.95557 .01761 L
.95572 .01751 L
.95601 .0172 L
.95627 .01685 L
.95686 .01593 L
.95713 .01553 L
.95741 .01516 L
.95754 .01503 L
.95768 .01491 L
.9578 .01483 L
.95793 .01476 L
.95808 .01472 L
.95823 .01472 L
.95839 .01476 L
.95848 .0148 L
.95856 .01485 L
.9587 .01495 L
.95886 .01511 L
.95915 .01546 L
.95969 .01625 L
.96027 .01708 L
.96043 .01725 L
.9606 .01741 L
.96068 .01747 L
.96076 .01751 L
.96091 .01757 L
.96099 .01759 L
.96108 .0176 L
.96123 .01759 L
.96132 .01756 L
.9614 .01753 L
.96149 .01748 L
.96158 .01741 L
.96189 .01711 L
Mistroke
.96221 .01668 L
.96279 .0158 L
.9631 .01537 L
.96325 .01518 L
.96339 .01503 L
.96352 .01492 L
.96366 .01483 L
.96379 .01476 L
.96394 .01472 L
.96402 .01472 L
.9641 .01472 L
.96425 .01476 L
.9644 .01484 L
.96449 .0149 L
.96458 .01496 L
.96486 .01526 L
.96517 .01566 L
.96577 .01655 L
.96606 .01693 L
.96619 .01708 L
.96633 .01721 L
.96645 .01731 L
.96658 .01739 L
.96671 .01745 L
.96684 .01748 L
.96699 .01748 L
.96713 .01745 L
.96725 .0174 L
.96739 .01732 L
.96753 .0172 L
.96767 .01707 L
.96797 .0167 L
.96852 .01591 L
.96883 .01549 L
.96899 .01528 L
.96917 .01509 L
.96933 .01494 L
.96948 .01484 L
.96963 .01476 L
.96978 .01473 L
.96992 .01472 L
.97001 .01473 L
.97008 .01475 L
.97024 .01481 L
.97033 .01487 L
.97041 .01492 L
.97071 .01521 L
.97099 .01555 L
.97162 .01643 L
.97195 .01684 L
Mistroke
.97213 .01703 L
.97231 .01718 L
.97244 .01726 L
.97257 .01733 L
.9727 .01736 L
.97281 .01737 L
.97293 .01736 L
.97304 .01733 L
.97317 .01727 L
.97329 .0172 L
.97355 .01698 L
.97379 .01671 L
.97433 .01597 L
.97479 .01534 L
.97502 .01509 L
.97523 .01491 L
.97534 .01483 L
.97545 .01478 L
.97556 .01474 L
.97569 .01472 L
.97581 .01472 L
.97595 .01475 L
.97608 .0148 L
.97619 .01487 L
Mfstroke
1 .6 0 r
.02381 .01472 m
.02395 .01485 L
.02408 .01518 L
.02423 .01581 L
.02437 .01663 L
.02462 .01857 L
.02489 .0213 L
.02551 .02935 L
.02608 .03826 L
.02731 .05875 L
.02847 .07521 L
.02903 .08131 L
.02933 .08386 L
.02964 .08616 L
.02982 .08724 L
.02999 .08809 L
.03016 .08882 L
.03032 .08935 L
.03047 .08975 L
.03062 .09002 L
.03077 .09019 L
.03086 .09024 L
.03094 .09025 L
.03109 .09019 L
.03117 .09011 L
.03125 .09001 L
.0314 .08973 L
.03154 .08937 L
.03186 .08827 L
.03221 .0866 L
.03291 .08195 L
.03355 .07641 L
.03599 .05059 L
.03719 .0387 L
.03829 .02993 L
.03884 .02648 L
.03935 .0239 L
.03989 .02186 L
.04017 .02105 L
.04048 .02037 L
.04063 .02011 L
.04078 .01989 L
.04086 .01979 L
.04095 .0197 L
.04111 .01958 L
.04126 .01951 L
.04135 .01949 L
.04142 .01948 L
.04157 .0195 L
.04171 .01955 L
Mistroke
.04185 .01963 L
.04199 .01974 L
.04225 .02004 L
.04256 .02051 L
.04284 .02105 L
.04405 .02437 L
.04516 .02837 L
.04768 .03847 L
.05245 .05725 L
.05703 .08071 L
.05939 .0969 L
.06191 .1168 L
.06691 .15922 L
.07172 .19765 L
.07635 .22929 L
.08127 .25708 L
.08602 .27896 L
.09057 .29639 L
.09543 .31187 L
.1001 .32439 L
.10507 .33567 L
.10985 .34495 L
.11446 .35267 L
.11936 .35983 L
.12407 .36587 L
.12908 .37152 L
.13391 .37634 L
.13856 .38048 L
.1435 .38442 L
.14825 .38784 L
.15283 .39082 L
.1577 .39369 L
.16239 .39621 L
.16737 .39865 L
.17218 .4008 L
.1768 .4027 L
.18171 .40456 L
.18644 .4062 L
.19099 .40766 L
.19583 .4091 L
.2005 .41039 L
.20545 .41165 L
.21023 .41278 L
.21482 .41379 L
.21971 .41479 L
.22441 .41569 L
.22942 .41657 L
.23423 .41736 L
.23887 .41808 L
.2438 .41878 L
Mistroke
.24855 .41941 L
.25311 .41998 L
.25797 .42055 L
.26265 .42106 L
.26763 .42156 L
.27242 .42201 L
.27703 .42242 L
.28193 .42282 L
.28665 .42318 L
.29167 .42354 L
.29651 .42386 L
.30116 .42414 L
.3061 .42442 L
.31087 .42467 L
.31545 .42489 L
.32033 .42511 L
.32502 .42531 L
.33001 .4255 L
.33482 .42566 L
.33945 .42581 L
.34437 .42595 L
.34911 .42607 L
.35366 .42618 L
.35851 .42628 L
.36318 .42637 L
.36814 .42645 L
.37293 .42652 L
.37752 .42658 L
.38242 .42663 L
.38713 .42667 L
.39214 .4267 L
.39465 .42671 L
.39696 .42672 L
.39936 .42673 L
.4016 .42674 L
.40387 .42674 L
.40507 .42675 L
.40574 .42675 L
.40636 .42675 L
.407 .42675 L
.40758 .42675 L
.40789 .42675 L
.40823 .42675 L
.40841 .42675 L
.40858 .42675 L
.40874 .42675 L
.40891 .42675 L
.40907 .42675 L
.4092 .42675 L
.40934 .42675 L
Mistroke
.40948 .42675 L
.40963 .42675 L
.40977 .42675 L
.40993 .42675 L
.41009 .42675 L
.4104 .42675 L
.41069 .42675 L
.41134 .42675 L
.41194 .42675 L
.41259 .42675 L
.41378 .42675 L
.41494 .42674 L
.41601 .42674 L
.41849 .42674 L
.42073 .42673 L
.42556 .42671 L
.43021 .42669 L
.43515 .42665 L
.43991 .42662 L
.44449 .42658 L
.44936 .42653 L
.45406 .42648 L
.45904 .42642 L
.46385 .42636 L
.46847 .4263 L
.47338 .42623 L
.47812 .42615 L
.48267 .42608 L
.48752 .426 L
.49218 .42592 L
.49714 .42582 L
.50192 .42573 L
.50651 .42564 L
.5114 .42554 L
.51611 .42544 L
.52111 .42533 L
.52593 .42523 L
.53057 .42512 L
.53551 .425 L
.54026 .42489 L
.54482 .42478 L
.54969 .42466 L
.55437 .42454 L
.55935 .42441 L
.56414 .42428 L
.56875 .42416 L
.57366 .42403 L
.57838 .4239 L
.5834 .42376 L
.58824 .42362 L
Mistroke
.59289 .42349 L
.59784 .42335 L
.60261 .42321 L
.60719 .42307 L
.61207 .42292 L
.61677 .42278 L
.62176 .42263 L
.62657 .42248 L
.6312 .42234 L
.63612 .42218 L
.64087 .42204 L
.64542 .42189 L
.65028 .42174 L
.65495 .42158 L
.65991 .42142 L
.6647 .42127 L
.6693 .42112 L
.67419 .42096 L
.67891 .4208 L
.68392 .42063 L
.68874 .42047 L
.69339 .42031 L
.69833 .42015 L
.70309 .41998 L
.70766 .41983 L
.71253 .41966 L
.71722 .4195 L
.7222 .41933 L
.727 .41916 L
.73162 .419 L
.73653 .41883 L
.74126 .41866 L
.74581 .4185 L
.75065 .41833 L
.75531 .41817 L
.76027 .41799 L
.76504 .41782 L
.76963 .41766 L
.77452 .41748 L
.77922 .41731 L
.78422 .41713 L
.78904 .41696 L
.79367 .41679 L
.7986 .41662 L
.80335 .41644 L
.80791 .41628 L
.81277 .4161 L
.81745 .41593 L
.82242 .41575 L
.82721 .41558 L
Mistroke
.83182 .41541 L
.83672 .41523 L
.84144 .41506 L
.84646 .41487 L
.85129 .4147 L
.85594 .41453 L
.86089 .41435 L
.86565 .41417 L
.87023 .414 L
.87511 .41382 L
.8798 .41365 L
.88479 .41347 L
.88959 .41329 L
.89422 .41312 L
.89914 .41294 L
.90387 .41276 L
.90843 .4126 L
.91328 .41242 L
.91794 .41224 L
.92291 .41206 L
.92769 .41189 L
.93228 .41172 L
.93718 .41154 L
.94189 .41136 L
.94689 .41118 L
.95171 .411 L
.95635 .41083 L
.96129 .41065 L
.96604 .41047 L
.97061 .4103 L
.97548 .41012 L
.97619 .4101 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00:?ooool00ol0003ooooooooo
o`3oooooohKooooo000Xooooo`03o`000?oooooooooo0?ooooooQ_ooool002Sooooo00?o0000oooo
ooooool0oooooon6ooooo`007Oooool4o`000003oa0@4?oooooooooo00Cooooo00?o0000oooooooo
ool0oooooon6ooooo`007oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0?oooooo
Q_ooool001oooooo00?o0000ooooooooool01Oooool2oonI0004ool0C?l0003o0000ooooo`_oo`1<
1Oooool2ol`0o`Ooo`1<00?oooooool0C?oo04`00_oo04`00oooooooo`1<ool0C004ool0C003ol`0
oooo04coo`1<00Coo`1<00?oooooool0C?oo04`01_oo04`00oo<0?ooo`1<ool0C006ool0C003ol`0
oooo04coo`1<00Koo`1<00?oooooool0C?oo04`02Ooo04`2ol`0o`Koo`1<00?oooooool0C?oo04`0
2?oo04`00oooooooo`1<ool0C008ool0C003ol`0oooo04coo`1<00Soo`1<00?oc03oool0C?oo04`0
hooo04`Qooooo`004oooool7o`0000Gooooo00?o0000ooooooooool01Oooool2oonI00Goo`1<0_oo
V@0:ool0C0?ooooo0_o<0?l7ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0C?oo04`02ooo
04`00oo<0?ooo`1<ool0C00Hool0C003ol`0oooo04coo`1<00Woo`1<0_o<0?l6ool0C003oooooooo
04coo`1<00Soo`1<00?oc03oool0C?oo04`02?oo04`00oo<0?ooo`1<ool0C03^ool0C27ooooo000O
ooooo`03o`000?oooooooooo00Gooooo0_ooV@04ool0C0?ooiT01_o<0?l5ool0C0;ooooo0_o<0?l7
ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0C?oo04`02ooo04`00oo<0?ooo`1<ool0C00H
ool0C003ol`0oooo04coo`1<00Woo`1<0_o<0?l6ool0C003o`0Ioooo04coo`1<0?ooo`1<1?oo04`R
ooooo`007oooool00ol0003oooooooooo`05ooooo`?ooiT00oo<0?l3oonI00?ooooo0_l06Ol00ooo
ooooc03ool`0o`03ool0C0;ooooo0_o<0?l7ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0
C?oo04`02ooo04`00oo<0?ooo`1<ool0C00Hool0C003ol`0oooo04coo`1<00Woo`1<0_o<0?olool0
C3;ooooo000Oooooo`03o`000?oooooooooo00Gooooo00?o01WooonI0?ooV@000oo<0?l4oonI0004
ooooool06Ooo01Woo`0Io`;ooooo0_o<0?l3ool0C003ooooooo<0?ooc03o00Ooo`1<00?oc03oool0
C?oo04`00_oo04`00oo<0?ooo`1<ool0C00;ool0C003ol`0oooo04coo`1<02Coo`1<0_o<0?oMool0
C57ooooo000Mooooo`03o`000?m4A4Co000000Oooooo00?o01WooonI0?ooV@000oo<0?l4oonI0004
ooooool06Ooo01Woo`0Io`?ooooo0_o<0?l2ool0C003ooooooo<0?ooc03o00Ooo`1<00?oc03oool0
C?oo04`00_oo04`00oo<0?ooo`1<ool0C00;ool0C003ol`0oooo04coo`1<02Coo`1<0_o<0?o;ool0
C6?ooooo000Mooooo`03olc<c?mEEEGo000000Oooooo00?o01WooonI0?ooV@000_ooool00ol06Ooo
oiT0oonI0002oonI0004ooooool06Ooo01Woo`0Io`?ooooo0_o<0?l2ool0C003ooooooo<0?ooc03o
00Ooo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C00;ool0C003ol`0oooo04coo`1<
02Coo`1<0_o<0?nnool0C73ooooo000Wooooo`03o`0IooooV@3ooiT000;ooooo00?o01WooonI0?oo
V@000_ooV@001?oooooo01Woo`0Iool06Ol3ooooo`;oc03o0_oo04`00ol06Oooc03ool`0o`07ool0
C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0C?oo04`0<_oo04`2ol`0ok?oo`1<Noooool002Oo
oooo00?o01WooonI0?ooV@000_ooool6oonI00Co01Wo0_ooool2ol`0o`;oo`1<00?o01Wool`0ooo<
0?l01ooo04`00oo<0?ooo`1<ool0C002ool0C003ol`0oooo04coo`1<03;oo`1<0_o<0?nZool0C8Co
oooo000Wooooo`03o`0IooooV@3ooiT000;ooooo0_ooV@02o`0Io`;ooiT000Co01Woooooool06Ooo
01Wo0_ooool2ol`0o`?oo`1<0_o<0?l7ool0C003ol`0oooo04coo`1<03Ooo`1<0_o<0?nRool0C8co
oooo000Wooooo`03o`0IooooV@3ooiT000;ooooo0_ooV@02o`0Io`;ooiT000Co01Woooooool06Ooo
01Wo0_ooool3ol`0o`;oo`1<0_o<0?l7ool0C003ol`0oooo04coo`1<03Ooo`1<0_o<0?nKool0C9?o
oooo000Wooooo`03o`0IooooV@3ooiT000;ooooo0_ooV@001_oooooo01WooonI0?ooV@3o01Wooooo
o`;o01Wo0oooool2ol`0o`;oo`1<0_o<0?l7ool0C003ol`0oooo04coo`1<03Ooo`1<0_o<0?nDool0
C9[ooooo000Xooooo`;ooiT000Ko0000ooooooooV@3ooiT0ooooool06Ol3oonI0003ooooool06Ooo
01Wo00?ooooo0_o<0?l2ool0C0;oc03o@Ooo04`2ol`0od[oo`1<00?oc03oool0C?oo04`0@ooo04bN
ooooo`00:?ooool2oonI00;ooooo0_ooV@000ooooooo01Woo`0Io`02oonI0003ooooool06Ooo01Wo
00?ooooo0_o<0?l2ool0C0;oc03o@Ooo04`2ol`0od[oo`1<00?oc03oool0C?oo04`0?ooo04bRoooo
o`00:?ooool3oonI0004ooooooooV@3ooiT0ooooo`;o01Wo0_ooV@000ooooooo01Woo`0Io`03oooo
o`;oc03o0_oo04`2ol`0od7oo`1<0_o<0?m:ool0C003ol`0oooo04coo`1<03[oo`1<Yoooool002So
oooo00Co01WooonI0?ooV@3ooooo0_ooV@000ooooooo01Woo`0Io`03oonI00;o01Wo0oooool2ol`0
o`;oo`1<0_o<0?m1ool0C0;oc03oB_oo04`00oo<0?ooo`1<ool0C00fool0C:_ooooo000Xooooo`04
o`0IooooV@3ooiT0ooooo`;ooiT00_ooool2o`0Io`;ooiT00_l06Ol3ooooo`;oc03o0_oo04`2ol`0
od7oo`1<0_o<0?m:ool0C003ol`0oooo04coo`1<037oo`1</?ooool002Sooooo00Co01WooonI0?oo
V@3o01Wo0_ooV@04ooooo`;ooiT00_l06Ol3ooooo`;oc03o0_oo04`2ol`0od7oo`1<0_o<0?m:ool0
C003ol`0oooo04coo`1<02goo`1<]?ooool002Sooooo00Co01WooonI0?ooV@3o01Wo0_ooV@04oooo
o`;ooiT00ol06Ol2ooooo`;oc03o0_oo04`2ol`0od7oo`1<0_o<0?m:ool0C003ol`0oooo04coo`1<
02_oo`1<]_ooool002Sooooo00?o01WooonI0?ooV@000oooV@04ooooo`?ooiT00_l06Ol2ooooo`;o
c03o0_oo04`2ol`0od7oo`1<0_o<0?m:ool0C003ol`0oooo04coo`1<02Koo`1<^oooool002Sooooo
00?o01WooonI0?ooV@000_ooV@06ooooo`;ooiT00_l06Ol2ooooo`;oc03o0_oo04`2ol`0od7oo`1<
0_o<0?m:ool0C003ol`0oooo04coo`1<02Coo`1<_Oooool002Sooooo00?o01WooonI0?ooV@000_oo
V@06ooooo`;ooiT00_l06Ol2ooooo`;oc03o0_oo04`2ol`0od;oo`1<00?oc03oool0C?oo04`0B?oo
04`00oo<0?ooo`1<ool0C00Rool0C;oooooo000Xooooo`03o`0IooooV@3ooiT000;ooiT01_ooool2
oonI00;o01Wo0oooool01Oo<0?ooo`1<ool0C?oo04coc03o04;oo`1<00?oc03oool0C?oo04`0B?oo
04`2ol`0ob7oo`1<`Oooool002Sooooo00?o01WooonI0?ooV@000_ooV@06ooooo`;ooiT00_l06Ol3
ooooo`;oc03o0_oo04`00oo<0?ooo`1<ool0C010ool0C003ol`0oooo04coo`1<04Soo`1<0_o<0?lL
ool0C<Kooooo000Xooooo`03o`0IooooV@3ooiT000;ooiT01_ooool3oonI0004o`0Ioooooooooooo
ooooo`;oc03o0_oo04`00oo<0?ooo`1<ool0C010ool0C003ol`0oooo04coo`1<04Soo`1<0_o<0?lK
ool0C<Oooooo000Xooooo`03o`0IooooV@3ooiT000;ooiT01oooool2oonI0004o`0Ioooooooooooo
ooooo`;oc03o0_oo04`00oo<0?ooo`1<ool0C010ool0C003ol`0oooo04coo`1<04Soo`1<0_o<0?lH
ool0C<[ooooo000Xooooo`03o`0IooooV@3ooiT000;ooiT01oooool2oonI0004o`0Ioooooooo01Wo
o`0Io`;oc03o0_oo04`00oo<0?ooo`1<ool0C010ool0C003ol`0oooo04coo`1<04Soo`1<0_o<0?lF
ool0C<cooooo000Xooooo`03o`0IooooV@3ooiT000;ooiT01oooool2oonI0004o`0Ioooooooo01Wo
o`0Io`;oc03o0_oo04`00oo<0?ooo`1<ool0C010ool0C003ol`0oooo04coo`1<04Soo`1<0_o<0?lD
ool0C<kooooo000Xooooo`05o`0IooooV@3ooiT0oonI0?l06Ol01oooool2oonI0004o`0Ioooooooo
01Woo`0Io`;oc03o0_oo04`00oo<0?ooo`1<ool0C010ool0C003ol`0oooo04coo`1<04Soo`1<0_o<
0?lAool0C=7ooooo000Xooooo`;o01Wo0_ooV@000ol06Oooooooooooo`05ooooo`?ooiT000?ooooo
o`0Iool06Ol00_o<0?l2ool0C003ol`0oooo04coo`1<043oo`1<00?oc03oool0C?oo04`0B?oo04`2
ol`0o`ooo`1<doooool002Sooooo0_l06Ol00ooooooo01Woo`0Io`08ooooo`;ooiT000?oooooo`0I
ool06Ol00_o<0?l2ool0C003ol`0oooo04coo`1<08_oo`1<0_o<0?l=ool0C=Gooooo000Xooooo`;o
01Wo00?oooooo`0Iool06Ol02?ooool2oonI0003ooooool06Ooo01Wo00;oc03o0_oo04`00oo<0?oo
o`1<ool0C02;ool0C0;oc03o2ooo04cGooooo`00:?ooool2o`0Io`03ooooool06Ooo01Wo00Sooooo
0_ooV@000ooooooo01Woo`0Io`02ol`0o`;oo`1<00?oc03oool0C?oo04`0Rooo04`2ol`0o`_oo`1<
eoooool002Sooooo0_l06Ol00ooooooo01Woo`0Io`08ooooo`;ooiT000?oooooo`0Iool06Ol00_o<
0?l2ool0C003ol`0oooo04coo`1<08_oo`1<0_o<0?l9ool0C=Wooooo000Xooooo`;o01Wo00?o0000
o`0Iool06Ol02?ooool2oonI0003ooooool06Ooo01Wo00;oc03o0_oo04`00oo<0?ooo`1<ool0C02;
ool0C0;oc03o1ooo04cKooooo`00:?ooool2o`0Io`03ooooool06Ooo01Wo00Sooooo0_ooV@000ooo
oooo01Woo`0Io`02ol`0o`;oo`1<00?oc03oool0C?oo04`0Rooo04`2ol`0o`Coo`1<g_ooool002So
oooo0_l06Ol00ooooooo01Woo`0Io`08ooooo`;ooiT000?oooooo`0Iool06Ol00_o<0?l2ool0C003
ol`0oooo04coo`1<08_oo`1<0_o<0?l4ool0C=kooooo000Xooooo`Go01Wo2?ooool2oonI0003oooo
ool06Ooo01Wo00;oc03o0_oo04`00oo<0?ooo`1<ool0C02;ool0C0;ooooo0_oo04cPooooo`00:?oo
ool4o`0Io`Wooooo0_ooV@000ooooooo01Woo`0Io`02ol`0o`;oo`1<00?oc03oool0C?oo04`0Rooo
04cTooooo`00:?ooool01?l0003o01Woo`0Iool06Ol9ooooo`;ooiT000?oooooo`0Iool06Ol00_o<
0?l2ool0C003ol`0oooo04coo`1<08_oo`1<i?ooool002Sooooo00Co0000o`0Iool06Ooo01Wo2Ooo
ool2oonI0003ooooool06Ooo01Wo00;oc03o0_oo04`00oo<0?ooo`1<ool0C028ool0C003oooooooo
04coo`1<0>Cooooo000Xooooo`04o`000?l06Ooo01Woo`0Io`Wooooo0_ooV@000ooooooo01Woo`0I
o`02ol`0o`;oo`1<00?oc03oool0C?oo04`0R?oo04cWooooo`00:?ooool01?l0003o01Woo`0Iool0
6Ol9ooooo`;ooiT000?oooooo`0Iool06Ol00_o<0?l2ool0C003ol`0oooo04coo`1<08Koo`1<jOoo
ool002Sooooo00Co0000o`0Iool06Ooo01Wo2Oooool3oonI00;o01Wo0_o<0?l2ool0C003ol`0oooo
04coo`1<08Koo`1<jOooool002Sooooo00Co0000o`0Iool06Ooo01Wo2Oooool00ol06OoooiT0oonI
0002o`0Io`;oc03o0_oo04`00oo<0?ooo`1<ool0C024ool0C>_ooooo000Xooooo`04o`000?l06Ooo
01Woo`0Io`Wooooo00?o01WooonI0?ooV@000_l06Ol2ol`0o`;oo`1<00?oc03oool0C?oo04`0Q?oo
04c[ooooo`00:?ooool01?l0003o01Woo`0Iool06Ol9ooooo`03o`0IooooV@3ooiT000;o01Wo0_o<
0?l2ool0C003ol`0oooo04coo`1<08;oo`1<kOooool002Sooooo00Co0000o`0Iool06Ooo01Wo2Ooo
ool00ol06OoooiT0oonI0002o`0Io`;oc03o0_oo04`00oo<0?ooo`1<ool0C020ool0C>oooooo000X
ooooo`04o`000?l06Ooo01Woo`0Io`Wooooo00?o01WooonI0?ooV@000_l06Ol2ol`0o`;oo`1<00?o
c03oool0C?oo04`0P?oo04c_ooooo`00:?ooool01?l0003o01Woo`0Iool06Ol9ooooo`03o`0Ioooo
V@3ooiT000;o01Wo0_o<0?l2ool0C003ol`0oooo04coo`1<03koo`1<00?oc03oool0C?oo04`0??oo
04cbooooo`00:?ooool01?l0003o01Woo`0Iool06Ol9ooooo`03o`0IooooV@3ooiT000;o01Wo0_o<
0?l2ool0C003ol`0oooo04coo`1<03koo`1<00?oc03oool0C?oo04`0??oo04cbooooo`00:?ooool0
1?l0003o01Woo`0Iool06Ol9ooooo`05o`0IooooV@3ooiT0oonI0?l06Ol00_o<0?l2ool0C003ol`0
oooo04coo`1<03koo`1<00?oc03oool0C?oo04`0>_oo04cdooooo`00:?ooool01?l0003o01Woo`0I
ool06Ol9ooooo`;o01Wo0_ooV@000ol06Oooc03ool`0o`02ool0C003ol`0oooo04coo`1<03koo`1<
00?oc03oool0C?oo04`0>_oo04cdooooo`00:?ooool00ol0003oooooooooo`0:ooooo`;o01Wo0_oo
V@000ol06Oooc03ool`0o`02ool0C003ol`0oooo04coo`1<03koo`1<00?oc03oool0C?oo04`0>?oo
04cfooooo`002oooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00Ko
V9RHoa0@4?l0003o0000odA4A?o^k^h6ooooo`03o`000?oooooooooo00[ooooo0_l06Ol2oonI0003
o`0Iooo<0?ooc03o00;oo`1<00?oc03oool0C?oo04`0?_oo04`00oo<0?ooo`1<ool0C00hool0C?Ko
oooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko410@ohN7
QoooooooooooogMgMom4A4@6ooooo`03o`000?oooooooooo00[ooooo0_l06Ol2oonI0003o`0Iooo<
0?ooc03o04?oo`1<00?oc03oool0C?oo04`0=_oo04chooooo`002_ooool01_m4A4CoZJVYoooooooo
ooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00[ooooo0_l06Ol2oonI0004o`0Iooo<0?ooc03ool`0od;oo`1<00?oc03oool0C?oo
04`0<Ooo04`00oo<0?ooo`1<ool0C002ool0C?Sooooo00000ooooooo0000o`000005o`0000;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03onk^k_l0003ooooo00Gooooo
1?l00009ooooo`;o01Wo0_ooV@001?l06Oooc03ool`0ooo<0?m2ool0C003ol`0oooo04coo`1<037o
o`1<00?oooooool0C?oo04`0n_ooool000[ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0:ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV1_ooool00ol0003oooooooooo`0;oooo
o`04o`0IooooV@3ooiT0o`0Io`?oc03o@_oo04`00oo<0?ooo`1<ool0C00aool0C003oooooooo04co
o`1<0?[ooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01Ol0
003o8B4Qo`000?l0003oIVIV00Oooooo00?o0000ooooooooool02oooool01?l06OoooiT0oonI0?oo
V@03ol`0od;oo`1<00?oc03oool0C?oo04`0<Ooo04cmooooo`002_ooool01_m4A4CoZJVYoooooooo
ooooZJVYodA4A0cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0;ooooo`;o01Wo
0_ooV@03ol`0od;oo`1<00?oc03oool0C?oo04`0<Ooo04cmooooo`002_ooool01_o<c<co<S8bonk^
k_o^k^ko<S8bolc<c0cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0;ooooo`;o
01Wo0_ooV@03ol`0od;oo`1<00?oc03oool0C?oo04`0;ooo04coooooo`002oooool01?nj^[[o410@
oa0@4?o<c<`=ooooo`Go00001oooool00ol0003oooooooooo`0;ooooo`;o01Wo0_ooV@03ol`0od;o
o`1<00?oc03oool0C?oo04`0;ooo04coooooo`00:?ooool00ol0003oooooooooo`0;ooooo`;o01Wo
0_ooV@03ol`0od;oo`1<00?oc03oool0C?oo04`0;Ooo04coooooo`;ooooo000Xooooo`03o`000?oo
oooooooo00_ooooo0_l06Ol2oonI00?oc03o@_oo04`00oo<0?ooo`1<ool0C00]ool0C?oooooo0_oo
ool002Sooooo00?o0000ooooooooool02oooool2o`0Io`;ooiT00oo<0?m2ool0C003ol`0oooo04co
o`1<02_oo`1<ooooool4ooooo`00:?ooool00ol0003oooooooooo`0;ooooo`;o01Wo0oooV@02ol`0
od;oo`1<00?oc03oool0C?oo04`0:ooo04coooooo`Cooooo000Xooooo`03o`000?oooooooooo00_o
oooo0ol06Ol2oonI00;oc03o@_oo04`00oo<0?ooo`1<ool0C00[ool0C?oooooo1?ooool002Sooooo
0ol0000;ooooo`?o01Wo0_ooV@02ol`0od;oo`1<0_o<0?lZool0C?oooooo1_ooool002Sooooo00?o
0000ooooooooool02oooool3o`0Io`;ooiT00_o<0?m2ool0C0;oc03o:_oo04coooooo`Kooooo000X
ooooo`03o`000?oooooooooo00_ooooo0ol06Ol2oonI00;oc03o@_oo04`2ol`0obSoo`1<ooooool8
ooooo`00:?ooool00ol0003oooooooooo`0;ooooo`?o01Wo0_ooV@02ol`0od;oo`1<0_o<0?lWool0
C?oooooo2Oooool002Sooooo00?o0000ooooooooool02oooool3o`0Io`;ooiT00_o<0?m2ool0C0;o
c03o9ooo04coooooo`Wooooo000Xooooo`03o`000?oooooooooo00_ooooo0ol06Ol3oonI0003ol`0
oooo04coo`1<043oo`1<0_o<0?lUool0C?oooooo2oooool002Sooooo00?o0000ooooooooool02ooo
ool4o`0Io`;ooiT000?oc03oool0C?oo04`0@?oo04`2ol`0obGoo`1<ooooool;ooooo`00:?ooool0
0ol0003oooooooooo`0;ooooo`Co01Wo0_ooV@000oo<0?ooo`1<ool0C010ool0C0;oc03o8ooo04co
ooooo`gooooo000Xooooo`03o`000?oooooooooo00_ooooo1?l06Ol2oonI0003ol`0oooo04coo`1<
043oo`1<0_o<0?lSool0C?oooooo3Oooool002Sooooo00?o0000ooooooooool02oooool4o`0Io`;o
oiT000?oc03oool0C?oo04`0@?oo04`4ol`0ob7oo`1<ooooool=ooooo`00:?ooool00ol0003ooooo
ooooo`0;ooooo`Co01Wo0_ooV@000oo<0?ooo`1<ool0C010ool0C0Coc03o7ooo04coooooo`oooooo
000Xooooo`03o`000?oooooooooo00_ooooo1?l06Ol3oonI04;oo`1<1?o<0?lOool0C?oooooo3ooo
ool002Sooooo0ol0000;ooooo`Go01Wo0_ooV@12ool0C0Coc03o7ooo04coooooo`oooooo000Xoooo
o`03o`000?oooooooooo00_ooooo1Ol06Ol2oonI04;oo`1<1?o<0?lMool0C?oooooo4Oooool002So
oooo00?o0000ooooooooool02oooool5o`0Io`;ooiT0@_oo04`4ol`0oa[oo`1<00?oooooool0C?oo
04`0oooooolAooooo`00:?ooool00ol0003oooooooooo`0;ooooo`Go01Wo0_ooV@12ool0C0Coc03o
6_oo04cooooooaCooooo000Xooooo`03o`000?oooooooooo00_ooooo1Ol06Ol3oonI047oo`1<1?o<
0?lJool0C?oooooo5?ooool002Sooooo00?o0000ooooooooool02oooool5o`0Io`03ol`0ooooV@3o
oiT0047oo`1<1?o<0?lJool0C?oooooo5?ooool002Sooooo00?o0000ooooooooool02oooool5o`0I
o`03ol`0ooooV@3ooiT0047oo`1<1?o<0?lHool0C?oooooo5_ooool002Sooooo00?o0000oooooooo
ool02oooool5o`0Io`03ol`0ooooV@3ooiT0047oo`1<1?o<0?lHool0C?oooooo5_ooool002Sooooo
00?o0000ooooooooool02oooool5o`0Io`03ol`0ooooV@3ooiT0047oo`1<1?o<0?lHool0C?oooooo
5_ooool002Sooooo00?o0000ooooooooool02oooool5o`0Io`04ol`0ooooV@3ooiT0oonI043oo`1<
1?o<0?lFool0C?oooooo6?ooool002Sooooo00?o0000ooooooooool02oooool5o`0Io`;oc03o0_oo
V@10ool0C0Coc03o5_oo04cooooooaSooooo000Xooooo`?o00002oooool5o`0Io`;oc03o0_ooV@10
ool0C0Coc03o5_oo04cooooooaSooooo000Xooooo`03o`000?oooooooooo00_ooooo1Ol06Ol2ol`0
o`;ooiT0@?oo04`4ol`0oaCoo`1<oooooolJooooo`00:?ooool00ol0003oooooooooo`0;ooooo`Go
01Wo0_o<0?l2oonI043oo`1<1?o<0?lDool0C?oooooo6_ooool002Sooooo00?o0000ooooooooool0
2oooool5o`0Io`;oc03o0oooV@0oool0C0Coc03o5?oo04cooooooa[ooooo000Xooooo`03o`000?oo
oooooooo00_ooooo1Ol06Ol2ol`0o`03ool0C?ooV@3ooiT003ooo`1<1?o<0?lBool0C?oooooo7?oo
ool002Sooooo00?o0000ooooooooool02oooool5o`0Io`;oc03o00?oo`1<oonI0?ooV@00?ooo04`4
ol`0oa;oo`1<oooooolLooooo`00:?ooool00ol0003oooooooooo`0;ooooo`Go01Wo0_o<0?l00ooo
04cooiT0oonI000oool0C0Coc03o4Ooo04cooooooagooooo000Xooooo`03o`000?oooooooooo00_o
oooo1Ol06Ol2ol`0o`04ool0C?ooV@3ooiT0oonI03koo`1<1?o<0?l?ool0C?oooooo7oooool002So
oooo00?o0000ooooooooool02oooool5o`0Io`;oc03o0_oo04`2oonI03koo`1<1?o<0?l?ool0C0Ko
oooo1?l000000ol@413oooooooooo`02ooooo`04okZj^_l@413o0000ogMgMboooooo1?l000001_l@
413oooooooooooooooooV9RHoa0@40;o000000?oA4A4onk^k_ooool0:oooool6o`0000Cooooo00Co
^[Zjoa0@4?l0003oMgMg;_ooool6o`0000?ooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h/oooo
o`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^1?ooool01?nj^[[o410@o`000?mgMgLMooooo`00:?oo
ool00ol0003oooooooooo`0;ooooo`Go01Wo0_o<0?l2ool0C0;ooiT0?_oo04`4ol`0o`ooo`1<2?oo
ool00ol0003oooooooooo`03ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY<?ooool00ol0003o
ooooooooo`03ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A4;?ooool00onHV9So0000olc<c002
ooooo`06oa0@4?ooooooooooooooooo<c<co<S8b0_o^k^h00olQ8B7oZJVYooooo`0/ooooo`03oiRH
V?l0003oc<c<00;ooooo00Ko410@oooooooooooooooooa0@4?n7QhL2ooooo`03ogMgMom4A4Cooooo
02_ooooo00Ko410@ojVYZOooooooooooogMgMolb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7o
ZJVY7?ooool002Sooooo00?o0000ooooooooool02oooool5o`0Io`;oc03o0_oo04`2oonI03koo`1<
1?o<0?l?ool0C0Sooooo00?o0000ooooooooool00oooool01_m4A4CoZJVYooooooooooooZJVYoc8b
<S3ooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0[ooooo`03oiRHV?l0003oc<c<
00Gooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S8^ooooo`03oiRHV?l0003oc<c<00[ooooo00?o
0000ooooooooool0;oooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYoc8b<_oo
ool06oooool002Sooooo0ol0000;ooooo`Go01Wo0_o<0?l2ool0C0;ooiT0?_oo04`4ol`0o`goo`1<
2_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
;_ooool00ol0003oooooooooo`07ooooo`03onk^k_l0003ooooo02gooooo00?oZJVYoa0@4?o<c<`0
1?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02gooooo00?oZJVYoa0@4?o<c<`0
2?ooool00oo^k^ko0000ooooo`0_ooooo`03ogMgMolQ8B7ooooo00;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Jooooo`00:?ooool00ol0003oooooooooo`0;ooooo`Go01Wo0_o<
0?l2ool0C0?ooiT0?Ooo04`4ol`0o`goo`1<2_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`03ooooo`06oa0@4?nH
V9SooooooooooomgMgOoIVIV;oooool00oo<c<co410@olc<c003ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0;_ooool00oo<c<co410@olc<c003ooooo`06oa0@4?nHV9Sooooooooo
oomgMgOoIVIV;_ooool01?lQ8B7o0000o`000?nj^[X3ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool06_ooool002Sooooo00?o0000ooooooooool02oooool5o`0Io`;oc03o0ooo04`2
oonI03goo`1<1?o<0?l=ool0C0[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool00oooool01Ol0003o8B4Qo`000?l0
003oIVIV037ooooo00?oZJVYoc8b<_ooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo02oooooo00?oZJVYoc8b<_ooool00_ooool01Ol0003o8B4Qo`000?l0003oIVIV033ooooo
00?ok^k^ogMgMolb<S800oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01[ooooo
000Xooooo`03o`000?oooooooooo00_ooooo1Ol06Ol2ol`0o`?oo`1<0_ooV@0mool0C0Coc03o2ooo
04`<ooooo`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@`ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool0=?ooool01_l0003oooooooooooooooooA4A4
ojVYZ@;ooooo00?oZJVYodA4A?ooool0<Oooool01Ol0003ooooooooooooooooo000003Kooooo00Ko
0000ooooooooooooooooodA4A?nYZJT2ooooo`03ojVYZOm4A4Cooooo01_ooooo000Xooooo`03o`00
0?oooooooooo00_ooooo1Ol06Ol2ol`0o`?oo`1<0_ooV@0mool0C0Coc03o2ooo04`:ooooo`03o`00
0?m4A4Co000000Gooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`^ooooo`03o`000?m4A4Co0000
00Gooooo00?o0000ooooooooool0;oooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<P?ooooo00Ko
c<c<oc8b<_o^k^kok^k^oc8b<_o<c<`]ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b0oooool0
0ol0003oooooooooo`0_ooooo`06ob4Q8On7QhOooooooooooomVIVKo<S8b0oooool01_o<c<co<S8b
onk^k_o^k^ko<S8bolc<c1cooooo000Xooooo`03o`000?oooooooooo00_ooooo1Ol06Ol2ol`0o`?o
o`1<0_ooV@0mool0C0Coc03o2ooo04`:ooooo`03olc<c?mEEEGo000000Kooooo00Co^[Zjoa0@4?l@
413oc<c<;oooool00oo<c<coEEEEo`000005ooooo`Go0000;Oooool01_nYZJWo<S8bo`000?l0003o
EEEEonk^kPCooooo00Co^[Zjoa0@4?l@413oc<c<;_ooool01_nYZJWo<S8bo`000?l0003oEEEEonk^
kP?ooooo1Ol0000]ooooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^1?ooool01?nj^[[o410@oa0@
4?o<c<`Mooooo`00:?ooool00ol0003oooooooooo`0;ooooo`Go01Wo0_o<0?l3ool0C0?ooiT0??oo
04`4ol`0o`Woo`1<oooooolUooooo`00:?ooool00ol0003oooooooooo`0;ooooo`Go01Wo0_o<0?l4
ool0C0;ooiT0??oo04`4ol`0o`Woo`1<oooooolUooooo`00:?ooool00ol0003oooooooooo`0;oooo
o`Go01Wo0_o<0?l4ool0C0;ooiT0??oo04`4ol`0o`Woo`1<oooooolJooooo`06olc<c?lQ8B7o0000
o`000?mEEEGo^[Zj1Oooool002Sooooo00?o0000ooooooooool02oooool5o`0Io`;oc03o1?oo04`3
oonI03_oo`1<1?o<0?l9ool0C?oooooo6_ooool01_l@413oQhN7ooooooo^k^koZJVYob4Q8@Gooooo
000Xooooo`03o`000?oooooooooo00_ooooo1Ol06Ol2ol`0o`Goo`1<0_ooV@0kool0C0Coc03o1ooo
04cooooooacooooo00?o0000ooooooooool02?ooool002Sooooo00?o0000ooooooooool02oooool5
o`0Io`;oc03o1Ooo04`2oonI03_oo`1<1?o<0?l7ool0C?oooooo7?ooool00ol0003oooooooooo`08
ooooo`007ooooolGo`0000Go01Wo0_o<0?l5ool0C0?ooiT0>_oo04`4ol`0o`Coo`1<00?o0000ool0
C?oo04`0ool0000>o`0000kooooo00?o0000ooooooooool02?ooool002Sooooo00?o0000oooooooo
ool02Oooool00ol0003oooooo`0Io`04o`0Io`;oc03o1_oo04`2oonI03[oo`1<1?o<0?l4ool0C003
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03
o`000?oooooooooo00Wooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`08ooooo`00
:?ooool00ol0003oooooooooo`0;ooooo`Go01Wo0_o<0?l5ool0C004ol`0ooooV@3ooiT0oonI03Wo
o`1<1?o<0?l4ool0C1Sooooo00?o0000ooooooooool0>Oooool00ol0003oooooooooo`0hooooo`03
o`000?oooooooooo03Wooooo00?o0000ooooooooool0>?ooool00ol0003oooooooooo`0Cooooo`03
oa0@4?l0003o000000?o000000?o410@ooooooooool01?ooool002Sooooo00?o0000ooooooooool0
2oooool5o`0Io`;oc03o1Ooo04`01?o<0?ooo`1<oonI0?ooV@0iool0C0Coc03o1?oo04cooooooaoo
oooo00?o0000ooooooooool02?ooool002Sooooo00?o0000ooooooooool02oooool5o`0Io`;oc03o
1Ooo04`00oo<0?ooo`1<oonI0002oonI03Soo`1<1?o<0?l4ool0C?oooooo7oooool00ol0003ooooo
ooooo`08ooooo`00:?ooool00ol0003oooooooooo`0;ooooo`Go01Wo0_o<0?l5ool0C003ol`0oooo
04coo`1<00;ooiT0>?oo04`4ol`0o`;oo`1<oooooolQooooo`03oa0@4?oooooooooo00Sooooo000X
ooooo`03o`000?oooooooooo00_ooooo1Ol06Ol2ol`0o`Goo`1<00?oc03oool0C?oo04`00oooV@0g
ool0C0Coc03o0_oo04coooooobcooooo000Xooooo`03o`000?oooooooooo00_ooooo1Ol06Ol2ol`0
o`Goo`1<00Coc03oool0C?oo04coo`1<0_ooV@0gool0C0;oc03o0_ooool2ool0C?oooooo;?ooool0
02Sooooo00?o0000ooooooooool02oooool5o`0Io`;oc03o1Ooo04`01?o<0?ooo`1<ool0C?oo04`2
oonI03Ooo`1<0_o<0?oooooooc3ooooo000Xooooo`03o`000?oooooooooo00_ooooo1Ol06Ol2ol`0
o`Goo`1<00Coc03oool0C?oo04coo`1<0oooV@0eool0C0?oc03oooooool`ooooo`00:?ooool00ol0
003oooooooooo`0;ooooo`Go01Wo0_o<0?l5ool0C003ol`0oooo04coo`1<00;oo`1<0_ooV@0eool0
C0?oc03oooooool`ooooo`00:?ooool3o`0000_ooooo1Ol06Ol2ol`0o`Goo`1<00?oc03oool0C?oo
04`00_oo04`2oonI03Goo`1<00?oc03oooooooooool0ooooool`ooooo`00:?ooool00ol0003ooooo
ooooo`0;ooooo`Go01Wo0_o<0?l5ool0C003ol`0oooo04coo`1<00;oo`1<0oooV@0dool0C003ol`0
oooooooooooo0?oooooo<?ooool002Sooooo00?o0000ooooooooool02oooool5o`0Io`;oc03o1Ooo
04`00oo<0?ooo`1<ool0C003ool0C0?ooiT0<ooo04`00oo<0?ooooooooooo`3ooooooc3ooooo000X
ooooo`03o`000?oooooooooo00_ooooo1Ol06Ol2ol`0o`Goo`1<00?oc03oool0C?oo04`01?oo04`2
oonI03?oo`1<oooooolcooooo`00:?ooool00ol0003oooooooooo`0;ooooo`Go01Wo0_o<0?l5ool0
C003ol`0oooo04coo`1<00Coo`1<0oooV@0bool0C?oooooo<oooool002Sooooo00?o0000oooooooo
ool02oooool5o`0Io`;oc03o1Ooo04`00oo<0?ooo`1<ool0C005ool0C0?ooiT0<Ooo04cooooooc?o
oooo000Xooooo`03o`000?oooooooooo00_ooooo1Ol06Ol2ol`0o`Goo`1<00?oc03oool0C?oo04`0
1_oo04`3oonI033oo`1<oooooolcooooo`00:?ooool00ol0003oooooooooo`0;ooooo`Go01Wo0_o<
0?l5ool0C003ol`0oooo04coo`1<00Ooo`1<0oooV@0_ool0C?oooooo<oooool002Sooooo00?o0000
ooooooooool02oooool5o`0Io`;oc03o1Ooo04`00oo<0?ooo`1<ool0C008ool0C0?ooiT0;?oo04co
ooooocGooooo000Xooooo`03o`000?oooooooooo00_ooooo1Ol06Ol2ol`0o`Goo`1<00?oc03oool0
C?oo04`02Ooo04`3oonI02_oo`1<ooooooleooooo`00:?ooool00ol0003oooooooooo`0;ooooo`Go
01Wo0_o<0?l5ool0C003ol`0oooo04coo`1<00[oo`1<0_ooV@0[ool0C?oooooo=Oooool002Sooooo
0ol0000;ooooo`Go01Wo0_o<0?l5ool0C003ol`0oooo04coo`1<00[oo`1<1?ooV@0Yool0C?oooooo
=Oooool002Sooooo00?o0000ooooooooool02oooool5o`0Io`;oc03o1Ooo04`00oo<0?ooo`1<ool0
C00;ool0C0CooiT09_oo04coooooocOooooo000Xooooo`03o`000?oooooooooo00_ooooo1Ol06Ol2
ol`0o`Goo`1<00?oc03oool0C?oo04`03Ooo04`3oonI02Goo`1<oooooolgooooo`00:?ooool00ol0
003oooooooooo`0;ooooo`Go01Wo0_o<0?l5ool0C003ol`0oooo04coo`1<00koo`1<1?ooV@0Sool0
C?oooooo=oooool002Sooooo00?o0000ooooooooool02oooool5o`0Io`;oc03o1Ooo04`00oo<0?oo
o`1<ool0C00?ool0C0GooiT08Ooo04coooooocOooooo000Xooooo`03o`000?oooooooooo00_ooooo
1Ol06Ol2ol`0o`Goo`1<00?oc03oool0C?oo04`04Ooo04`4oonI01koo`1<ooooooliooooo`00:?oo
ool00ol0003oooooooooo`0;ooooo`Go01Wo0_o<0?l5ool0C003ol`0oooo04coo`1<01?oo`1<1?oo
V@0Lool0C?oooooo>Oooool002Sooooo00?o0000ooooooooool02oooool5o`0Io`;oc03o1Ooo04`0
0oo<0?ooo`1<ool0C00Dool0C0GooiT06_oo04coooooocWooooo000Xooooo`03o`000?oooooooooo
00_ooooo1Ol06Ol2ol`0o`Goo`1<00?oc03oool0C?oo04`05_oo04`5oonI01Goo`1<oooooolloooo
o`00:?ooool00ol0003oooooooooo`0;ooooo`Go01Wo0_o<0?l5ool0C003ol`0oooo04coo`1<01So
o`1<1OooV@0Cool0C?oooooo??ooool002Sooooo00?o0000ooooooooool03?ooool4o`0Io`;oc03o
1Ooo04`00oo<0?ooo`1<ool0C00Jool0C0KooiT04?oo04cooooooccooooo000Xooooo`03o`000?oo
oooooooo00cooooo1?l06Ol2ol`0o`Goo`1<00?oc03oool0C?oo04`07?oo04`8oonI00coo`1<oooo
oollooooo`00:?ooool3o`0000cooooo1?l06Ol2ol`0o`Goo`1<00?oc03oool0C?oo04`07ooo04`8
oonI00Ooo`1<oooooolGooooo`GooiT08_ooool002Sooooo00?o0000ooooooooool03?ooool4o`0I
o`;oc03o1Ooo04`00oo<0?ooo`1<ool0C00Sool0C0SooiT00ooo04ckooooob3ooiT08_ooool002So
oooo00?o0000ooooooooool03?ooool4o`0Io`;oc03o1Ooo04`00oo<0?ooo`1<ool0C00Vool0C0[o
oiT0gooooolfoonI02Kooooo000Xooooo`03o`000?oooooooooo00cooooo1?l06Ol2ol`0o`Goo`1<
00?oc03oool0C?oo04`0:_oo04`<oonI0;cooooo>?ooV@11ooooo`00:?ooool00ol0003ooooooooo
o`0<ooooo`Co01Wo0_o<0?l5ool0C003ol`0oooo04coo`1<02coo`1<0oooool@oonI09Kooooo>ooo
V@1Kooooo`00:?ooool00ol0003oooooooooo`0<ooooo`Co01Wo0_o<0?l5ool0C003ol`0oooo04co
o`1<02coo`1<2OoooolDoonI06cooooo?_ooV@1hooooo`00:?ooool00ol0003oooooooooo`0<oooo
o`Co01Wo0_o<0?l5ool0C003ol`0oooo04coo`1<02coo`1<4_oooolVoonI00oooooo0_ooV@0Aoooo
oe3ooiT0UOooool002Sooooo00?o0000ooooooooool03?ooool4o`0Io`;oc03o1Ooo04`00oo<0?oo
o`1<ool0C00<ool0C003ol`0oooo04coo`1<01goo`1<7?oooom^oonI0;Gooooo000Xooooo`03o`00
0?oooooooooo00cooooo1?l06Ol2ol`0o`Goo`1<00?oc03oool0C?oo04`03?oo04`00oo<0?ooo`1<
ool0C00Kool0C3Wooooo9?ooV@3Tooooo`00:?ooool00ol0003oooooooooo`0<ooooo`Co01Wo0_o<
0?l5ool0C003ol`0oooo04coo`1<00coo`1<00?oc03oool0C?oo04`06ooo04cooooood;ooooo000X
ooooo`03o`000?oooooooooo00cooooo1?l06Ol2ol`0o`Goo`1<00?oc03oool0C?oo04`03?oo04`0
0oo<0?ooo`1<ool0C00Kool0C?oooooo@_ooool002Sooooo0ol0000<ooooo`Co01Wo0_o<0?l5ool0
C003ol`0oooo04coo`1<00coo`1<00?oc03oool0C?oo04`06ooo04cooooood;ooooo000Xooooo`03
o`000?oooooooooo00cooooo1?l06Ol3ol`0o`Coo`1<00?oc03oool0C?oo04`03?oo04`00oo<0?oo
o`1<ool0C00Iool0C?ooooooA?ooool002Sooooo00?o0000ooooooooool03?ooool4o`0Io`03oooo
ooo<0?ooc03o00Coo`1<00?oc03oool0C?oo04`03?oo04`00oo<0?ooo`1<ool0C00Iool0C?oooooo
A?ooool002Sooooo00?o0000ooooooooool03?ooool4o`0Io`03ooooooo<0?ooc03o00Coo`1<00?o
c03oool0C?oo04`03?oo04`00oo<0?ooo`1<ool0C00Iool0C?ooooooA?ooool002Sooooo00?o0000
ooooooooool03?ooool4o`0Io`03ooooooo<0?ooc03o00Coo`1<00?oc03oool0C?oo04`03?oo04`0
0oo<0?ooo`1<ool0C00Hool0C?ooooooAOooool002Sooooo00?o0000ooooooooool03?ooool4o`0I
o`03ooooooo<0?ooc03o00Coo`1<00?oc03oool0C?oo04`03?oo04`00oo<0?ooo`1<ool0C00Gool0
C?ooooooA_ooool002Sooooo00?o0000ooooooooool03?ooool4o`0Io`03ooooooo<0?ooc03o00Co
o`1<00?oc03oool0C?oo04`03?oo04`00oo<0?ooo`1<ool0C00Gool0C?ooooooA_ooool002Sooooo
00?o0000ooooooooool03?ooool4o`0Io`03ooooooo<0?ooc03o00Coo`1<00?oc03oool0C?oo04`0
3?oo04`00oo<0?ooo`1<ool0C00Fool0C?ooooooAoooool002Sooooo00?o0000ooooooooool03?oo
ool4o`0Io`03ooooooo<0?ooc03o00Coo`1<00?oc03oool0C?oo04`03?oo04`00oo<0?ooo`1<ool0
C00Dool0C?ooooooBOooool000_ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEE
E@04ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^1_ooool00ol0003oooooooooo`0<ooooo`Co
01Wo00?ooooool`0ooo<0?l01?oo04`00oo<0?ooo`1<ool0C00<ool0C003ol`0oooo04coo`1<01Co
o`1<oooooom9ooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004oooo
o`06oa0@4?n7QhOooooooooooomgMgOoA4A41_ooool00ol0003oooooooooo`0<ooooo`Co01Wo00?o
oooool`0ooo<0?l01?oo04`00oo<0?ooo`1<ool0C00<ool0C003ol`0oooo04coo`1<01Coo`1<oooo
oom9ooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED0
2Oooool00ol0003oooooooooo`04ooooo`Co00002oooool4o`0Io`03ooooooo<0?ooc03o00Coo`1<
00?oc03oool0C?oo04`03?oo04`00oo<0?ooo`1<ool0C00Dool0C?ooooooBOooool000[ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03onk^k_l0003ooooo00Gooooo00?o
0000ooooooooool03?ooool4o`0Io`03ooooooo<0?ooc03o00Coo`1<00?oc03oool0C?oo04`03?oo
04`00oo<0?ooo`1<ool0C00Dool0C?ooooooBOooool000[ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0:ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV1_ooool00ol0003ooooo
ooooo`0<ooooo`Co01Wo00?ooooool`0ooo<0?l01?oo04`00oo<0?ooo`1<ool0C00<ool0C003ol`0
oooo04coo`1<01;oo`1<oooooom;ooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00[ooooo00Go0000ob4Q8Ol0003o0000ofIVIP07ooooo`03o`000?oooooooooo00cooooo
1?l06Ol00oooooooc03ool`0o`04ool0C003ol`0oooo04coo`1<00coo`1<00?oc03oool0C?oo04`0
4_oo04cooooood_ooooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00cooooo1?l06Ol00oooooooc03ool`0o`04ool0C003
ol`0oooo04coo`1<00coo`1<00?oc03oool0C?oo04`04_oo04cooooood_ooooo000:ooooo`06olc<
c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
00cooooo1?l06Ol00oooooooc03ool`0o`04ool0C003ol`0oooo04coo`1<00coo`1<00?oc03oool0
C?oo04`04?oo04coooooodgooooo000;ooooo`04okZj^_l@413o410@olc<c0gooooo1Ol00007oooo
o`03o`000?oooooooooo00cooooo1?l06Ol00oooooooc03ool`0o`04ool0C003ol`0oooo04coo`1<
00Ooo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C00@ool0C?ooooooCOooool002So
oooo00?o0000ooooooooool03?ooool4o`0Io`03ooooooo<0?ooc03o00Coo`1<00?oc03oool0C?oo
04`01ooo04`00oo<0?ooo`1<ool0C002ool0C003ol`0oooo04coo`1<013oo`1<oooooom=ooooo`00
:?ooool00ol0003oooooooooo`0<ooooo`Co01Wo00?ooooool`0ooo<0?l01?oo04`00oo<0?ooo`1<
ool0C007ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0C?oo04`04?oo04coooooodgooooo
000Xooooo`03o`000?oooooooooo00cooooo1?l06Ol00oooooooc03ool`0o`04ool0C003ol`0oooo
04coo`1<00Ooo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C00>ool0C?ooooooCooo
ool002Sooooo00?o0000ooooooooool03?ooool4o`0Io`03ooooooo<0?ooc03o00Coo`1<00?oc03o
ool0C?oo04`01ooo04`00oo<0?ooo`1<ool0C002ool0C003ol`0oooo04coo`1<00koo`1<oooooom?
ooooo`00:?ooool00ol0003oooooooooo`0<ooooo`Co01Wo00?ooooool`0ooo<0?l01?oo04`00oo<
0?ooo`1<ool0C007ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0C?oo04`03_oo04cooooo
odoooooo000Xooooo`?o00003?ooool4o`0Io`03ooooooo<0?ooc03o00Coo`1<00?oc03oool0C?oo
04`01ooo04`00oo<0?ooo`1<ool0C002ool0C003ol`0oooo04coo`1<00_oo`1<oooooomBooooo`00
:?ooool00ol0003oooooooooo`0<ooooo`Co01Wo00?ooooool`0ooo<0?l01?oo04`00oo<0?ooo`1<
ool0C007ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0C?oo04`02ooo04cooooooe;ooooo
000Xooooo`03o`000?oooooooooo00cooooo1?l06Ol00oooooooc03ool`0o`04ool0C003ol`0oooo
04coo`1<00Ooo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C00;ool0C?ooooooD_oo
ool002Sooooo00?o0000ooooooooool03?ooool4o`0Io`03ooooooo<0?ooc03o00Coo`1<00?oc03o
ool0C?oo04`01ooo04`00oo<0?ooo`1<ool0C002ool0C003ol`0oooo04coo`1<00_oo`1<oooooomB
ooooo`00:?ooool00ol0003oooooooooo`0<ooooo`Co01Wo00?ooooool`0ooo<0?l01?oo04`00oo<
0?ooo`1<ool0C007ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0C?oo04`01_oo04`00oo<
0?ooo`1<ool0C03ooooooeCooooo000Xooooo`03o`000?oooooooooo00cooooo1?l06Ol00ooooooo
c03ool`0o`04ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?oo
o`1<ool0C002ool0C003ol`0oooo04coo`1<00Koo`1<00?oc03oool0C?oo04`0oooooomDooooo`00
:?ooool00ol0003oooooooooo`0<ooooo`Co01Wo00?ooooool`0ooo<0?l01?oo04`00oo<0?ooo`1<
ool0C002ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<
ool0C006ool0C003oooooooo04coo`1<0?ooooooE?ooool002Sooooo00?o0000ooooooooool03?oo
ool4o`0Io`03ooooooo<0?ooc03o00Coo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0
C002ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0C?oo04`01_oo04`00oooooooo`1<ool0
C03ooooooeCooooo000Xooooo`03o`000?oooooooooo00cooooo1?l06Ol00oooooooc03ool`0o`04
ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C002
ool0C003ol`0oooo04coo`1<00Koo`1<oooooomGooooo`00:?ooool00ol0003oooooooooo`0<oooo
o`Co01Wo00?ooooool`0ooo<0?l01?oo04`00oo<0?ooo`1<ool0C002ool0C003ol`0oooo04coo`1<
00;oo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C006ool0C?ooooooEoooool002So
oooo00?o0000ooooooooool03?ooool4o`0Io`03ooooooo<0?ooc03o00Coo`1<00?oc03oool0C?oo
04`00_oo04`00oo<0?ooo`1<ool0C002ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0C?oo
04`01_oo04cooooooeOooooo000Xooooo`?o00003?ooool4o`0Io`03ooooooo<0?ooc03o00Coo`1<
00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C002ool0C003ol`0oooo04coo`1<00;oo`1<
00?oc03oool0C?oo04`01Ooo04cooooooeSooooo000Xooooo`03o`000?oooooooooo00cooooo1?l0
6Ol00oooooooc03ool`0o`04ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0C?oo04`00_oo
04`00oo<0?ooo`1<ool0C002ool0C003ol`0oooo04coo`1<00Goo`1<oooooomHooooo`00:?ooool0
0ol0003oooooooooo`0<ooooo`Co01Wo00?ooooool`0ooo<0?l01?oo04`00oo<0?ooo`1<ool0C002
ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C005
ool0C?ooooooF?ooool002Sooooo00?o0000ooooooooool03?ooool4o`0Io`03ooooooo<0?ooc03o
00Coo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C002ool0C003ol`0oooo04coo`1<
00;oo`1<00?oc03oool0C?oo04`00_oo04cooooooe_ooooo000Xooooo`03o`000?oooooooooo00co
oooo1?l06Ol00oooooooc03ool`0o`04ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0C?oo
04`00_oo04`00oo<0?ooo`1<ool0C002ool0C003ol`0oooo04coo`1<00;oo`1<oooooomKooooo`00
:?ooool00ol0003oooooooooo`0<ooooo`Co01Wo00?ooooool`0ooo<0?l01?oo04`00oo<0?ooo`1<
ool0C002ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<
ool0C002ool0C?ooooooFoooool002Sooooo00?o0000ooooooooool03?ooool4o`0Io`03ooooooo<
0?ooc03o00Coo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C002ool0C003ol`0oooo
04coo`1<00;oo`1<00?oc03oool0C?oo04`00_oo04cooooooe_ooooo000Xooooo`03o`000?oooooo
oooo00cooooo1?l06Ol00oooooooc03ool`0o`04ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03o
ool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C002ool0C003ol`0oooo04coo`1<0?ooooooGOooool0
02Sooooo00?o0000ooooooooool03?ooool4o`0Io`03ooooooo<0?ooc03o00Coo`1<00?oc03oool0
C?oo04`00_oo04`00oo<0?ooo`1<ool0C002ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0
C?oo04`0oooooomMooooo`00:?ooool00ol0003oooooooooo`0<ooooo`;o01Wo0oooool2ol`0o`Co
o`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C002ool0C003ol`0oooo04coo`1<00;o
o`1<00?oooooool0C?oo04`0oooooomMooooo`00:?ooool00ol0003oooooooooo`0<ooooo`;o01Wo
0oooool2ol`0o`Coo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C002ool0C003ol`0
oooo04coo`1<00;oo`1<oooooomPooooo`00:?ooool3o`0000cooooo0_l06Ol3ooooo`;oc03o1?oo
04`00oo<0?ooo`1<ool0C002ool0C003ol`0oooo04coo`1<00;oo`1<00?oc03oool0C?oo04`00_oo
04coooooof3ooooo000Xooooo`03o`000?oooooooooo017ooooo0_o<0?l4ool0C003ol`0oooo04co
o`1<00;oo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C002ool0C?ooooooH?ooool0
02Sooooo00?o0000ooooooooool04Oooool2ol`0o`Coo`1<00?oc03oool0C?oo04`00_oo04`00oo<
0?ooo`1<ool0C002ool0C003ol`0oooo04coo`1<0?ooooooH_ooool002Sooooo00?o0000oooooooo
ool04Oooool2ol`0o`Coo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C002ool0C003
ol`0oooo04coo`1<0?ooooooH_ooool002Sooooo00?o0000ooooooooool04Oooool2ol`0o`Coo`1<
00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C002ool0C?ooooooIOooool002Sooooo00?o
0000ooooooooool04Oooool2ol`0o`Coo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0
C003ool0C?ooooooI?ooool002Sooooo00?o0000ooooooooool04Oooool2ol`0o`Coo`1<00?oc03o
ool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C003ool0C?ooooooI?ooool002Sooooo00?o0000oooo
ooooool04Oooool2ol`0o`Coo`1<00?oc03oool0C?oo04`00_oo04`00oo<0?ooo`1<ool0C002ool0
C?ooooooIOooool002Sooooo00?o0000ooooooooool04Oooool2ol`0o`Coo`1<00?oc03oool0C?oo
04`00_oo04`00oo<0?ooo`1<ool0C03oooooofOooooo000Xooooo`03o`000?oooooooooo017ooooo
0_o<0?l4ool0C003ol`0oooo04coo`1<00;oo`1<00?oooooool0C?oo04`0oooooomWooooo`00:?oo
ool00ol0003oooooooooo`0Aooooo`;oc03o1?oo04`00oo<0?ooo`1<ool0C002ool0C?ooooooJ_oo
ool002Sooooo00?o0000ooooooooool04Oooool2ol`0o`Coo`1<00?oc03oool0C?oo04`00_oo04co
ooooof[ooooo000Xooooo`?o00004Oooool2ol`0o`Coo`1<00?oc03oool0C?oo04`00_oo04cooooo
of[ooooo000Xooooo`03o`000?oooooooooo017ooooo0_o<0?l4ool0C004ol`0oooo04coo`1<ool0
C?ooooooJoooool002Sooooo00?o0000ooooooooool04Oooool2ol`0o`Coo`1<00?oooooool0C?oo
04`0oooooom/ooooo`00:?ooool00ol0003oooooooooo`0Aooooo`;oc03o1?oo04coooooofoooooo
000Xooooo`03o`000?oooooooooo017ooooo0_o<0?l4ool0C?ooooooKoooool002Sooooo00?o0000
ooooooooool04Oooool2ol`0o`;oo`1<oooooomaooooo`00:?ooool00ol0003oooooooooo`0Aoooo
o`;oc03o0_oo04coooooog7ooooo000Xooooo`03o`000?oooooooooo0?ooooooQ_ooool002Sooooo
00?o0000ooooooooool0oooooon6ooooo`00:?ooool00ol0003oooooooooo`3oooooohKooooo000X
ooooo`03o`000?oooooooooo0?ooooooQ_ooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo
/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo
/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool002Wooooo
1Ol0003ooooooh?ooooo000Zooooo`05o`000?ooooooooooooooool00000oooooon2ooooo`008_oo
ool2oeEEE@03oooooon7QhOo<S8b00?ooooo00Go0000ooooooooooooooooo`00003ooooooh;ooooo
000Rooooo`06o`000?l@413ooooooc8b<_l0003ok^k^0_ooool01Ol0003ooooooooooooooooo0000
0?ooooooP_ooool0027ooooo00OoZJVYoc8b<_m4A4CoV9RHob4Q8Om4A4CoV9RH00;ooooo00Go0000
ooooooooooooooooo`00003ooooooh;ooooo000Qooooo`08oeEEEOn7QhOoV9RHoa0@4?mgMgOoV9RH
odA4A?ooool5o`000?ooooooPoooool0027ooooo00Oo410@omgMgOo^k^ko0000olc<c?oMgMgo0000
0?ooooooROooool0023ooooo00?oc<c<oa0@4?ooool01?ooool00olQ8B7o^[Zjooooo`3oooooohOo
oooo000Pooooo`03oa0@4?l0003o000000?ooooo0ol0003oooooohSooooo003ooooook7ooooo003o
oooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003o
oooook7ooooo003ooooook7ooooo003ooooook7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-3.41899, -1.08419, \
0.126046, 0.0132307}}]
}, Open  ]]
}, Open  ]],

Cell[BoxData[
    RowBox[{"\[IndentingNewLine]", 
      StyleBox[\( (*\ 
          We\ see\ from\ the\ plots\ that\ in\ case\ of\ initial\ conditions\ \
#\ 1, 2, 3, \ 
          the\ system\ finally\ settles\ in\ dS\ minimum\ and\ w \((t)\) = \
\(-1. \)\ However, \ 
          for\ initial\ condition\ #4\ the\ values\ of\ the\ volume\ and\ the\
\ axion\ run\ away . \n\ 
              The\ colored\ dots\ on\ the\ contour\ plot\ correspond\ to\ \
different\n\ 
            initial\ conditions\ of\ the\ \(\(fields\)\(.\)\)\ \ \ \ \ \ \ \ \
\ \ \ \ \ \ *) \),
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]]}]], "Input"]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1251}, {0, 832}},
WindowToolbars->{},
WindowSize->{1117, 805},
WindowMargins->{{49, Automatic}, {Automatic, 1}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 58228, 1333, 4553, "Input"],

Cell[CellGroupData[{
Cell[60029, 1390, 511173, 10275, 363, 287735, 7512, "GraphicsData", \
"PostScript", "Graphics"],
Cell[571205, 11667, 266240, 9050, 444, 109368, 7109, "GraphicsData", \
"PostScript", "Graphics"],
Cell[837448, 20719, 181461, 10258, 279, 155984, 9939, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1018912, 30979, 188917, 10867, 279, 166148, 10581, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1207832, 41848, 44774, 1481, 279, 18600, 1153, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1252609, 43331, 75323, 3497, 279, 50117, 3181, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1327935, 46830, 86595, 4208, 279, 61556, 3894, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1414533, 51040, 265859, 15078, 279, 229444, 14624, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[1680419, 66122, 639, 14, 154, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

