(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1576619,      69478]*)
(*NotebookOutlinePosition[   1577276,      69501]*)
(*  CellTagsIndexPosition[   1577232,      69497]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    RowBox[{\( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
*) \), 
      StyleBox["\n",
        FontSlant->"Italic"], 
      RowBox[{"(*", " ", 
        RowBox[{
          RowBox[{"--", 
            RowBox[{"--", 
              RowBox[{"--", 
                RowBox[{"--", 
                  RowBox[{"--", 
                    RowBox[{"--", 
                      RowBox[{"--", 
                        RowBox[{"--", 
                          RowBox[{"--", 
                            RowBox[{"--", 
                              RowBox[{"--", 
                                RowBox[{"--", 
                                  RowBox[{"--", 
                                    RowBox[{"--", 
                                      RowBox[{"--", " ", 
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        RowBox[{
                                        StyleBox["FRW",
                                        FontSize->14], " ", "--"}], "--"}], 
                                        "--"}], "--"}], "--"}], "--"}], 
                                        "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
          "-", \(-\(--\(--\(--\(--\(--\(--\(--\(-\(--\(---\)\)\)\)\)\)\)\)\)\)\
\)}], "*)"}], " ", 
      StyleBox["\n",
        FontSlant->
          "Italic"], \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)*) \), 
      StyleBox["\n",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\n",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\[IndentingNewLine]",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]], 
      RowBox[{
        StyleBox["(*",
          FontSlant->"Italic"], 
        StyleBox[" ",
          FontSlant->"Italic"], 
        RowBox[{
          
          StyleBox[\(This\ Mathematica\ program\ solves\ the\ Friedmann\ \
equations\ of\ the\ evolution\ \n
            \ \ \ of\ scalar\ fields\ and\ the\ scale\ factor\ of\ the\ flat\ \
FRW\ universe\ in\ \n
            \ \ \ the\ cosmological\ models\ with\ an\ arbitrary\ number\ of\ \
scalar\ fields . \ \n\ \ \ As\ an\ input\ the\ program\ needs\ the\ potential\
\ and\ \n
            \ \ \ the\ kinetic\ term\ matrix\ for\ the\ scalar\ fields . \ 
                To\ start\ using\ the\ program\n
            \ \ \ you\ only\ have\ to\ enter\ your\ data\ in\ the\ places\ \
highlighted\ by\ blue\),
            FontSlant->"Italic"], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox[" ",
            FontSlant->"Italic"], 
          RowBox[{
            RowBox[{
              StyleBox["and",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["run",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox[\(it . \n\ \ \ The\),
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["program",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["will",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["draw",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["plots",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["for",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["the",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              StyleBox["parameters",
                FontSlant->"Italic"], 
              StyleBox["  ",
                FontSlant->"Italic"], 
              StyleBox[\(\[CapitalOmega]\_\(\(D\)\(\ \)\)\),
                FontSlant->"Plain"]}], 
            StyleBox["=",
              FontSlant->"Plain"], 
            StyleBox[" ",
              FontSlant->"Plain"], 
            
            StyleBox[\(\(E\_kin\  + \ V\)\/\(\[Rho]\_M\  + \ E\_kin\  + \ 
                    V\)\),
              FontSlant->"Plain"]}], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox["\n",
            FontSlant->"Italic"], 
          StyleBox["   ",
            
            FontSlant->
              "Italic"], \(w\_\(\(D\)\(\ \)\) = \ \(E\_kin\  - \ \
V\)\/\(E\_kin\  + \ V\)\), 
          StyleBox[" ",
            FontSlant->"Italic"], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox[" ",
            
            FontSlant->
              "Italic"], \(accel\  = \ \(1\/6\) \((\(-\[Rho]\)\  + \ 
                  2  V\  - \ 4  E\_kin)\)\), ",", " ", 
          StyleBox[\(the\ potential\),
            FontSlant->"Italic"], 
          StyleBox[",",
            FontSlant->"Italic"], 
          StyleBox["\n",
            FontSlant->"Italic"], 
          StyleBox["   ",
            FontSlant->"Italic"], 
          
          StyleBox[\(the\ values\ of\ scalar\ fields\ and\ the\ scale\ factor\
\ of\ the\ universe . \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \n\ \ \ This\ \
program\ is\ a\ part\ of\ SuperCosmology\ package\ \n
            \ \ \ \((\(\(http\)\(:\)\) // \(www . stanford . 
                      edu/\(\(~\)\(prok\)\)\)/
                  SuperCosmology, \[IndentingNewLine]\ \(\(http\)\(:\)\) // \
\(www . stanford . edu/\(\(~\)\(rkallosh\)\)\)/SuperCosmology)\)\n
            \ \ \ which\ allows\ to\ perform\ algebraic\ and\ numerical\ \
computations\ in\ the\ \n
            \ \ \ cosmological\ models\ based\ on\ supersymmetric\ theories . \
\n\ \ \ \ \ \ \ \ \ \n\ \ \ \[Copyright]\ 2004\ Renata\ Kallosh\ and\ Sergey\ \
Prokushkin, \ Department\ of\ Physics, \ \n\ \ \ Stanford\ University, \ 
            Stanford\ CA\ 94305 - 
              4060\ USA . \n\ \ \ The\ package\ "\<SuperCosmology\>"\ is\ \
written\ for\ Mathematica\ 5\ and\n
            \ \ \ is\ distrubuted\ under\ the\ terms\ of\ GNU\ Public\ \
License\ \n
            \ \ \ \((\(\(http\)\(:\)\) // \(www . gnu . org/copyleft\)/
                  gpl . html)\)\),
            FontSlant->"Italic"]}], 
        StyleBox["                                ",
          FontSlant->"Italic"], 
        StyleBox["*)",
          FontSlant->"Italic"]}], 
      StyleBox["\[IndentingNewLine]",
        FontSlant->"Italic"], "\n", 
      StyleBox[\( \
(*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\
\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)*) \),
        
        FontSlant->"Italic"], 
      StyleBox[\( (*\ 
          To\ get\ started\ with\ your\ computations\ enter\ the\ list\ of\ \
your\ scalar\ fields\ \(\(here\)\(:\)\)\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ *) \),
        
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\n",
        FontSlant->"Italic"], 
      StyleBox["\n",
        FontSlant->"Italic"], 
      RowBox[{
        StyleBox[\(flds = {\[Phi], \ A, \ \[Sigma]};\),
          FontColor->RGBColor[0, 0, 1]], "\n", 
        "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", "\n", 
        RowBox[{
          StyleBox["(*",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            RowBox[{
              StyleBox["Enter",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["number",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["\"\<Nic\>\"",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["of",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["sets",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["of",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["different",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["initial",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["conditions",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["you",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["would",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["like",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["to",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["solve",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["equations",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[\(with . \ Also\),
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]]}], 
            StyleBox[",",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[\(specify\ a\ value\ of\ the\ parameter\ CC\ \n
              \ \ in\ the\ dark\ matter\ energy\ density\ as\ a\ function\ of\
\ the\ scale\ factor\),
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[",",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["\n",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["  ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              StyleBox["\[Rho]",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["=",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 1]], 
              RowBox[{
                RowBox[{
                  StyleBox["CC",
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["/",
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  RowBox[{
                    StyleBox[\(a\^3\),
                      FontSlant->"Plain",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[".",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[" ",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox["Depending",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]]}]}], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["on",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["a",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["particular",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["  ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["problem",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]]}]}], 
            StyleBox[",",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              StyleBox["you",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["might",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["also",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["want",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["to",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["\n",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["  ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["change",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["time",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["limits",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["tf1",
                FontColor->RGBColor[0, 0, 1]]}], 
            StyleBox[",",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              RowBox[{
                StyleBox["tf2",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[".",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["The",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["time",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["t",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["is",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["measured",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["in",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["Hubble",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[\(units . \n\ \ The\),
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["numerical",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["integration",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["of",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["FRW",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["equations",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["\n",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["  ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["is",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["performed",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["within",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["interval",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              RowBox[{
                StyleBox[\((ti, \ tf2)\),
                  FontSlant->"Plain",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[".",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["The",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["plots",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["for",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["scalars",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["are",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["drawn",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["in",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["interval",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[\((ti, \ tf2)\),
                FontColor->RGBColor[0, 0, 1]]}], 
            StyleBox[",",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              StyleBox["while",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["cosmological",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["parameters",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["\n",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["  ",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["within",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["interval",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              RowBox[{
                StyleBox[\((ti, \ tf1)\),
                  FontSlant->"Plain",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[".",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]]}]}]}], 
          StyleBox[
            RowBox[{
              StyleBox["  ",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]]}]], 
          StyleBox["\n",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["                                        ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["*)",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]]}], "\n", 
        StyleBox["\n",
          FontSlant->"Italic"], 
        StyleBox["\n",
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          StyleBox[\(Nic\  = \ 7\),
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[";",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["  ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(CC = 100000\),
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[";",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["                 ",
            FontColor->RGBColor[0, 0, 1]], \(\[Phi]cr = 0\), ";", 
          StyleBox[
            StyleBox[
              RowBox[{
                StyleBox["   ",
                  FontColor->RGBColor[0, 0, 1]], " "}]],
            FontColor->GrayLevel[0]], 
          StyleBox[\(ti = 0\),
            FontColor->GrayLevel[0]], 
          StyleBox[";",
            FontColor->GrayLevel[0]], 
          StyleBox[" ",
            FontColor->GrayLevel[0]], 
          StyleBox[\(tf1 = 1\),
            FontColor->GrayLevel[0]], 
          StyleBox[";",
            FontColor->GrayLevel[0]], 
          StyleBox["  ",
            FontColor->GrayLevel[0]], 
          StyleBox[\(tf2 = 5\),
            FontColor->GrayLevel[0]], 
          StyleBox[";",
            FontColor->GrayLevel[0]]}], 
        StyleBox[" ",
          FontColor->GrayLevel[0]], "\n", 
        "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", "\n", 
        RowBox[{
          StyleBox["(*",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            StyleBox["Now",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[",",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              StyleBox["enter",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["initial",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["values",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["of",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["fields",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["in",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["\"\<init[i]\>\"",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["and",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["initial",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["values",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["of",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["their",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["first",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["derivatives",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["in",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              RowBox[{
                StyleBox["\"\<speed[i]\>\"",
                  FontSlant->"Plain",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[".",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["\n",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["You",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["can",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["specify",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["several",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["sets",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["of",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["initial",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["conditions",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]]}], 
            StyleBox[",",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[\(\(like\ in\ the\ example\)\n\ \(\(below\)\(.\)\)\),
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]]}], 
          StyleBox[
            RowBox[{
              StyleBox["           ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              
              StyleBox[
                "                                                        ",
                FontSlant->"Italic"]}]], 
          StyleBox["*)",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]]}], "\n", "\n", 
        StyleBox[\(init[1] = {0, \ 0, \ 0.5}; \ \ \ \ \ \ \ \ \ \ \ \ \ speed[
              1] = {0, \ 0, \ 0};\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["   ",
          FontColor->RGBColor[0, 0, 1]], "\n", 
        "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", 
        StyleBox["\n",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[\(init[2] = {0.5, \ 0, \ 0.6}; \ \ \ \ \ \ \ \ speed[
              2] = {0, \ 0, \ 0};\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "\n", 
        "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", 
        StyleBox["\n",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[\(init[3] = {\(-0.5\), \ 0, \ 0.4}; \ \ \ \ \ \ speed[
              3] = {0, \ 0, \ 0};\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], "\n", 
        "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", "\n", 
        StyleBox[\(init[4] = {0, \ 0, \ 
              0}; \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ speed[4] = {0, \ 0, \ 0};\),
          
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["   ",
          FontColor->RGBColor[0, 0, 1]], "\n", 
        "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", "\n", 
        StyleBox[\(init[5] = {1, 0.5, \ 
              0.8}; \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ speed[5] = {0, \ 0, \ 
              0};\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["   ",
          FontColor->RGBColor[0, 0, 1]], "\n", 
        "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", "\n", 
        StyleBox[\(init[6] = {0.2, \ 0.4, \ 
              0.5}; \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ speed[6] = {0, \ 0, \ 
              0};\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["   ",
          FontColor->RGBColor[0, 0, 1]], "\n", 
        "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", "\n", 
        StyleBox[\(init[7] = {0.7, \ 0.7, \ 
              0.1}; \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ speed[7] = {0, \ 0, \ 
              0};\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["   ",
          FontColor->RGBColor[0, 0, 1]], "\n", 
        "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", 
        StyleBox["\n",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], "\n", "\n", 
        RowBox[{
          StyleBox["(*",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            RowBox[{
              StyleBox["Now",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["enter",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["metric",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[\(G\_\(\(ij\)\(\ \)\)\),
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["on",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["moduli",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["space",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["of",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["scalar",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["fields",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]]}], 
            StyleBox[",",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[\(the\ scalar\ potential\),
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[",",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            
            StyleBox[\(and\ the\ dark\ matter\ energy\ density\ \ as\ a\ \
function\ of\ the\ scale\ \(\(factor\)\(:\)\)\),
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]]}], 
          StyleBox["                                                  ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["*)",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]]}], 
        StyleBox[" ",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], "\n", 
        StyleBox[" ",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], "\n", 
        StyleBox[\(G = \ 
              DiagonalMatrix[{1, \ \ Exp[2 \@ 2*\ \[Phi]\ ], \ 
                  4\/\((1 - \[Sigma]^2)\)^2}];\),
          FontColor->RGBColor[0, 0, 1]], "\n", "\n", 
        StyleBox[\(V = 
              3 \((\(1 + \[Sigma]^4\)\/\((1 - \[Sigma]^2)\)^2\ *\ 
                      Cosh\ [\@2*\((\[Phi] - \[Phi]cr)\)]\ \ \n\ \ \ \ \ \  + \
\ E^\((\@2\ *\((\[Phi] + \[Phi]cr)\))\)\ *\ 
                      A^2\ \  + \ \ \(2  \[Sigma]^2\)\/\((1 - \[Sigma]^2)\)^2\
\ *\ Sinh\ [\@2*\((\[Phi] - \[Phi]cr)\)])\);\),
          FontColor->RGBColor[0, 0, 1]], "\n", "\n", 
        StyleBox[\(\[Rho][t_] = CC\/a[t]\^3;\),
          FontColor->RGBColor[0, 0, 1]], "\n", 
        "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)\)\)*) \), "\n", "\n", "\n", \(dim\  = \ Length[flds]\ ;\), 
        "\n", "\n", \(foosym[n_]\  := \ 
            ToExpression["\<f\>" <> ToString[n]];\), 
        "\n", \(psym[n_]\  := \ ToExpression["\<p\>" <> ToString[n]];\), 
        "\n", \(f = \ Table[\(foosym[n]\)[t], \ {n, \ 1, \ dim}];\), 
        "\n", \(p\  = \ Table[\(psym[n]\)[t], \ {n, \ 1, dim}];\), 
        "\n", \(ys\  = Join[f, p, \ {a[t]}, \ {H[t]}];\), "\n", 
        "\n", \(Rep = \ 
            Table[flds[\([n]\)] \[Rule] f[\([n]\)], {n, 1, dim}];\), 
        "\n", \(Inrep = Table[f[\([n]\)] -> flds[\([n]\)], {n, 1, dim}];\), 
        "\n", "\n", \(VV = V /. Rep; \ \ \ \ \ \ \ \ \ \ \ \ \ \ GG = 
          G /. Rep;\), "\n", "\n", \(Gi\  = \ Inverse[GG];\), "\n", 
        "\n", \(rhsp = 
            Table[\(-\ a[t]\^3\)*\ D[VV, \ f[\([i]\)]\ ]\  - \ 
                1\/\(2*a[t]\^3\)*\ p . D[Gi, f[\([i]\)]\ ] . p, \ \ {i, 
                dim}];\), 
        "\n", \(rhsH = \ \(\(-\(\[Rho][t]\/2\)\)\  + \ VV\  - \ \
\(1\/a[t]\^6\) p . Gi . p\)\/3\  - H[t]\^2;\), "\n", 
        "\n", \(equate[aa_, \ bb_]\  := \ \(Apply[Equal, \ #] &\)\  /@ \ 
              Transpose[{aa, bb}];\), "\n", 
        "\n", \(eqf\  = \ equate[D[f, \ t], \ 1\/a[t]\^3\ Gi . p];\), 
        "\n", \(eqp\  = \ equate[D[p, \ t], \ rhsp];\), 
        "\n", \(eqa\  = \ {\(a'\)[t]\  \[Equal] \ \ a[t]*H[t]};\), 
        "\n", \(eqH\  = {\(H'\)[t]\  \[Equal] rhsH};\), " ", "\n", 
        "\n", \(fi[i_] := 
            Table[f[\([j]\)]\  \[Equal] \ \(init[i]\)[\([j]\)], \ {j, 1, 
                  dim}] /. \ t\  \[Rule] \ ti;\), 
        "\n", \(pi[i_] := 
            Table[p[\([j]\)]\  \[Equal] \ \(speed[i]\)[\([j]\)], \ {j, 1, 
                  dim}] /. \ t\  \[Rule] \ ti;\), 
        "\n", \(ai = {a[ti]\  \[Equal] \ 1};\), "\n", 
        "\n", \(repi[i_] := \ 
            Join[Table[
                f[\([n]\)] \[Rule] \(init[i]\)[\([n]\)], {n, 1, 
                  dim}], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ Table[
                p[\([n]\)] \[Rule] \(speed[i]\)[\([n]\)], {n, 1, 
                  dim}], {a[t] \[Rule] 1}\ ];\), "\n", 
        "\n", \(Hi[
              i_] := {H[
                    ti] \[Equal] \@\(\(1\/3\) \((\[Rho][t]\  + VV + \ p . Gi \
. p\/\(2  a[t]\^6\))\)\)\  /. repi[i]};\), "\n", 
        "\n", \(eq\  = \ 
            Table[Join[eqf, \ eqp, \ eqa, \ eqH, \ fi[i], \ pi[i], \ ai, \ 
                Hi[i]], \ \ {i, \ 1, \ Nic}];\), " ", "\n", 
        "\n", \(ss\  = 
            Table[\(NDSolve[eq[\([i]\)], 
                  ys, {t, ti, 
                    tf2}, \ \n\ \ \  (*\ \(WorkingPrecision\  -> \ 
                      35\)\(,\)*) \ \ MaxSteps\  \[Rule] 200000, \ 
                  AccuracyGoal\  -> \ 
                    13, \n\ \ \ \ \ \ \ \ \ PrecisionGoal\  -> \ 
                    13]\)[\([1]\)], \ {i, 1, \ Nic}];\), "\n", 
        "\n", \(\[CapitalOmega]\_D[
              i_] := \(p . Gi . p/\((2  a[t]\^6)\) + VV\)\/\(\[Rho][t] + p . \
Gi . p/\((2  a[t]\^6)\) + VV\)\  /. ss[\([i]\)];\), "     ", 
        "\n", \(w\_D[
              i_]\  := \(p . Gi . p/\((2  a[t]\^6)\) - VV\)\/\(p . Gi . \
p/\((2  a[t]\^6)\) + VV\)\  /. ss[\([i]\)];\), "  ", "\n", 
        "\[IndentingNewLine]", \(Plf[i_] := \ 
            Table[Plot[
                Evaluate[f[\([i]\)] /. ss[\([j]\)]], \ {t, \ ti, 
                  tf2}, \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
PlotRange \[Rule] All, \ 
                PlotPoints \[Rule] 200, \ \ \ PlotStyle\  -> \ 
                  Hue[ .1 + \  .15*
                        j], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
AxesLabel \[Rule] {t, \ f[\([i]\)] /. Inrep}, 
                DisplayFunction \[Rule] Identity], {j, \ 1, \ Nic}];\), 
        "\[IndentingNewLine]", 
        "\[IndentingNewLine]", \(Pla := 
            Table[Plot[
                Evaluate[Log[a[t]] /. ss[\([i]\)]\ ], {t, \ ti, tf1}, \ 
                PlotRange \[Rule] All, \ 
                PlotPoints \[Rule] 200, \ \ \ PlotStyle\  -> \ 
                  Hue[ .1 + \  .15*i], \ \ AxesLabel \[Rule] {t, \ Log[a]}, 
                DisplayFunction \[Rule] Identity], {i, 1, Nic}];\), 
        "\[IndentingNewLine]", 
        "\n", \(PlH := 
            Table[Plot[Evaluate[H[t] /. ss[\([i]\)]\ ], \ {t, \ ti, tf1}, \ 
                PlotRange \[Rule] All, \ 
                PlotPoints \[Rule] 200, \ \ \ PlotStyle\  -> \ 
                  Hue[ .1 + \  .15*i], \ \ AxesLabel \[Rule] {t, \ H}, 
                DisplayFunction \[Rule] Identity], {i, 1, Nic}];\), "\n", 
        "\n", "\n", 
        RowBox[{
          RowBox[{"Pl\[CapitalOmega]", ":=", 
            RowBox[{"Table", " ", "[", " ", 
              RowBox[{
                RowBox[{"Plot", "[", 
                  
                  RowBox[{\(Evaluate[\[CapitalOmega]\_D[i]]\), 
                    ",", \({t, \ ti, tf1}\), ",", \(PlotRange \[Rule] All\), 
                    ",", " ", 
                    RowBox[{"AxesLabel", "\[Rule]", 
                      RowBox[{"{", 
                        RowBox[{"t", 
                          StyleBox[",",
                            FontSize->12], 
                          StyleBox[" ",
                            FontSize->12], \(\[CapitalOmega]\_D\)}], "}"}]}], 
                    ",", " ", "\n", 
                    "      ", \(PlotStyle -> \ {{Hue[ .1 + \  .15*i], \ 
                          Thickness[0.0055]}}\), 
                    ",", \(PlotPoints \[Rule] 200\), 
                    ",", \(DisplayFunction \[Rule] Identity\)}], "]"}], " ", 
                ",", \({i, 1, Nic}\)}], "]"}]}], ";"}], "\n", 
        "\n", \(Plw := 
            Table[Plot[Evaluate[w\_D[i]], {t, \ ti, tf1}, 
                PlotRange \[Rule] All, 
                AxesLabel \[Rule] {t, \ 
                    w\_D}, \n\ \ \ \ \ \ \ \ PlotStyle -> {{Hue[ .1 + \  .15*
                            i], \ Thickness[0.0055]}}, 
                PlotPoints \[Rule] 200, 
                DisplayFunction \[Rule] Identity], {i, 1, Nic}];\), "\n", 
        "\n", \(Plot3D[
            V /. A \[Rule] 0, {\[Phi], \(-2\), 2}, {\[Sigma], \(-0.7\), 0.7}, 
            PlotPoints \[Rule] 50, PlotRange \[Rule] {0, 20}, 
            AxesLabel \[Rule] {\[Phi], \[Sigma], \ "\<V\>"}];\), "\n", 
        "\n", \(For[i = 1, \ 
          i \[LessEqual] 
            dim, \ \(i++\), \ \ \n\ \ \ \ \ \ \ \(Show[Plf[i], 
              DisplayFunction \[Rule] $DisplayFunction];\)\ \ \ \ \n]\), "\n",
         "\n", \(Show[Pla, DisplayFunction \[Rule] $DisplayFunction];\), 
        "\n", \(Show[PlH, DisplayFunction \[Rule] $DisplayFunction];\), 
        "\n", \(Show[Pl\[CapitalOmega], 
            DisplayFunction \[Rule] $DisplayFunction];\), 
        "\n", \(Show[Plw, 
            DisplayFunction \[Rule] $DisplayFunction];\)}]}]], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-1.55061e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -12 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.17646 .18758 -11.7989 -9 ]
[.17646 .18758 .20112 0 ]
[.3345 .12542 -5.5867 -9 ]
[.3345 .12542 .4133 0 ]
[.50253 .05935 -5.27396 -9 ]
[.50253 .05935 .72604 0 ]
[.68156 -0.01098 -4.96123 -9 ]
[.68156 -0.01098 1.03877 0 ]
[.29165 .07573 -9.31117 -12 ]
[.29165 .07573 .68883 0 ]
[.74908 .0689 0 -6.18931 ]
[.74908 .0689 24 2.81069 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.94863 .37448 0 -5.90027 ]
[.94863 .37448 18 3.09973 ]
[.91861 .21225 0 -8.04169 ]
[.91861 .21225 10.125 3.95831 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -6 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -12 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -12 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -12 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[-0.05457 .39542 -22 -3.77786 ]
[-0.05457 .39542 0 8.22214 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.3112 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7368 .07352 m
.73065 .07582 L
s
[(-0.5)] .74908 .0689 -1 .3754 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9361 .37838 m
.92984 .38033 L
s
[(0.5)] .94863 .37448 -1 .31117 Mshowa
.125 Mabswid
.75965 .10848 m
.75596 .10983 L
s
.78177 .14231 m
.77807 .14365 L
s
.8032 .17508 m
.79948 .1764 L
s
.82395 .20683 m
.82023 .20812 L
s
.86359 .26746 m
.85986 .26871 L
s
.88252 .29643 m
.87878 .29766 L
s
.90091 .32455 m
.89716 .32575 L
s
.91876 .35185 m
.915 .35304 L
s
.71317 .03738 m
.7095 .03879 L
s
.95296 .40417 m
.94919 .40532 L
s
gsave
.91861 .21225 -61 -12.0417 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(5)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(10)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(15)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(20)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.03016 .29934 m
.03383 .29793 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02295 .34483 m
.02663 .34345 L
s
.02111 .35641 m
.0248 .35504 L
s
.0174 .37983 m
.02109 .37847 L
s
.01552 .39167 m
.01922 .39032 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00788 .43991 m
.01159 .43859 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
gsave
-0.05457 .39542 -83 -7.77786 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
69.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
75.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(\") show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.645 .763 .934 r
.39124 .80577 .39787 .81114 .40894 .80824 .40234 .80285 Metetra
.645 .763 .934 r
.40234 .80285 .40894 .80824 .42006 .80533 .41349 .79992 Metetra
.858 .771 .764 r
.41349 .79992 .42006 .80533 .43151 .79135 .42505 .7837 Metetra
.867 .728 .706 r
.42505 .7837 .43151 .79135 .44316 .76796 .43676 .76 Metetra
.856 .725 .718 r
.43676 .76 .44316 .76796 .45466 .74727 .44833 .73897 Metetra
.843 .721 .729 r
.44833 .73897 .45466 .74727 .46607 .72898 .45979 .72031 Metetra
.829 .716 .74 r
.45979 .72031 .46607 .72898 .4774 .71283 .47116 .70376 Metetra
.813 .708 .749 r
.47116 .70376 .4774 .71283 .48867 .69861 .48248 .6891 Metetra
.796 .699 .758 r
.48248 .6891 .48867 .69861 .4999 .68615 .49375 .67616 Metetra
.778 .688 .764 r
.49375 .67616 .4999 .68615 .51111 .6753 .50499 .66476 Metetra
.758 .674 .77 r
.50499 .66476 .51111 .6753 .52232 .66593 .51623 .6548 Metetra
.738 .659 .773 r
.51623 .6548 .52232 .66593 .53353 .65797 .52746 .64617 Metetra
.717 .643 .774 r
.52746 .64617 .53353 .65797 .54477 .65133 .53872 .63878 Metetra
.695 .624 .773 r
.53872 .63878 .54477 .65133 .55605 .64597 .55 .63258 Metetra
.674 .605 .771 r
.55 .63258 .55605 .64597 .56737 .64186 .56132 .62753 Metetra
.652 .584 .766 r
.56132 .62753 .56737 .64186 .57875 .63898 .57269 .6236 Metetra
.631 .563 .76 r
.57269 .6236 .57875 .63898 .59021 .63735 .58412 .62079 Metetra
.61 .541 .752 r
.58412 .62079 .59021 .63735 .60175 .637 .59563 .6191 Metetra
.59 .519 .743 r
.59563 .6191 .60175 .637 .61339 .63798 .60722 .61857 Metetra
.571 .497 .734 r
.60722 .61857 .61339 .63798 .62515 .64035 .61891 .61924 Metetra
.552 .476 .723 r
.61891 .61924 .62515 .64035 .63705 .64422 .63072 .62117 Metetra
.535 .455 .712 r
.63072 .62117 .63705 .64422 .6491 .6497 .64266 .62447 Metetra
.519 .435 .701 r
.64266 .62447 .6491 .6497 .66133 .65694 .65475 .62922 Metetra
.504 .416 .689 r
.65475 .62922 .66133 .65694 .67377 .66612 .66701 .63557 Metetra
.49 .398 .678 r
.66701 .63557 .67377 .66612 .68644 .67746 .67947 .64369 Metetra
.478 .381 .667 r
.67947 .64369 .68644 .67746 .69939 .69122 .69215 .65376 Metetra
.466 .365 .656 r
.69215 .65376 .69939 .69122 .71266 .7077 .7051 .66602 Metetra
.456 .35 .646 r
.7051 .66602 .71266 .7077 .72618 .72519 .71834 .68075 Metetra
.439 .335 .64 r
.71834 .68075 .72618 .72519 .73865 .72192 .73194 .69828 Metetra
.341 .333 .705 r
.73194 .69828 .73865 .72192 .75117 .71864 .74553 .71255 Metetra
.645 .763 .934 r
.74553 .71255 .75117 .71864 .76375 .71535 .75815 .70923 Metetra
.645 .763 .934 r
.75815 .70923 .76375 .71535 .77638 .71204 .77082 .7059 Metetra
.645 .763 .934 r
.77082 .7059 .77638 .71204 .78907 .70872 .78355 .70255 Metetra
.645 .763 .934 r
.78355 .70255 .78907 .70872 .80182 .70538 .79634 .69919 Metetra
.645 .763 .934 r
.79634 .69919 .80182 .70538 .81462 .70203 .80918 .69581 Metetra
.645 .763 .934 r
.80918 .69581 .81462 .70203 .82748 .69867 .82208 .69241 Metetra
.645 .763 .934 r
.82208 .69241 .82748 .69867 .84039 .69528 .83504 .689 Metetra
.645 .763 .934 r
.83504 .689 .84039 .69528 .85337 .69189 .84805 .68558 Metetra
.645 .763 .934 r
.84805 .68558 .85337 .69189 .8664 .68848 .86113 .68214 Metetra
.645 .763 .934 r
.86113 .68214 .8664 .68848 .87949 .68505 .87426 .67868 Metetra
.645 .763 .934 r
.87426 .67868 .87949 .68505 .89264 .68161 .88745 .67521 Metetra
.645 .763 .934 r
.88745 .67521 .89264 .68161 .90585 .67815 .9007 .67172 Metetra
.645 .763 .934 r
.9007 .67172 .90585 .67815 .91912 .67468 .91402 .66822 Metetra
.645 .763 .934 r
.91402 .66822 .91912 .67468 .93245 .67119 .92739 .6647 Metetra
.645 .763 .934 r
.92739 .6647 .93245 .67119 .94583 .66768 .94082 .66117 Metetra
.645 .763 .934 r
.94082 .66117 .94583 .66768 .95928 .66416 .95432 .65762 Metetra
.645 .763 .934 r
.95432 .65762 .95928 .66416 .97279 .66062 .96787 .65405 Metetra
.645 .763 .934 r
.96787 .65405 .97279 .66062 .98637 .65707 .98149 .65047 Metetra
.645 .763 .934 r
.98149 .65047 .98637 .65707 1 .6535 .99517 .64687 Metetra
.645 .763 .934 r
.38455 .80037 .39124 .80577 .40234 .80285 .39568 .79743 Metetra
.645 .763 .934 r
.39568 .79743 .40234 .80285 .41349 .79992 .40686 .79447 Metetra
.867 .767 .751 r
.40686 .79447 .41349 .79992 .42505 .7837 .41852 .77653 Metetra
.873 .735 .707 r
.41852 .77653 .42505 .7837 .43676 .76 .4303 .75258 Metetra
.862 .734 .719 r
.4303 .75258 .43676 .76 .44833 .73897 .44193 .73128 Metetra
.851 .731 .731 r
.44193 .73128 .44833 .73897 .45979 .72031 .45345 .71233 Metetra
.838 .728 .742 r
.45345 .71233 .45979 .72031 .47116 .70376 .46488 .69547 Metetra
.824 .722 .753 r
.46488 .69547 .47116 .70376 .48248 .6891 .47624 .68046 Metetra
.808 .715 .763 r
.47624 .68046 .48248 .6891 .49375 .67616 .48755 .66714 Metetra
.791 .707 .771 r
.48755 .66714 .49375 .67616 .50499 .66476 .49883 .65533 Metetra
.773 .696 .778 r
.49883 .65533 .50499 .66476 .51623 .6548 .5101 .6449 Metetra
.754 .684 .783 r
.5101 .6449 .51623 .6548 .52746 .64617 .52137 .63575 Metetra
.735 .67 .787 r
.52137 .63575 .52746 .64617 .53872 .63878 .53264 .6278 Metetra
.714 .654 .788 r
.53264 .6278 .53872 .63878 .55 .63258 .54394 .62096 Metetra
.694 .637 .788 r
.54394 .62096 .55 .63258 .56132 .62753 .55527 .61519 Metetra
.673 .618 .786 r
.55527 .61519 .56132 .62753 .57269 .6236 .56664 .61046 Metetra
.652 .598 .782 r
.56664 .61046 .57269 .6236 .58412 .62079 .57806 .60675 Metetra
.631 .578 .776 r
.57806 .60675 .58412 .62079 .59563 .6191 .58955 .60406 Metetra
.61 .556 .769 r
.58955 .60406 .59563 .6191 .60722 .61857 .60112 .60239 Metetra
.59 .535 .761 r
.60112 .60239 .60722 .61857 .61891 .61924 .61277 .60178 Metetra
.571 .513 .751 r
.61277 .60178 .61891 .61924 .63072 .62117 .62452 .60227 Metetra
.552 .491 .741 r
.62452 .60227 .63072 .62117 .64266 .62447 .63639 .60392 Metetra
.534 .469 .729 r
.63639 .60392 .64266 .62447 .65475 .62922 .64838 .60682 Metetra
.517 .448 .718 r
.64838 .60682 .65475 .62922 .66701 .63557 .66052 .61107 Metetra
.501 .428 .706 r
.66052 .61107 .66701 .63557 .67947 .64369 .67283 .6168 Metetra
.486 .408 .694 r
.67283 .6168 .67947 .64369 .69215 .65376 .68533 .62415 Metetra
.472 .389 .682 r
.68533 .62415 .69215 .65376 .7051 .66602 .69805 .63331 Metetra
.459 .372 .67 r
.69805 .63331 .7051 .66602 .71834 .68075 .71102 .64449 Metetra
.447 .356 .659 r
.71102 .64449 .71834 .68075 .73194 .69828 .72428 .65795 Metetra
.436 .34 .648 r
.72428 .65795 .73194 .69828 .74553 .71255 .73787 .67399 Metetra
.395 .317 .65 r
.73787 .67399 .74553 .71255 .75815 .70923 .75185 .69296 Metetra
.425 .447 .779 r
.75185 .69296 .75815 .70923 .77082 .7059 .76522 .6997 Metetra
.645 .763 .934 r
.76522 .6997 .77082 .7059 .78355 .70255 .77799 .69633 Metetra
.645 .763 .934 r
.77799 .69633 .78355 .70255 .79634 .69919 .79081 .69293 Metetra
.645 .763 .934 r
.79081 .69293 .79634 .69919 .80918 .69581 .8037 .68953 Metetra
.645 .763 .934 r
.8037 .68953 .80918 .69581 .82208 .69241 .81664 .68611 Metetra
.645 .763 .934 r
.81664 .68611 .82208 .69241 .83504 .689 .82964 .68267 Metetra
.645 .763 .934 r
.82964 .68267 .83504 .689 .84805 .68558 .84269 .67921 Metetra
.645 .763 .934 r
.84269 .67921 .84805 .68558 .86113 .68214 .85581 .67575 Metetra
.645 .763 .934 r
.85581 .67575 .86113 .68214 .87426 .67868 .86899 .67226 Metetra
.645 .763 .934 r
.86899 .67226 .87426 .67868 .88745 .67521 .88222 .66876 Metetra
.645 .763 .934 r
.88222 .66876 .88745 .67521 .9007 .67172 .89552 .66525 Metetra
.645 .763 .934 r
.89552 .66525 .9007 .67172 .91402 .66822 .90887 .66171 Metetra
.645 .763 .934 r
.90887 .66171 .91402 .66822 .92739 .6647 .92229 .65816 Metetra
.645 .763 .934 r
.92229 .65816 .92739 .6647 .94082 .66117 .93577 .6546 Metetra
.645 .763 .934 r
.93577 .6546 .94082 .66117 .95432 .65762 .94931 .65102 Metetra
.645 .763 .934 r
.94931 .65102 .95432 .65762 .96787 .65405 .96291 .64742 Metetra
.645 .763 .934 r
.96291 .64742 .96787 .65405 .98149 .65047 .97658 .64381 Metetra
.645 .763 .934 r
.97658 .64381 .98149 .65047 .99517 .64687 .9903 .64018 Metetra
.645 .763 .934 r
.37782 .79493 .38455 .80037 .39568 .79743 .38897 .79196 Metetra
.645 .763 .934 r
.38897 .79196 .39568 .79743 .40686 .79447 .40018 .78898 Metetra
.872 .765 .741 r
.40018 .78898 .40686 .79447 .41852 .77653 .41194 .7697 Metetra
.877 .74 .707 r
.41194 .7697 .41852 .77653 .4303 .75258 .42379 .74553 Metetra
.867 .739 .72 r
.42379 .74553 .4303 .75258 .44193 .73128 .43549 .72401 Metetra
.856 .738 .732 r
.43549 .72401 .44193 .73128 .45345 .71233 .44706 .70482 Metetra
.844 .736 .744 r
.44706 .70482 .45345 .71233 .46488 .69547 .45855 .6877 Metetra
.831 .732 .755 r
.45855 .6877 .46488 .69547 .47624 .68046 .46995 .67242 Metetra
.817 .727 .766 r
.46995 .67242 .47624 .68046 .48755 .66714 .48131 .65879 Metetra
.801 .721 .776 r
.48131 .65879 .48755 .66714 .49883 .65533 .49263 .64665 Metetra
.785 .712 .784 r
.49263 .64665 .49883 .65533 .5101 .6449 .50394 .63586 Metetra
.767 .702 .791 r
.50394 .63586 .5101 .6449 .52137 .63575 .51523 .6263 Metetra
.749 .691 .796 r
.51523 .6263 .52137 .63575 .53264 .6278 .52654 .6179 Metetra
.73 .678 .799 r
.52654 .6179 .53264 .6278 .54394 .62096 .53786 .61056 Metetra
.71 .663 .801 r
.53786 .61056 .54394 .62096 .55527 .61519 .5492 .60424 Metetra
.69 .646 .801 r
.5492 .60424 .55527 .61519 .56664 .61046 .56059 .59889 Metetra
.67 .629 .799 r
.56059 .59889 .56664 .61046 .57806 .60675 .57202 .59448 Metetra
.65 .61 .796 r
.57202 .59448 .57806 .60675 .58955 .60406 .5835 .591 Metetra
.629 .59 .791 r
.5835 .591 .58955 .60406 .60112 .60239 .59506 .58845 Metetra
.609 .569 .784 r
.59506 .58845 .60112 .60239 .61277 .60178 .60669 .58685 Metetra
.589 .547 .776 r
.60669 .58685 .61277 .60178 .62452 .60227 .6184 .58623 Metetra
.569 .526 .767 r
.6184 .58623 .62452 .60227 .63639 .60392 .63022 .58663 Metetra
.55 .503 .756 r
.63022 .58663 .63639 .60392 .64838 .60682 .64215 .58812 Metetra
.532 .481 .745 r
.64215 .58812 .64838 .60682 .66052 .61107 .65421 .59077 Metetra
.514 .459 .733 r
.65421 .59077 .66052 .61107 .67283 .6168 .66642 .59467 Metetra
.497 .438 .721 r
.66642 .59467 .67283 .6168 .68533 .62415 .67879 .59996 Metetra
.481 .417 .708 r
.67879 .59996 .68533 .62415 .69805 .63331 .69135 .60677 Metetra
.466 .397 .696 r
.69135 .60677 .69805 .63331 .71102 .64449 .70412 .61528 Metetra
.451 .378 .684 r
.70412 .61528 .71102 .64449 .72428 .65795 .71714 .62568 Metetra
.438 .36 .671 r
.71714 .62568 .72428 .65795 .73787 .67399 .73044 .63822 Metetra
.426 .343 .66 r
.73044 .63822 .73787 .67399 .75185 .69296 .74406 .65318 Metetra
.415 .328 .649 r
.74406 .65318 .75185 .69296 .76522 .6997 .75806 .67089 Metetra
.309 .289 .674 r
.75806 .67089 .76522 .6997 .77799 .69633 .77238 .69005 Metetra
.645 .763 .934 r
.77238 .69005 .77799 .69633 .79081 .69293 .78524 .68663 Metetra
.645 .763 .934 r
.78524 .68663 .79081 .69293 .8037 .68953 .79817 .6832 Metetra
.645 .763 .934 r
.79817 .6832 .8037 .68953 .81664 .68611 .81115 .67975 Metetra
.645 .763 .934 r
.81115 .67975 .81664 .68611 .82964 .68267 .82419 .67628 Metetra
.645 .763 .934 r
.82419 .67628 .82964 .68267 .84269 .67921 .83729 .6728 Metetra
.645 .763 .934 r
.83729 .6728 .84269 .67921 .85581 .67575 .85045 .6693 Metetra
.645 .763 .934 r
.85045 .6693 .85581 .67575 .86899 .67226 .86367 .66579 Metetra
.645 .763 .934 r
.86367 .66579 .86899 .67226 .88222 .66876 .87695 .66226 Metetra
.645 .763 .934 r
.87695 .66226 .88222 .66876 .89552 .66525 .89029 .65871 Metetra
.645 .763 .934 r
.89029 .65871 .89552 .66525 .90887 .66171 .90369 .65515 Metetra
.645 .763 .934 r
.90369 .65515 .90887 .66171 .92229 .65816 .91715 .65157 Metetra
.645 .763 .934 r
.91715 .65157 .92229 .65816 .93577 .6546 .93067 .64798 Metetra
.645 .763 .934 r
.93067 .64798 .93577 .6546 .94931 .65102 .94426 .64437 Metetra
.645 .763 .934 r
.94426 .64437 .94931 .65102 .96291 .64742 .95791 .64074 Metetra
.645 .763 .934 r
.95791 .64074 .96291 .64742 .97658 .64381 .97162 .63709 Metetra
.645 .763 .934 r
.97162 .63709 .97658 .64381 .9903 .64018 .98539 .63343 Metetra
.645 .763 .934 r
.37103 .78944 .37782 .79493 .38897 .79196 .38221 .78645 Metetra
.645 .763 .934 r
.38221 .78645 .38897 .79196 .40018 .78898 .39345 .78345 Metetra
.876 .763 .734 r
.39345 .78345 .40018 .78898 .41194 .7697 .40531 .76309 Metetra
.88 .743 .707 r
.40531 .76309 .41194 .7697 .42379 .74553 .41723 .73874 Metetra
.871 .744 .72 r
.41723 .73874 .42379 .74553 .43549 .72401 .42899 .71703 Metetra
.861 .744 .733 r
.42899 .71703 .43549 .72401 .44706 .70482 .44063 .69764 Metetra
.849 .742 .745 r
.44063 .69764 .44706 .70482 .45855 .6877 .45216 .68031 Metetra
.837 .74 .757 r
.45216 .68031 .45855 .6877 .46995 .67242 .46362 .6648 Metetra
.823 .736 .768 r
.46362 .6648 .46995 .67242 .48131 .65879 .47503 .65092 Metetra
.809 .731 .779 r
.47503 .65092 .48131 .65879 .49263 .64665 .48639 .6385 Metetra
.794 .725 .788 r
.48639 .6385 .49263 .64665 .50394 .63586 .49773 .62742 Metetra
.777 .717 .796 r
.49773 .62742 .50394 .63586 .51523 .6263 .50906 .61754 Metetra
.76 .707 .802 r
.50906 .61754 .51523 .6263 .52654 .6179 .5204 .60877 Metetra
.742 .696 .807 r
.5204 .60877 .52654 .6179 .53786 .61056 .53174 .60104 Metetra
.724 .683 .811 r
.53174 .60104 .53786 .61056 .5492 .60424 .54311 .59427 Metetra
.705 .669 .813 r
.54311 .59427 .5492 .60424 .56059 .59889 .55451 .58842 Metetra
.685 .654 .813 r
.55451 .58842 .56059 .59889 .57202 .59448 .56596 .58346 Metetra
.666 .637 .811 r
.56596 .58346 .57202 .59448 .5835 .591 .57745 .57937 Metetra
.646 .619 .808 r
.57745 .57937 .5835 .591 .59506 .58845 .589 .57613 Metetra
.626 .599 .803 r
.589 .57613 .59506 .58845 .60669 .58685 .60062 .57375 Metetra
.606 .579 .797 r
.60062 .57375 .60669 .58685 .6184 .58623 .61232 .57226 Metetra
.586 .558 .789 r
.61232 .57226 .6184 .58623 .63022 .58663 .62411 .57168 Metetra
.567 .536 .78 r
.62411 .57168 .63022 .58663 .64215 .58812 .63601 .57205 Metetra
.548 .514 .77 r
.63601 .57205 .64215 .58812 .65421 .59077 .64801 .57345 Metetra
.529 .492 .759 r
.64801 .57345 .65421 .59077 .66642 .59467 .66014 .57594 Metetra
.51 .469 .747 r
.66014 .57594 .66642 .59467 .67879 .59996 .67242 .57963 Metetra
.492 .447 .735 r
.67242 .57963 .67879 .59996 .69135 .60677 .68487 .58462 Metetra
.475 .425 .722 r
.68487 .58462 .69135 .60677 .70412 .61528 .6975 .59106 Metetra
.459 .404 .709 r
.6975 .59106 .70412 .61528 .71714 .62568 .71034 .59912 Metetra
.443 .384 .696 r
.71034 .59912 .71714 .62568 .73044 .63822 .72342 .60897 Metetra
.429 .364 .683 r
.72342 .60897 .73044 .63822 .74406 .65318 .73679 .62086 Metetra
.415 .346 .671 r
.73679 .62086 .74406 .65318 .75806 .67089 .75047 .63506 Metetra
.403 .329 .659 r
.75047 .63506 .75806 .67089 .77238 .69005 .76452 .65187 Metetra
.381 .309 .65 r
.76452 .65187 .77238 .69005 .78524 .68663 .779 .67168 Metetra
.451 .481 .8 r
.779 .67168 .78524 .68663 .79817 .6832 .79259 .67681 Metetra
.645 .763 .934 r
.79259 .67681 .79817 .6832 .81115 .67975 .80562 .67334 Metetra
.645 .763 .934 r
.80562 .67334 .81115 .67975 .82419 .67628 .8187 .66984 Metetra
.645 .763 .934 r
.8187 .66984 .82419 .67628 .83729 .6728 .83184 .66633 Metetra
.645 .763 .934 r
.83184 .66633 .83729 .6728 .85045 .6693 .84504 .6628 Metetra
.645 .763 .934 r
.84504 .6628 .85045 .6693 .86367 .66579 .8583 .65926 Metetra
.645 .763 .934 r
.8583 .65926 .86367 .66579 .87695 .66226 .87163 .6557 Metetra
.645 .763 .934 r
.87163 .6557 .87695 .66226 .89029 .65871 .88501 .65212 Metetra
.645 .763 .934 r
.88501 .65212 .89029 .65871 .90369 .65515 .89846 .64853 Metetra
.645 .763 .934 r
.89846 .64853 .90369 .65515 .91715 .65157 .91196 .64492 Metetra
.645 .763 .934 r
.91196 .64492 .91715 .65157 .93067 .64798 .92553 .6413 Metetra
.645 .763 .934 r
.92553 .6413 .93067 .64798 .94426 .64437 .93916 .63766 Metetra
.645 .763 .934 r
.93916 .63766 .94426 .64437 .95791 .64074 .95286 .634 Metetra
.645 .763 .934 r
.95286 .634 .95791 .64074 .97162 .63709 .96662 .63032 Metetra
.645 .763 .934 r
.96662 .63032 .97162 .63709 .98539 .63343 .98044 .62663 Metetra
.645 .763 .934 r
.36419 .78392 .37103 .78944 .38221 .78645 .3754 .7809 Metetra
.645 .763 .934 r
.3754 .7809 .38221 .78645 .39345 .78345 .38667 .77788 Metetra
.879 .762 .729 r
.38667 .77788 .39345 .78345 .40531 .76309 .39862 .75665 Metetra
.882 .746 .707 r
.39862 .75665 .40531 .76309 .41723 .73874 .41061 .73214 Metetra
.873 .747 .72 r
.41061 .73214 .41723 .73874 .42899 .71703 .42244 .71026 Metetra
.864 .747 .733 r
.42244 .71026 .42899 .71703 .44063 .69764 .43414 .6907 Metetra
.853 .747 .746 r
.43414 .6907 .44063 .69764 .45216 .68031 .44573 .67318 Metetra
.841 .746 .758 r
.44573 .67318 .45216 .68031 .46362 .6648 .45724 .65747 Metetra
.829 .743 .77 r
.45724 .65747 .46362 .6648 .47503 .65092 .46869 .64339 Metetra
.815 .739 .781 r
.46869 .64339 .47503 .65092 .48639 .6385 .4801 .63075 Metetra
.8 .734 .791 r
.4801 .63075 .48639 .6385 .49773 .62742 .49149 .61942 Metetra
.785 .728 .799 r
.49149 .61942 .49773 .62742 .50906 .61754 .50285 .60927 Metetra
.769 .72 .807 r
.50285 .60927 .50906 .61754 .5204 .60877 .51422 .60021 Metetra
.752 .711 .813 r
.51422 .60021 .5204 .60877 .53174 .60104 .5256 .59215 Metetra
.734 .7 .818 r
.5256 .59215 .53174 .60104 .54311 .59427 .53699 .58502 Metetra
.717 .688 .821 r
.53699 .58502 .54311 .59427 .55451 .58842 .54842 .57877 Metetra
.698 .674 .823 r
.54842 .57877 .55451 .58842 .56596 .58346 .55988 .57337 Metetra
.68 .659 .823 r
.55988 .57337 .56596 .58346 .57745 .57937 .57139 .56877 Metetra
.661 .643 .822 r
.57139 .56877 .57745 .57937 .589 .57613 .58295 .56498 Metetra
.641 .626 .819 r
.58295 .56498 .589 .57613 .60062 .57375 .59457 .56198 Metetra
.622 .607 .814 r
.59457 .56198 .60062 .57375 .61232 .57226 .60626 .55979 Metetra
.602 .587 .809 r
.60626 .55979 .61232 .57226 .62411 .57168 .61804 .55842 Metetra
.583 .567 .801 r
.61804 .55842 .62411 .57168 .63601 .57205 .62991 .55791 Metetra
.563 .545 .793 r
.62991 .55791 .63601 .57205 .64801 .57345 .64188 .55832 Metetra
.544 .523 .783 r
.64188 .55832 .64801 .57345 .66014 .57594 .65396 .55969 Metetra
.524 .5 .772 r
.65396 .55969 .66014 .57594 .67242 .57963 .66618 .56211 Metetra
.505 .478 .76 r
.66618 .56211 .67242 .57963 .68487 .58462 .67854 .56567 Metetra
.487 .455 .747 r
.67854 .56567 .68487 .58462 .6975 .59106 .69107 .57048 Metetra
.469 .432 .734 r
.69107 .57048 .6975 .59106 .71034 .59912 .70378 .57669 Metetra
.451 .41 .721 r
.70378 .57669 .71034 .59912 .72342 .60897 .71671 .58444 Metetra
.435 .388 .707 r
.71671 .58444 .72342 .60897 .73679 .62086 .72987 .59394 Metetra
.419 .367 .694 r
.72987 .59394 .73679 .62086 .75047 .63506 .74332 .60539 Metetra
.404 .347 .681 r
.74332 .60539 .75047 .63506 .76452 .65187 .75708 .61907 Metetra
.39 .329 .668 r
.75708 .61907 .76452 .65187 .779 .67168 .77121 .63527 Metetra
.377 .311 .655 r
.77121 .63527 .779 .67168 .79259 .67681 .78577 .65437 Metetra
.362 .358 .721 r
.78577 .65437 .79259 .67681 .80562 .67334 .80004 .66687 Metetra
.645 .763 .934 r
.80004 .66687 .80562 .67334 .8187 .66984 .81316 .66335 Metetra
.645 .763 .934 r
.81316 .66335 .8187 .66984 .83184 .66633 .82635 .6598 Metetra
.645 .763 .934 r
.82635 .6598 .83184 .66633 .84504 .6628 .83959 .65625 Metetra
.645 .763 .934 r
.83959 .65625 .84504 .6628 .8583 .65926 .8529 .65267 Metetra
.645 .763 .934 r
.8529 .65267 .8583 .65926 .87163 .6557 .86626 .64908 Metetra
.645 .763 .934 r
.86626 .64908 .87163 .6557 .88501 .65212 .87969 .64548 Metetra
.645 .763 .934 r
.87969 .64548 .88501 .65212 .89846 .64853 .89318 .64186 Metetra
.645 .763 .934 r
.89318 .64186 .89846 .64853 .91196 .64492 .90673 .63822 Metetra
.645 .763 .934 r
.90673 .63822 .91196 .64492 .92553 .6413 .92035 .63456 Metetra
.645 .763 .934 r
.92035 .63456 .92553 .6413 .93916 .63766 .93403 .63089 Metetra
.645 .763 .934 r
.93403 .63089 .93916 .63766 .95286 .634 .94777 .6272 Metetra
.645 .763 .934 r
.94777 .6272 .95286 .634 .96662 .63032 .96157 .62349 Metetra
.645 .763 .934 r
.96157 .62349 .96662 .63032 .98044 .62663 .97544 .61976 Metetra
.645 .763 .934 r
.35729 .77835 .36419 .78392 .3754 .7809 .36854 .77531 Metetra
.645 .763 .934 r
.36854 .77531 .3754 .7809 .38667 .77788 .37983 .77226 Metetra
.881 .761 .725 r
.37983 .77226 .38667 .77788 .39862 .75665 .39188 .75031 Metetra
.883 .748 .707 r
.39188 .75031 .39862 .75665 .41061 .73214 .40394 .72566 Metetra
.875 .749 .72 r
.40394 .72566 .41061 .73214 .42244 .71026 .41584 .70363 Metetra
.866 .75 .733 r
.41584 .70363 .42244 .71026 .43414 .6907 .4276 .68392 Metetra
.856 .751 .746 r
.4276 .68392 .43414 .6907 .44573 .67318 .43925 .66624 Metetra
.845 .75 .759 r
.43925 .66624 .44573 .67318 .45724 .65747 .45081 .65037 Metetra
.833 .748 .771 r
.45081 .65037 .45724 .65747 .46869 .64339 .46231 .6361 Metetra
.82 .745 .782 r
.46231 .6361 .46869 .64339 .4801 .63075 .47377 .62327 Metetra
.806 .742 .793 r
.47377 .62327 .4801 .63075 .49149 .61942 .48519 .61174 Metetra
.791 .736 .802 r
.48519 .61174 .49149 .61942 .50285 .60927 .4966 .60136 Metetra
.776 .73 .81 r
.4966 .60136 .50285 .60927 .51422 .60021 .508 .59206 Metetra
.76 .722 .817 r
.508 .59206 .51422 .60021 .5256 .59215 .51941 .58373 Metetra
.743 .713 .823 r
.51941 .58373 .5256 .59215 .53699 .58502 .53084 .5763 Metetra
.726 .703 .828 r
.53084 .5763 .53699 .58502 .54842 .57877 .54229 .56972 Metetra
.709 .691 .831 r
.54229 .56972 .54842 .57877 .55988 .57337 .55377 .56395 Metetra
.691 .678 .832 r
.55377 .56395 .55988 .57337 .57139 .56877 .5653 .55895 Metetra
.673 .664 .833 r
.5653 .55895 .57139 .56877 .58295 .56498 .57687 .5547 Metetra
.654 .648 .831 r
.57687 .5547 .58295 .56498 .59457 .56198 .58851 .5512 Metetra
.636 .631 .829 r
.58851 .5512 .59457 .56198 .60626 .55979 .60021 .54844 Metetra
.617 .613 .824 r
.60021 .54844 .60626 .55979 .61804 .55842 .61198 .54643 Metetra
.598 .594 .819 r
.61198 .54643 .61804 .55842 .62991 .55791 .62383 .54521 Metetra
.578 .573 .812 r
.62383 .54521 .62991 .55791 .64188 .55832 .63578 .54481 Metetra
.558 .552 .803 r
.63578 .54481 .64188 .55832 .65396 .55969 .64784 .54528 Metetra
.539 .53 .794 r
.64784 .54528 .65396 .55969 .66618 .56211 .66001 .54668 Metetra
.519 .507 .783 r
.66001 .54668 .66618 .56211 .67854 .56567 .67231 .54909 Metetra
.499 .484 .771 r
.67231 .54909 .67854 .56567 .69107 .57048 .68477 .5526 Metetra
.48 .461 .759 r
.68477 .5526 .69107 .57048 .70378 .57669 .69738 .55733 Metetra
.461 .437 .746 r
.69738 .55733 .70378 .57669 .71671 .58444 .71019 .56341 Metetra
.443 .414 .732 r
.71019 .56341 .71671 .58444 .72987 .59394 .72321 .571 Metetra
.425 .391 .718 r
.72321 .571 .72987 .59394 .74332 .60539 .73648 .58028 Metetra
.407 .369 .704 r
.73648 .58028 .74332 .60539 .75708 .61907 .75003 .59148 Metetra
.391 .348 .69 r
.75003 .59148 .75708 .61907 .77121 .63527 .76389 .60485 Metetra
.376 .327 .676 r
.76389 .60485 .77121 .63527 .78577 .65437 .77812 .62068 Metetra
.362 .308 .663 r
.77812 .62068 .78577 .65437 .80004 .66687 .79278 .63935 Metetra
.324 .307 .685 r
.79278 .63935 .80004 .66687 .81316 .66335 .80758 .6568 Metetra
.645 .763 .934 r
.80758 .6568 .81316 .66335 .82635 .6598 .8208 .65323 Metetra
.645 .763 .934 r
.8208 .65323 .82635 .6598 .83959 .65625 .83409 .64964 Metetra
.645 .763 .934 r
.83409 .64964 .83959 .65625 .8529 .65267 .84744 .64603 Metetra
.645 .763 .934 r
.84744 .64603 .8529 .65267 .86626 .64908 .86085 .64241 Metetra
.645 .763 .934 r
.86085 .64241 .86626 .64908 .87969 .64548 .87433 .63878 Metetra
.645 .763 .934 r
.87433 .63878 .87969 .64548 .89318 .64186 .88786 .63512 Metetra
.645 .763 .934 r
.88786 .63512 .89318 .64186 .90673 .63822 .90146 .63145 Metetra
.645 .763 .934 r
.90146 .63145 .90673 .63822 .92035 .63456 .91512 .62777 Metetra
.645 .763 .934 r
.91512 .62777 .92035 .63456 .93403 .63089 .92884 .62406 Metetra
.645 .763 .934 r
.92884 .62406 .93403 .63089 .94777 .6272 .94263 .62034 Metetra
.645 .763 .934 r
.94263 .62034 .94777 .6272 .96157 .62349 .95649 .6166 Metetra
.645 .763 .934 r
.95649 .6166 .96157 .62349 .97544 .61976 .97041 .61284 Metetra
.645 .763 .934 r
.35034 .77273 .35729 .77835 .36854 .77531 .36162 .76967 Metetra
.645 .763 .934 r
.36162 .76967 .36854 .77531 .37983 .77226 .37294 .7666 Metetra
.883 .76 .722 r
.37294 .7666 .37983 .77226 .39188 .75031 .38508 .74405 Metetra
.885 .749 .707 r
.38508 .74405 .39188 .75031 .40394 .72566 .39722 .71926 Metetra
.877 .751 .72 r
.39722 .71926 .40394 .72566 .41584 .70363 .40918 .6971 Metetra
.868 .753 .733 r
.40918 .6971 .41584 .70363 .4276 .68392 .421 .67725 Metetra
.858 .753 .746 r
.421 .67725 .4276 .68392 .43925 .66624 .43271 .65944 Metetra
.847 .753 .759 r
.43271 .65944 .43925 .66624 .45081 .65037 .44433 .64342 Metetra
.836 .752 .771 r
.44433 .64342 .45081 .65037 .46231 .6361 .45588 .629 Metetra
.823 .75 .783 r
.45588 .629 .46231 .6361 .47377 .62327 .46738 .61601 Metetra
.81 .747 .794 r
.46738 .61601 .47377 .62327 .48519 .61174 .47885 .60429 Metetra
.796 .743 .804 r
.47885 .60429 .48519 .61174 .4966 .60136 .4903 .59373 Metetra
.781 .738 .813 r
.4903 .59373 .4966 .60136 .508 .59206 .50174 .58421 Metetra
.766 .731 .821 r
.50174 .58421 .508 .59206 .51941 .58373 .51319 .57565 Metetra
.75 .723 .827 r
.51319 .57565 .51941 .58373 .53084 .5763 .52465 .56798 Metetra
.734 .714 .833 r
.52465 .56798 .53084 .5763 .54229 .56972 .53613 .56113 Metetra
.718 .704 .837 r
.53613 .56113 .54229 .56972 .55377 .56395 .54764 .55505 Metetra
.701 .693 .839 r
.54764 .55505 .55377 .56395 .5653 .55895 .55919 .54971 Metetra
.683 .68 .841 r
.55919 .54971 .5653 .55895 .57687 .5547 .57078 .54509 Metetra
.666 .666 .841 r
.57078 .54509 .57687 .5547 .58851 .5512 .58243 .54116 Metetra
.648 .651 .84 r
.58243 .54116 .58851 .5512 .60021 .54844 .59413 .53794 Metetra
.629 .635 .837 r
.59413 .53794 .60021 .54844 .61198 .54643 .60591 .53541 Metetra
.611 .617 .833 r
.60591 .53541 .61198 .54643 .62383 .54521 .61777 .53361 Metetra
.592 .599 .828 r
.61777 .53361 .62383 .54521 .63578 .54481 .62971 .53255 Metetra
.572 .579 .821 r
.62971 .53255 .63578 .54481 .64784 .54528 .64174 .53228 Metetra
.553 .557 .813 r
.64174 .53228 .64784 .54528 .66001 .54668 .65389 .53285 Metetra
.533 .535 .803 r
.65389 .53285 .66001 .54668 .67231 .54909 .66615 .53432 Metetra
.513 .513 .793 r
.66615 .53432 .67231 .54909 .68477 .5526 .67855 .53677 Metetra
.492 .489 .781 r
.67855 .53677 .68477 .5526 .69738 .55733 .6911 .54031 Metetra
.472 .465 .769 r
.6911 .54031 .69738 .55733 .71019 .56341 .70382 .54503 Metetra
.452 .441 .755 r
.70382 .54503 .71019 .56341 .72321 .571 .71673 .55108 Metetra
.433 .417 .742 r
.71673 .55108 .72321 .571 .73648 .58028 .72986 .55862 Metetra
.413 .393 .727 r
.72986 .55862 .73648 .58028 .75003 .59148 .74324 .56782 Metetra
.395 .369 .713 r
.74324 .56782 .75003 .59148 .76389 .60485 .7569 .57892 Metetra
.377 .347 .698 r
.7569 .57892 .76389 .60485 .77812 .62068 .77089 .59215 Metetra
.36 .325 .683 r
.77089 .59215 .77812 .62068 .79278 .63935 .78525 .60782 Metetra
.345 .304 .669 r
.78525 .60782 .79278 .63935 .80758 .6568 .80004 .62629 Metetra
.307 .284 .669 r
.80004 .62629 .80758 .6568 .8208 .65323 .81522 .64659 Metetra
.645 .763 .934 r
.81522 .64659 .8208 .65323 .83409 .64964 .82855 .64297 Metetra
.645 .763 .934 r
.82855 .64297 .83409 .64964 .84744 .64603 .84194 .63934 Metetra
.645 .763 .934 r
.84194 .63934 .84744 .64603 .86085 .64241 .8554 .63569 Metetra
.645 .763 .934 r
.8554 .63569 .86085 .64241 .87433 .63878 .86891 .63202 Metetra
.645 .763 .934 r
.86891 .63202 .87433 .63878 .88786 .63512 .88249 .62833 Metetra
.645 .763 .934 r
.88249 .62833 .88786 .63512 .90146 .63145 .89614 .62463 Metetra
.645 .763 .934 r
.89614 .62463 .90146 .63145 .91512 .62777 .90985 .62091 Metetra
.645 .763 .934 r
.90985 .62091 .91512 .62777 .92884 .62406 .92362 .61718 Metetra
.645 .763 .934 r
.92362 .61718 .92884 .62406 .94263 .62034 .93745 .61342 Metetra
.645 .763 .934 r
.93745 .61342 .94263 .62034 .95649 .6166 .95136 .60965 Metetra
.645 .763 .934 r
.95136 .60965 .95649 .6166 .97041 .61284 .96532 .60586 Metetra
.645 .763 .934 r
.34334 .76707 .35034 .77273 .36162 .76967 .35465 .76399 Metetra
.645 .763 .934 r
.35465 .76399 .36162 .76967 .37294 .7666 .366 .76089 Metetra
.884 .759 .719 r
.366 .76089 .37294 .7666 .38508 .74405 .37822 .73783 Metetra
.885 .75 .707 r
.37822 .73783 .38508 .74405 .39722 .71926 .39044 .71292 Metetra
.878 .753 .72 r
.39044 .71292 .39722 .71926 .40918 .6971 .40247 .69064 Metetra
.869 .754 .734 r
.40247 .69064 .40918 .6971 .421 .67725 .41436 .67067 Metetra
.86 .756 .747 r
.41436 .67067 .421 .67725 .43271 .65944 .42612 .65273 Metetra
.849 .756 .759 r
.42612 .65273 .43271 .65944 .44433 .64342 .4378 .63658 Metetra
.838 .755 .772 r
.4378 .63658 .44433 .64342 .45588 .629 .4494 .62203 Metetra
.826 .754 .784 r
.4494 .62203 .45588 .629 .46738 .61601 .46095 .60889 Metetra
.813 .752 .795 r
.46095 .60889 .46738 .61601 .47885 .60429 .47247 .59702 Metetra
.8 .748 .805 r
.47247 .59702 .47885 .60429 .4903 .59373 .48396 .58629 Metetra
.786 .744 .815 r
.48396 .58629 .4903 .59373 .50174 .58421 .49544 .5766 Metetra
.771 .738 .823 r
.49544 .5766 .50174 .58421 .51319 .57565 .50692 .56784 Metetra
.756 .732 .83 r
.50692 .56784 .51319 .57565 .52465 .56798 .51841 .55996 Metetra
.741 .724 .836 r
.51841 .55996 .52465 .56798 .53613 .56113 .52993 .55287 Metetra
.725 .715 .841 r
.52993 .55287 .53613 .56113 .54764 .55505 .54147 .54654 Metetra
.709 .705 .845 r
.54147 .54654 .54764 .55505 .55919 .54971 .55304 .54091 Metetra
.692 .694 .847 r
.55304 .54091 .55919 .54971 .57078 .54509 .56466 .53598 Metetra
.675 .682 .849 r
.56466 .53598 .57078 .54509 .58243 .54116 .57632 .5317 Metetra
.658 .668 .849 r
.57632 .5317 .58243 .54116 .59413 .53794 .58805 .52808 Metetra
.641 .654 .847 r
.58805 .52808 .59413 .53794 .60591 .53541 .59983 .52512 Metetra
.623 .638 .845 r
.59983 .52512 .60591 .53541 .61777 .53361 .61169 .52283 Metetra
.604 .621 .841 r
.61169 .52283 .61777 .53361 .62971 .53255 .62363 .52123 Metetra
.585 .602 .836 r
.62363 .52123 .62971 .53255 .64174 .53228 .63566 .52035 Metetra
.566 .582 .829 r
.63566 .52035 .64174 .53228 .65389 .53285 .64779 .52023 Metetra
.546 .561 .821 r
.64779 .52023 .65389 .53285 .66615 .53432 .66003 .52093 Metetra
.526 .539 .812 r
.66003 .52093 .66615 .53432 .67855 .53677 .67239 .52252 Metetra
.505 .516 .802 r
.67239 .52252 .67855 .53677 .6911 .54031 .68489 .52507 Metetra
.484 .492 .79 r
.68489 .52507 .6911 .54031 .70382 .54503 .69755 .52869 Metetra
.463 .468 .778 r
.69755 .52869 .70382 .54503 .71673 .55108 .71038 .53348 Metetra
.442 .443 .764 r
.71038 .53348 .71673 .55108 .72986 .55862 .72341 .53959 Metetra
.421 .418 .75 r
.72341 .53959 .72986 .55862 .74324 .56782 .73666 .54718 Metetra
.401 .393 .735 r
.73666 .54718 .74324 .56782 .7569 .57892 .75016 .55643 Metetra
.381 .368 .72 r
.75016 .55643 .7569 .57892 .77089 .59215 .76395 .56755 Metetra
.361 .344 .705 r
.76395 .56755 .77089 .59215 .78525 .60782 .77808 .58082 Metetra
.343 .321 .69 r
.77808 .58082 .78525 .60782 .80004 .62629 .79258 .59652 Metetra
.326 .299 .675 r
.79258 .59652 .80004 .62629 .81522 .64659 .80753 .61501 Metetra
.302 .277 .665 r
.80753 .61501 .81522 .64659 .82855 .64297 .82295 .63625 Metetra
.645 .763 .934 r
.82295 .63625 .82855 .64297 .84194 .63934 .83639 .63258 Metetra
.645 .763 .934 r
.83639 .63258 .84194 .63934 .8554 .63569 .84989 .6289 Metetra
.645 .763 .934 r
.84989 .6289 .8554 .63569 .86891 .63202 .86346 .6252 Metetra
.645 .763 .934 r
.86346 .6252 .86891 .63202 .88249 .62833 .87708 .62149 Metetra
.645 .763 .934 r
.87708 .62149 .88249 .62833 .89614 .62463 .89077 .61775 Metetra
.645 .763 .934 r
.89077 .61775 .89614 .62463 .90985 .62091 .90453 .614 Metetra
.645 .763 .934 r
.90453 .614 .90985 .62091 .92362 .61718 .91835 .61023 Metetra
.645 .763 .934 r
.91835 .61023 .92362 .61718 .93745 .61342 .93223 .60644 Metetra
.645 .763 .934 r
.93223 .60644 .93745 .61342 .95136 .60965 .94618 .60264 Metetra
.645 .763 .934 r
.94618 .60264 .95136 .60965 .96532 .60586 .9602 .59882 Metetra
.645 .763 .934 r
.33628 .76137 .34334 .76707 .35465 .76399 .34762 .75826 Metetra
.645 .763 .934 r
.34762 .75826 .35465 .76399 .366 .76089 .359 .75514 Metetra
.885 .759 .717 r
.359 .75514 .366 .76089 .37822 .73783 .37131 .73164 Metetra
.886 .751 .707 r
.37131 .73164 .37822 .73783 .39044 .71292 .3836 .70662 Metetra
.879 .754 .72 r
.3836 .70662 .39044 .71292 .40247 .69064 .39571 .68423 Metetra
.87 .756 .734 r
.39571 .68423 .40247 .69064 .41436 .67067 .40766 .66414 Metetra
.861 .757 .747 r
.40766 .66414 .41436 .67067 .42612 .65273 .41948 .64609 Metetra
.851 .758 .76 r
.41948 .64609 .42612 .65273 .4378 .63658 .43122 .62982 Metetra
.84 .758 .772 r
.43122 .62982 .4378 .63658 .4494 .62203 .44287 .61514 Metetra
.828 .757 .784 r
.44287 .61514 .4494 .62203 .46095 .60889 .45447 .60188 Metetra
.816 .755 .796 r
.45447 .60188 .46095 .60889 .47247 .59702 .46603 .58987 Metetra
.803 .752 .806 r
.46603 .58987 .47247 .59702 .48396 .58629 .47757 .579 Metetra
.789 .749 .816 r
.47757 .579 .48396 .58629 .49544 .5766 .48909 .56915 Metetra
.775 .744 .825 r
.48909 .56915 .49544 .5766 .50692 .56784 .50061 .56023 Metetra
.761 .738 .832 r
.50061 .56023 .50692 .56784 .51841 .55996 .51214 .55216 Metetra
.746 .732 .839 r
.51214 .55216 .51841 .55996 .52993 .55287 .52368 .54487 Metetra
.731 .724 .844 r
.52368 .54487 .52993 .55287 .54147 .54654 .53525 .53832 Metetra
.715 .715 .849 r
.53525 .53832 .54147 .54654 .55304 .54091 .54686 .53246 Metetra
.699 .706 .852 r
.54686 .53246 .55304 .54091 .56466 .53598 .5585 .52725 Metetra
.683 .695 .854 r
.5585 .52725 .56466 .53598 .57632 .5317 .57019 .52268 Metetra
.667 .683 .856 r
.57019 .52268 .57632 .5317 .58805 .52808 .58193 .51874 Metetra
.65 .67 .855 r
.58193 .51874 .58805 .52808 .59983 .52512 .59373 .51541 Metetra
.633 .655 .854 r
.59373 .51541 .59983 .52512 .61169 .52283 .6056 .51271 Metetra
.615 .64 .852 r
.6056 .51271 .61169 .52283 .62363 .52123 .61755 .51065 Metetra
.597 .623 .848 r
.61755 .51065 .62363 .52123 .63566 .52035 .62958 .50926 Metetra
.578 .604 .843 r
.62958 .50926 .63566 .52035 .64779 .52023 .6417 .50857 Metetra
.558 .585 .837 r
.6417 .50857 .64779 .52023 .66003 .52093 .65393 .50863 Metetra
.538 .564 .829 r
.65393 .50863 .66003 .52093 .67239 .52252 .66627 .5095 Metetra
.517 .542 .82 r
.66627 .5095 .67239 .52252 .68489 .52507 .67874 .51123 Metetra
.496 .518 .81 r
.67874 .51123 .68489 .52507 .69755 .52869 .69135 .51393 Metetra
.474 .494 .798 r
.69135 .51393 .69755 .52869 .71038 .53348 .70412 .51769 Metetra
.452 .469 .786 r
.70412 .51769 .71038 .53348 .72341 .53959 .71706 .52263 Metetra
.43 .443 .772 r
.71706 .52263 .72341 .53959 .73666 .54718 .73022 .52888 Metetra
.408 .417 .758 r
.73022 .52888 .73666 .54718 .75016 .55643 .7436 .53661 Metetra
.386 .391 .743 r
.7436 .53661 .75016 .55643 .76395 .56755 .75724 .54601 Metetra
.364 .365 .727 r
.75724 .54601 .76395 .56755 .77808 .58082 .77118 .55731 Metetra
.343 .339 .711 r
.77118 .55731 .77808 .58082 .79258 .59652 .78546 .57076 Metetra
.323 .315 .695 r
.78546 .57076 .79258 .59652 .80753 .61501 .80014 .58666 Metetra
.304 .291 .679 r
.80014 .58666 .80753 .61501 .82295 .63625 .81527 .60538 Metetra
.307 .284 .669 r
.81527 .60538 .82295 .63625 .83639 .63258 .8308 .62577 Metetra
.645 .763 .934 r
.8308 .62577 .83639 .63258 .84989 .6289 .84434 .62206 Metetra
.645 .763 .934 r
.84434 .62206 .84989 .6289 .86346 .6252 .85795 .61833 Metetra
.645 .763 .934 r
.85795 .61833 .86346 .6252 .87708 .62149 .87162 .61458 Metetra
.645 .763 .934 r
.87162 .61458 .87708 .62149 .89077 .61775 .88536 .61081 Metetra
.645 .763 .934 r
.88536 .61081 .89077 .61775 .90453 .614 .89916 .60703 Metetra
.645 .763 .934 r
.89916 .60703 .90453 .614 .91835 .61023 .91303 .60322 Metetra
.645 .763 .934 r
.91303 .60322 .91835 .61023 .93223 .60644 .92696 .5994 Metetra
.645 .763 .934 r
.92696 .5994 .93223 .60644 .94618 .60264 .94096 .59557 Metetra
.645 .763 .934 r
.94096 .59557 .94618 .60264 .9602 .59882 .95502 .59171 Metetra
.645 .763 .934 r
.32917 .75562 .33628 .76137 .34762 .75826 .34053 .75249 Metetra
.645 .763 .934 r
.34053 .75249 .34762 .75826 .359 .75514 .35195 .74934 Metetra
.886 .758 .716 r
.35195 .74934 .359 .75514 .37131 .73164 .36435 .72547 Metetra
.887 .752 .707 r
.36435 .72547 .37131 .73164 .3836 .70662 .37671 .70034 Metetra
.88 .755 .72 r
.37671 .70034 .3836 .70662 .39571 .68423 .38889 .67784 Metetra
.871 .757 .734 r
.38889 .67784 .39571 .68423 .40766 .66414 .4009 .65765 Metetra
.862 .759 .747 r
.4009 .65765 .40766 .66414 .41948 .64609 .41279 .63949 Metetra
.852 .76 .76 r
.41279 .63949 .41948 .64609 .43122 .62982 .42458 .62311 Metetra
.842 .76 .773 r
.42458 .62311 .43122 .62982 .44287 .61514 .43629 .60833 Metetra
.83 .759 .785 r
.43629 .60833 .44287 .61514 .45447 .60188 .44794 .59494 Metetra
.818 .758 .796 r
.44794 .59494 .45447 .60188 .46603 .58987 .45955 .58282 Metetra
.805 .756 .807 r
.45955 .58282 .46603 .58987 .47757 .579 .47113 .57182 Metetra
.792 .753 .817 r
.47113 .57182 .47757 .579 .48909 .56915 .48269 .56183 Metetra
.779 .749 .826 r
.48269 .56183 .48909 .56915 .50061 .56023 .49425 .55276 Metetra
.765 .744 .834 r
.49425 .55276 .50061 .56023 .51214 .55216 .50582 .54453 Metetra
.75 .738 .841 r
.50582 .54453 .51214 .55216 .52368 .54487 .5174 .53708 Metetra
.736 .731 .847 r
.5174 .53708 .52368 .54487 .53525 .53832 .529 .53033 Metetra
.721 .724 .852 r
.529 .53033 .53525 .53832 .54686 .53246 .54063 .52426 Metetra
.706 .715 .856 r
.54063 .52426 .54686 .53246 .5585 .52725 .5523 .51883 Metetra
.69 .705 .859 r
.5523 .51883 .5585 .52725 .57019 .52268 .56402 .51401 Metetra
.674 .695 .861 r
.56402 .51401 .57019 .52268 .58193 .51874 .57578 .50978 Metetra
.658 .683 .862 r
.57578 .50978 .58193 .51874 .59373 .51541 .58761 .50615 Metetra
.642 .67 .862 r
.58761 .50615 .59373 .51541 .6056 .51271 .59949 .5031 Metetra
.625 .656 .86 r
.59949 .5031 .6056 .51271 .61755 .51065 .61145 .50066 Metetra
.607 .64 .858 r
.61145 .50066 .61755 .51065 .62958 .50926 .62349 .49884 Metetra
.589 .624 .854 r
.62349 .49884 .62958 .50926 .6417 .50857 .63561 .49767 Metetra
.57 .606 .849 r
.63561 .49767 .6417 .50857 .65393 .50863 .64783 .49719 Metetra
.55 .586 .843 r
.64783 .49719 .65393 .50863 .66627 .5095 .66016 .49744 Metetra
.529 .565 .836 r
.66016 .49744 .66627 .5095 .67874 .51123 .6726 .4985 Metetra
.508 .543 .827 r
.6726 .4985 .67874 .51123 .69135 .51393 .68518 .50043 Metetra
.486 .519 .817 r
.68518 .50043 .69135 .51393 .70412 .51769 .69791 .50333 Metetra
.463 .494 .805 r
.69791 .50333 .70412 .51769 .71706 .52263 .7108 .50728 Metetra
.44 .468 .793 r
.7108 .50728 .71706 .52263 .73022 .52888 .72388 .51243 Metetra
.416 .442 .779 r
.72388 .51243 .73022 .52888 .7436 .53661 .73717 .51891 Metetra
.392 .415 .764 r
.73717 .51891 .7436 .53661 .75724 .54601 .75069 .52688 Metetra
.369 .387 .749 r
.75069 .52688 .75724 .54601 .77118 .55731 .76449 .53655 Metetra
.345 .36 .732 r
.76449 .53655 .77118 .55731 .78546 .57076 .7786 .54814 Metetra
.322 .333 .716 r
.7786 .54814 .78546 .57076 .80014 .58666 .79306 .56192 Metetra
.3 .306 .699 r
.79306 .56192 .80014 .58666 .81527 .60538 .80793 .57821 Metetra
.279 .281 .682 r
.80793 .57821 .81527 .60538 .8308 .62577 .82327 .59736 Metetra
.322 .305 .684 r
.82327 .59736 .8308 .62577 .84434 .62206 .83874 .61516 Metetra
.645 .763 .934 r
.83874 .61516 .84434 .62206 .85795 .61833 .8524 .61139 Metetra
.645 .763 .934 r
.8524 .61139 .85795 .61833 .87162 .61458 .86612 .60761 Metetra
.645 .763 .934 r
.86612 .60761 .87162 .61458 .88536 .61081 .8799 .60381 Metetra
.645 .763 .934 r
.8799 .60381 .88536 .61081 .89916 .60703 .89375 .59999 Metetra
.645 .763 .934 r
.89375 .59999 .89916 .60703 .91303 .60322 .90766 .59616 Metetra
.645 .763 .934 r
.90766 .59616 .91303 .60322 .92696 .5994 .92164 .5923 Metetra
.645 .763 .934 r
.92164 .5923 .92696 .5994 .94096 .59557 .93569 .58843 Metetra
.645 .763 .934 r
.93569 .58843 .94096 .59557 .95502 .59171 .94981 .58454 Metetra
.645 .763 .934 r
.322 .74983 .32917 .75562 .34053 .75249 .3334 .74667 Metetra
.645 .763 .934 r
.3334 .74667 .34053 .75249 .35195 .74934 .34484 .7435 Metetra
.887 .758 .714 r
.34484 .7435 .35195 .74934 .36435 .72547 .35732 .71929 Metetra
.887 .752 .707 r
.35732 .71929 .36435 .72547 .37671 .70034 .36977 .69406 Metetra
.88 .755 .72 r
.36977 .69406 .37671 .70034 .38889 .67784 .38202 .67146 Metetra
.872 .758 .734 r
.38202 .67146 .38889 .67784 .4009 .65765 .3941 .65117 Metetra
.863 .76 .747 r
.3941 .65117 .4009 .65765 .41279 .63949 .40605 .63291 Metetra
.853 .761 .76 r
.40605 .63291 .41279 .63949 .42458 .62311 .41789 .61644 Metetra
.843 .762 .773 r
.41789 .61644 .42458 .62311 .43629 .60833 .42966 .60155 Metetra
.832 .761 .785 r
.42966 .60155 .43629 .60833 .44794 .59494 .44136 .58807 Metetra
.82 .76 .797 r
.44136 .58807 .44794 .59494 .45955 .58282 .45301 .57583 Metetra
.807 .759 .808 r
.45301 .57583 .45955 .58282 .47113 .57182 .46464 .56472 Metetra
.795 .756 .818 r
.46464 .56472 .47113 .57182 .48269 .56183 .47624 .55461 Metetra
.781 .753 .827 r
.47624 .55461 .48269 .56183 .49425 .55276 .48784 .54541 Metetra
.768 .748 .835 r
.48784 .54541 .49425 .55276 .50582 .54453 .49945 .53704 Metetra
.754 .743 .843 r
.49945 .53704 .50582 .54453 .5174 .53708 .51106 .52943 Metetra
.74 .737 .849 r
.51106 .52943 .5174 .53708 .529 .53033 .5227 .52252 Metetra
.725 .731 .855 r
.5227 .52252 .529 .53033 .54063 .52426 .53437 .51627 Metetra
.711 .723 .859 r
.53437 .51627 .54063 .52426 .5523 .51883 .54607 .51064 Metetra
.696 .714 .863 r
.54607 .51064 .5523 .51883 .56402 .51401 .55781 .5056 Metetra
.681 .705 .865 r
.55781 .5056 .56402 .51401 .57578 .50978 .5696 .50113 Metetra
.665 .694 .867 r
.5696 .50113 .57578 .50978 .58761 .50615 .58145 .49723 Metetra
.649 .683 .868 r
.58145 .49723 .58761 .50615 .59949 .5031 .59335 .49389 Metetra
.633 .67 .868 r
.59335 .49389 .59949 .5031 .61145 .50066 .60533 .49112 Metetra
.616 .656 .866 r
.60533 .49112 .61145 .50066 .62349 .49884 .61737 .48894 Metetra
.598 .641 .864 r
.61737 .48894 .62349 .49884 .63561 .49767 .62951 .48736 Metetra
.58 .624 .86 r
.62951 .48736 .63561 .49767 .64783 .49719 .64173 .48642 Metetra
.56 .606 .855 r
.64173 .48642 .64783 .49719 .66016 .49744 .65405 .48617 Metetra
.54 .586 .849 r
.65405 .48617 .66016 .49744 .6726 .4985 .66649 .48665 Metetra
.519 .565 .842 r
.66649 .48665 .6726 .4985 .68518 .50043 .67905 .48794 Metetra
.497 .542 .833 r
.67905 .48794 .68518 .50043 .69791 .50333 .69174 .4901 Metetra
.474 .518 .823 r
.69174 .4901 .69791 .50333 .7108 .50728 .70459 .49324 Metetra
.45 .493 .812 r
.70459 .49324 .7108 .50728 .72388 .51243 .71761 .49746 Metetra
.425 .466 .799 r
.71761 .49746 .72388 .51243 .73717 .51891 .73083 .50289 Metetra
.4 .438 .785 r
.73083 .50289 .73717 .51891 .75069 .52688 .74427 .50968 Metetra
.374 .41 .77 r
.74427 .50968 .75069 .52688 .76449 .53655 .75795 .518 Metetra
.349 .381 .753 r
.75795 .518 .76449 .53655 .7786 .54814 .77192 .52805 Metetra
.323 .352 .736 r
.77192 .52805 .7786 .54814 .79306 .56192 .78621 .54007 Metetra
.298 .323 .719 r
.78621 .54007 .79306 .56192 .80793 .57821 .80087 .55433 Metetra
.274 .295 .701 r
.80087 .55433 .80793 .57821 .82327 .59736 .81596 .57117 Metetra
.251 .268 .683 r
.81596 .57117 .82327 .59736 .83874 .61516 .83155 .59097 Metetra
.354 .348 .714 r
.83155 .59097 .83874 .61516 .8524 .61139 .8468 .6044 Metetra
.645 .763 .934 r
.8468 .6044 .8524 .61139 .86612 .60761 .86056 .60058 Metetra
.645 .763 .934 r
.86056 .60058 .86612 .60761 .8799 .60381 .87439 .59675 Metetra
.645 .763 .934 r
.87439 .59675 .8799 .60381 .89375 .59999 .88829 .5929 Metetra
.645 .763 .934 r
.88829 .5929 .89375 .59999 .90766 .59616 .90225 .58903 Metetra
.645 .763 .934 r
.90225 .58903 .90766 .59616 .92164 .5923 .91628 .58514 Metetra
.645 .763 .934 r
.91628 .58514 .92164 .5923 .93569 .58843 .93038 .58123 Metetra
.645 .763 .934 r
.93038 .58123 .93569 .58843 .94981 .58454 .94454 .57731 Metetra
.645 .763 .934 r
.31478 .74399 .322 .74983 .3334 .74667 .3262 .74081 Metetra
.645 .763 .934 r
.3262 .74081 .3334 .74667 .34484 .7435 .33767 .73761 Metetra
.887 .757 .713 r
.33767 .73761 .34484 .7435 .35732 .71929 .35024 .71311 Metetra
.888 .753 .707 r
.35024 .71311 .35732 .71929 .36977 .69406 .36277 .68778 Metetra
.881 .756 .72 r
.36277 .68778 .36977 .69406 .38202 .67146 .37509 .66508 Metetra
.873 .759 .734 r
.37509 .66508 .38202 .67146 .3941 .65117 .38724 .6447 Metetra
.864 .761 .747 r
.38724 .6447 .3941 .65117 .40605 .63291 .39925 .62635 Metetra
.854 .762 .76 r
.39925 .62635 .40605 .63291 .41789 .61644 .41115 .60978 Metetra
.844 .763 .773 r
.41115 .60978 .41789 .61644 .42966 .60155 .42297 .5948 Metetra
.833 .763 .785 r
.42297 .5948 .42966 .60155 .44136 .58807 .43472 .58122 Metetra
.821 .762 .797 r
.43472 .58122 .44136 .58807 .45301 .57583 .44643 .56889 Metetra
.809 .761 .808 r
.44643 .56889 .45301 .57583 .46464 .56472 .4581 .55767 Metetra
.797 .759 .818 r
.4581 .55767 .46464 .56472 .47624 .55461 .46975 .54745 Metetra
.784 .756 .828 r
.46975 .54745 .47624 .55461 .48784 .54541 .48139 .53814 Metetra
.77 .752 .836 r
.48139 .53814 .48784 .54541 .49945 .53704 .49303 .52964 Metetra
.757 .748 .844 r
.49303 .52964 .49945 .53704 .51106 .52943 .50469 .5219 Metetra
.743 .742 .851 r
.50469 .5219 .51106 .52943 .5227 .52252 .51636 .51485 Metetra
.729 .736 .857 r
.51636 .51485 .5227 .52252 .53437 .51627 .52806 .50844 Metetra
.715 .729 .862 r
.52806 .50844 .53437 .51627 .54607 .51064 .53979 .50263 Metetra
.701 .722 .866 r
.53979 .50263 .54607 .51064 .55781 .5056 .55156 .4974 Metetra
.686 .713 .869 r
.55156 .4974 .55781 .5056 .5696 .50113 .56338 .49273 Metetra
.671 .704 .871 r
.56338 .49273 .5696 .50113 .58145 .49723 .57525 .4886 Metetra
.656 .693 .873 r
.57525 .4886 .58145 .49723 .59335 .49389 .58718 .48501 Metetra
.64 .682 .873 r
.58718 .48501 .59335 .49389 .60533 .49112 .59917 .48196 Metetra
.624 .669 .873 r
.59917 .48196 .60533 .49112 .61737 .48894 .61124 .47946 Metetra
.607 .655 .872 r
.61124 .47946 .61737 .48894 .62951 .48736 .62338 .47753 Metetra
.589 .64 .869 r
.62338 .47753 .62951 .48736 .64173 .48642 .63561 .47621 Metetra
.57 .623 .866 r
.63561 .47621 .64173 .48642 .65405 .48617 .64794 .47552 Metetra
.55 .605 .861 r
.64794 .47552 .65405 .48617 .66649 .48665 .66037 .47551 Metetra
.529 .585 .855 r
.66037 .47551 .66649 .48665 .67905 .48794 .67292 .47625 Metetra
.507 .564 .848 r
.67292 .47625 .67905 .48794 .69174 .4901 .68559 .47781 Metetra
.484 .54 .839 r
.68559 .47781 .69174 .4901 .70459 .49324 .69842 .48025 Metetra
.459 .516 .829 r
.69842 .48025 .70459 .49324 .71761 .49746 .7114 .48369 Metetra
.434 .489 .817 r
.7114 .48369 .71761 .49746 .73083 .50289 .72456 .48824 Metetra
.408 .461 .804 r
.72456 .48824 .73083 .50289 .74427 .50968 .73793 .49403 Metetra
.38 .432 .79 r
.73793 .49403 .74427 .50968 .75795 .518 .75152 .50121 Metetra
.353 .403 .774 r
.75152 .50121 .75795 .518 .77192 .52805 .76538 .50998 Metetra
.325 .372 .757 r
.76538 .50998 .77192 .52805 .78621 .54007 .77954 .52053 Metetra
.297 .341 .739 r
.77954 .52053 .78621 .54007 .80087 .55433 .79403 .53312 Metetra
.27 .311 .721 r
.79403 .53312 .80087 .55433 .81596 .57117 .80892 .54804 Metetra
.243 .281 .702 r
.80892 .54804 .81596 .57117 .83155 .59097 .82426 .56562 Metetra
.218 .252 .683 r
.82426 .56562 .83155 .59097 .8468 .6044 .84012 .58628 Metetra
.419 .437 .773 r
.84012 .58628 .8468 .6044 .86056 .60058 .85496 .59349 Metetra
.645 .763 .934 r
.85496 .59349 .86056 .60058 .87439 .59675 .86884 .58963 Metetra
.645 .763 .934 r
.86884 .58963 .87439 .59675 .88829 .5929 .88278 .58574 Metetra
.645 .763 .934 r
.88278 .58574 .88829 .5929 .90225 .58903 .89679 .58184 Metetra
.645 .763 .934 r
.89679 .58184 .90225 .58903 .91628 .58514 .91087 .57791 Metetra
.645 .763 .934 r
.91087 .57791 .91628 .58514 .93038 .58123 .92502 .57397 Metetra
.645 .763 .934 r
.92502 .57397 .93038 .58123 .94454 .57731 .93923 .57001 Metetra
.645 .763 .934 r
.30749 .7381 .31478 .74399 .3262 .74081 .31894 .73489 Metetra
.645 .763 .934 r
.31894 .73489 .3262 .74081 .33767 .73761 .33045 .73167 Metetra
.888 .757 .712 r
.33045 .73167 .33767 .73761 .35024 .71311 .34311 .70692 Metetra
.888 .753 .707 r
.34311 .70692 .35024 .71311 .36277 .68778 .35571 .68148 Metetra
.881 .756 .72 r
.35571 .68148 .36277 .68778 .37509 .66508 .3681 .6587 Metetra
.873 .759 .734 r
.3681 .6587 .37509 .66508 .38724 .6447 .38032 .63823 Metetra
.865 .761 .747 r
.38032 .63823 .38724 .6447 .39925 .62635 .3924 .61979 Metetra
.855 .763 .76 r
.3924 .61979 .39925 .62635 .41115 .60978 .40436 .60314 Metetra
.845 .764 .773 r
.40436 .60314 .41115 .60978 .42297 .5948 .41623 .58807 Metetra
.834 .764 .785 r
.41623 .58807 .42297 .5948 .43472 .58122 .42803 .5744 Metetra
.823 .764 .797 r
.42803 .5744 .43472 .58122 .44643 .56889 .43979 .56197 Metetra
.811 .763 .808 r
.43979 .56197 .44643 .56889 .4581 .55767 .4515 .55066 Metetra
.798 .761 .819 r
.4515 .55066 .4581 .55767 .46975 .54745 .4632 .54034 Metetra
.786 .758 .828 r
.4632 .54034 .46975 .54745 .48139 .53814 .47488 .53092 Metetra
.773 .755 .837 r
.47488 .53092 .48139 .53814 .49303 .52964 .48657 .52231 Metetra
.76 .751 .845 r
.48657 .52231 .49303 .52964 .50469 .5219 .49826 .51445 Metetra
.746 .746 .852 r
.49826 .51445 .50469 .5219 .51636 .51485 .50997 .50727 Metetra
.733 .741 .858 r
.50997 .50727 .51636 .51485 .52806 .50844 .5217 .50072 Metetra
.719 .735 .864 r
.5217 .50072 .52806 .50844 .53979 .50263 .53347 .49477 Metetra
.705 .728 .868 r
.53347 .49477 .53979 .50263 .55156 .4974 .54527 .48938 Metetra
.691 .72 .872 r
.54527 .48938 .55156 .4974 .56338 .49273 .55712 .48452 Metetra
.677 .712 .875 r
.55712 .48452 .56338 .49273 .57525 .4886 .56902 .48019 Metetra
.662 .702 .877 r
.56902 .48019 .57525 .4886 .58718 .48501 .58097 .47638 Metetra
.647 .692 .878 r
.58097 .47638 .58718 .48501 .59917 .48196 .59299 .47309 Metetra
.631 .68 .879 r
.59299 .47309 .59917 .48196 .61124 .47946 .60507 .47032 Metetra
.614 .668 .878 r
.60507 .47032 .61124 .47946 .62338 .47753 .61723 .46809 Metetra
.597 .654 .877 r
.61723 .46809 .62338 .47753 .63561 .47621 .62947 .46643 Metetra
.578 .638 .874 r
.62947 .46643 .63561 .47621 .64794 .47552 .64181 .46537 Metetra
.559 .622 .871 r
.64181 .46537 .64794 .47552 .66037 .47551 .65424 .46496 Metetra
.538 .603 .866 r
.65424 .46496 .66037 .47551 .67292 .47625 .66679 .46523 Metetra
.517 .583 .86 r
.66679 .46523 .67292 .47625 .68559 .47781 .67946 .46626 Metetra
.493 .561 .853 r
.67946 .46626 .68559 .47781 .69842 .48025 .69226 .46812 Metetra
.469 .537 .844 r
.69226 .46812 .69842 .48025 .7114 .48369 .70521 .4709 Metetra
.443 .511 .834 r
.70521 .4709 .7114 .48369 .72456 .48824 .71834 .4747 Metetra
.415 .484 .822 r
.71834 .4747 .72456 .48824 .73793 .49403 .73165 .47965 Metetra
.387 .455 .809 r
.73165 .47965 .73793 .49403 .75152 .50121 .74518 .48588 Metetra
.357 .424 .793 r
.74518 .48588 .75152 .50121 .76538 .50998 .75895 .49356 Metetra
.327 .393 .777 r
.75895 .49356 .76538 .50998 .77954 .52053 .773 .50288 Metetra
.297 .36 .759 r
.773 .50288 .77954 .52053 .79403 .53312 .78736 .51407 Metetra
.266 .327 .74 r
.78736 .51407 .79403 .53312 .80892 .54804 .80209 .52738 Metetra
.236 .295 .721 r
.80209 .52738 .80892 .54804 .82426 .56562 .81723 .54313 Metetra
.207 .263 .7 r
.81723 .54313 .82426 .56562 .84012 .58628 .83285 .56167 Metetra
.179 .231 .68 r
.83285 .56167 .84012 .58628 .85496 .59349 .84903 .58342 Metetra
.568 .648 .889 r
.84903 .58342 .85496 .59349 .86884 .58963 .86323 .58244 Metetra
.645 .763 .934 r
.86323 .58244 .86884 .58963 .88278 .58574 .87723 .57852 Metetra
.645 .763 .934 r
.87723 .57852 .88278 .58574 .89679 .58184 .89129 .57458 Metetra
.645 .763 .934 r
.89129 .57458 .89679 .58184 .91087 .57791 .90541 .57062 Metetra
.645 .763 .934 r
.90541 .57062 .91087 .57791 .92502 .57397 .91961 .56665 Metetra
.645 .763 .934 r
.91961 .56665 .92502 .57397 .93923 .57001 .93387 .56265 Metetra
.645 .763 .934 r
.30015 .73217 .30749 .7381 .31894 .73489 .31163 .72894 Metetra
.645 .763 .934 r
.31163 .72894 .31894 .73489 .33045 .73167 .32316 .72569 Metetra
.888 .757 .711 r
.32316 .72569 .33045 .73167 .34311 .70692 .33591 .7007 Metetra
.888 .754 .707 r
.33591 .7007 .34311 .70692 .35571 .68148 .3486 .67517 Metetra
.881 .757 .72 r
.3486 .67517 .35571 .68148 .3681 .6587 .36106 .6523 Metetra
.874 .76 .734 r
.36106 .6523 .3681 .6587 .38032 .63823 .37335 .63174 Metetra
.865 .762 .747 r
.37335 .63174 .38032 .63823 .3924 .61979 .38549 .61322 Metetra
.856 .764 .76 r
.38549 .61322 .3924 .61979 .40436 .60314 .39751 .59648 Metetra
.846 .765 .773 r
.39751 .59648 .40436 .60314 .41623 .58807 .40944 .58133 Metetra
.835 .765 .785 r
.40944 .58133 .41623 .58807 .42803 .5744 .42129 .56758 Metetra
.824 .765 .797 r
.42129 .56758 .42803 .5744 .43979 .56197 .4331 .55507 Metetra
.812 .764 .809 r
.4331 .55507 .43979 .56197 .4515 .55066 .44486 .54367 Metetra
.8 .763 .819 r
.44486 .54367 .4515 .55066 .4632 .54034 .4566 .53326 Metetra
.787 .761 .829 r
.4566 .53326 .4632 .54034 .47488 .53092 .46833 .52375 Metetra
.775 .758 .838 r
.46833 .52375 .47488 .53092 .48657 .52231 .48005 .51504 Metetra
.762 .754 .846 r
.48005 .51504 .48657 .52231 .49826 .51445 .49178 .50707 Metetra
.749 .75 .853 r
.49178 .50707 .49826 .51445 .50997 .50727 .50353 .49977 Metetra
.735 .745 .86 r
.50353 .49977 .50997 .50727 .5217 .50072 .5153 .4931 Metetra
.722 .739 .865 r
.5153 .4931 .5217 .50072 .53347 .49477 .5271 .48701 Metetra
.709 .733 .87 r
.5271 .48701 .53347 .49477 .54527 .48938 .53894 .48148 Metetra
.695 .726 .874 r
.53894 .48148 .54527 .48938 .55712 .48452 .55082 .47646 Metetra
.681 .719 .878 r
.55082 .47646 .55712 .48452 .56902 .48019 .56274 .47196 Metetra
.667 .71 .88 r
.56274 .47196 .56902 .48019 .58097 .47638 .57472 .46796 Metetra
.652 .701 .882 r
.57472 .46796 .58097 .47638 .59299 .47309 .58676 .46445 Metetra
.637 .69 .883 r
.58676 .46445 .59299 .47309 .60507 .47032 .59887 .46145 Metetra
.621 .679 .884 r
.59887 .46145 .60507 .47032 .61723 .46809 .61105 .45897 Metetra
.604 .666 .883 r
.61105 .45897 .61723 .46809 .62947 .46643 .62331 .45703 Metetra
.586 .652 .882 r
.62331 .45703 .62947 .46643 .64181 .46537 .63566 .45565 Metetra
.567 .636 .879 r
.63566 .45565 .64181 .46537 .65424 .46496 .6481 .45487 Metetra
.547 .619 .876 r
.6481 .45487 .65424 .46496 .66679 .46523 .66065 .45475 Metetra
.525 .6 .871 r
.66065 .45475 .66679 .46523 .67946 .46626 .67331 .45533 Metetra
.502 .579 .865 r
.67331 .45533 .67946 .46626 .69226 .46812 .68611 .4567 Metetra
.477 .556 .858 r
.68611 .4567 .69226 .46812 .70521 .4709 .69905 .45891 Metetra
.451 .532 .849 r
.69905 .45891 .70521 .4709 .71834 .4747 .71214 .46208 Metetra
.423 .505 .838 r
.71214 .46208 .71834 .4747 .73165 .47965 .72542 .46632 Metetra
.393 .476 .826 r
.72542 .46632 .73165 .47965 .74518 .48588 .7389 .47174 Metetra
.362 .445 .812 r
.7389 .47174 .74518 .48588 .75895 .49356 .7526 .47851 Metetra
.33 .413 .796 r
.7526 .47851 .75895 .49356 .773 .50288 .76657 .4868 Metetra
.297 .379 .778 r
.76657 .4868 .773 .50288 .78736 .51407 .78082 .4968 Metetra
.263 .345 .759 r
.78082 .4968 .78736 .51407 .80209 .52738 .79542 .50877 Metetra
.23 .309 .739 r
.79542 .50877 .80209 .52738 .81723 .54313 .8104 .52298 Metetra
.197 .274 .718 r
.8104 .52298 .81723 .54313 .83285 .56167 .82582 .53975 Metetra
.164 .24 .696 r
.82582 .53975 .83285 .56167 .84903 .58342 .84176 .55947 Metetra
.298 .316 .711 r
.84176 .55947 .84903 .58342 .86323 .58244 .85758 .57519 Metetra
.645 .763 .934 r
.85758 .57519 .86323 .58244 .87723 .57852 .87162 .57123 Metetra
.645 .763 .934 r
.87162 .57123 .87723 .57852 .89129 .57458 .88573 .56726 Metetra
.645 .763 .934 r
.88573 .56726 .89129 .57458 .90541 .57062 .89991 .56327 Metetra
.645 .763 .934 r
.89991 .56327 .90541 .57062 .91961 .56665 .91415 .55926 Metetra
.645 .763 .934 r
.91415 .55926 .91961 .56665 .93387 .56265 .92847 .55522 Metetra
.645 .763 .934 r
.29275 .72619 .30015 .73217 .31163 .72894 .30426 .72293 Metetra
.645 .763 .934 r
.30426 .72293 .31163 .72894 .32316 .72569 .31582 .71965 Metetra
.888 .757 .71 r
.31582 .71965 .32316 .72569 .33591 .7007 .32866 .69446 Metetra
.889 .754 .707 r
.32866 .69446 .33591 .7007 .3486 .67517 .34143 .66884 Metetra
.882 .757 .72 r
.34143 .66884 .3486 .67517 .36106 .6523 .35397 .64588 Metetra
.874 .76 .734 r
.35397 .64588 .36106 .6523 .37335 .63174 .36632 .62524 Metetra
.865 .763 .747 r
.36632 .62524 .37335 .63174 .38549 .61322 .37853 .60663 Metetra
.856 .764 .76 r
.37853 .60663 .38549 .61322 .39751 .59648 .39061 .58982 Metetra
.846 .766 .773 r
.39061 .58982 .39751 .59648 .40944 .58133 .40259 .57459 Metetra
.836 .766 .786 r
.40259 .57459 .40944 .58133 .42129 .56758 .4145 .56076 Metetra
.825 .766 .797 r
.4145 .56076 .42129 .56758 .4331 .55507 .42635 .54817 Metetra
.813 .766 .809 r
.42635 .54817 .4331 .55507 .44486 .54367 .43817 .53669 Metetra
.801 .764 .819 r
.43817 .53669 .44486 .54367 .4566 .53326 .44995 .5262 Metetra
.789 .762 .829 r
.44995 .5262 .4566 .53326 .46833 .52375 .46172 .5166 Metetra
.776 .76 .838 r
.46172 .5166 .46833 .52375 .48005 .51504 .47349 .5078 Metetra
.764 .757 .847 r
.47349 .5078 .48005 .51504 .49178 .50707 .48526 .49973 Metetra
.751 .753 .854 r
.48526 .49973 .49178 .50707 .50353 .49977 .49704 .49233 Metetra
.738 .748 .861 r
.49704 .49233 .50353 .49977 .5153 .4931 .50885 .48555 Metetra
.725 .743 .867 r
.50885 .48555 .5153 .4931 .5271 .48701 .52069 .47934 Metetra
.712 .738 .872 r
.52069 .47934 .5271 .48701 .53894 .48148 .53256 .47368 Metetra
.698 .731 .876 r
.53256 .47368 .53894 .48148 .55082 .47646 .54447 .46853 Metetra
.685 .724 .88 r
.54447 .46853 .55082 .47646 .56274 .47196 .55643 .46387 Metetra
.671 .717 .883 r
.55643 .46387 .56274 .47196 .57472 .46796 .56843 .4597 Metetra
.657 .708 .885 r
.56843 .4597 .57472 .46796 .58676 .46445 .5805 .45601 Metetra
.642 .699 .887 r
.5805 .45601 .58676 .46445 .59887 .46145 .59263 .45281 Metetra
.626 .688 .888 r
.59263 .45281 .59887 .46145 .61105 .45897 .60484 .45011 Metetra
.61 .676 .888 r
.60484 .45011 .61105 .45897 .62331 .45703 .61712 .44791 Metetra
.592 .664 .888 r
.61712 .44791 .62331 .45703 .63566 .45565 .62948 .44626 Metetra
.574 .649 .887 r
.62948 .44626 .63566 .45565 .6481 .45487 .64193 .44518 Metetra
.554 .633 .884 r
.64193 .44518 .6481 .45487 .66065 .45475 .65449 .44472 Metetra
.533 .616 .881 r
.65449 .44472 .66065 .45475 .67331 .45533 .66716 .44492 Metetra
.51 .596 .876 r
.66716 .44492 .67331 .45533 .68611 .4567 .67995 .44586 Metetra
.485 .574 .87 r
.67995 .44586 .68611 .4567 .69905 .45891 .69288 .4476 Metetra
.458 .55 .862 r
.69288 .4476 .69905 .45891 .71214 .46208 .70596 .45023 Metetra
.43 .524 .853 r
.70596 .45023 .71214 .46208 .72542 .46632 .71921 .45386 Metetra
.399 .496 .842 r
.71921 .45386 .72542 .46632 .7389 .47174 .73266 .4586 Metetra
.367 .465 .829 r
.73266 .4586 .7389 .47174 .7526 .47851 .74631 .4646 Metetra
.332 .432 .814 r
.74631 .4646 .7526 .47851 .76657 .4868 .76021 .47201 Metetra
.297 .398 .797 r
.76021 .47201 .76657 .4868 .78082 .4968 .77439 .48103 Metetra
.26 .362 .778 r
.77439 .48103 .78082 .4968 .79542 .50877 .78888 .49186 Metetra
.223 .324 .757 r
.78888 .49186 .79542 .50877 .8104 .52298 .80373 .50478 Metetra
.186 .286 .735 r
.80373 .50478 .8104 .52298 .82582 .53975 .81899 .52007 Metetra
.149 .248 .712 r
.81899 .52007 .82582 .53975 .84176 .55947 .83474 .53809 Metetra
.113 .211 .688 r
.83474 .53809 .84176 .55947 .85758 .57519 .85104 .55926 Metetra
.454 .488 .804 r
.85104 .55926 .85758 .57519 .87162 .57123 .86596 .56388 Metetra
.645 .763 .934 r
.86596 .56388 .87162 .57123 .88573 .56726 .88012 .55987 Metetra
.645 .763 .934 r
.88012 .55987 .88573 .56726 .89991 .56327 .89435 .55585 Metetra
.645 .763 .934 r
.89435 .55585 .89991 .56327 .91415 .55926 .90865 .5518 Metetra
.645 .763 .934 r
.90865 .5518 .91415 .55926 .92847 .55522 .92301 .54773 Metetra
.645 .763 .934 r
.28529 .72016 .29275 .72619 .30426 .72293 .29683 .71687 Metetra
.645 .763 .934 r
.29683 .71687 .30426 .72293 .31582 .71965 .30842 .71357 Metetra
.889 .756 .71 r
.30842 .71357 .31582 .71965 .32866 .69446 .32135 .68818 Metetra
.889 .754 .707 r
.32135 .68818 .32866 .69446 .34143 .66884 .3342 .66248 Metetra
.882 .758 .72 r
.3342 .66248 .34143 .66884 .35397 .64588 .34681 .63943 Metetra
.874 .76 .734 r
.34681 .63943 .35397 .64588 .36632 .62524 .35924 .61871 Metetra
.866 .763 .747 r
.35924 .61871 .36632 .62524 .37853 .60663 .37151 .60003 Metetra
.857 .765 .76 r
.37151 .60003 .37853 .60663 .39061 .58982 .38365 .58314 Metetra
.847 .766 .773 r
.38365 .58314 .39061 .58982 .40259 .57459 .39569 .56784 Metetra
.836 .767 .786 r
.39569 .56784 .40259 .57459 .4145 .56076 .40765 .55393 Metetra
.825 .767 .798 r
.40765 .55393 .4145 .56076 .42635 .54817 .41956 .54127 Metetra
.814 .767 .809 r
.41956 .54127 .42635 .54817 .43817 .53669 .43142 .52971 Metetra
.802 .766 .82 r
.43142 .52971 .43817 .53669 .44995 .5262 .44325 .51914 Metetra
.79 .764 .83 r
.44325 .51914 .44995 .5262 .46172 .5166 .45506 .50946 Metetra
.778 .762 .839 r
.45506 .50946 .46172 .5166 .47349 .5078 .46687 .50058 Metetra
.765 .759 .847 r
.46687 .50058 .47349 .5078 .48526 .49973 .47868 .49242 Metetra
.752 .755 .855 r
.47868 .49242 .48526 .49973 .49704 .49233 .49051 .48493 Metetra
.74 .751 .862 r
.49051 .48493 .49704 .49233 .50885 .48555 .50235 .47805 Metetra
.727 .747 .868 r
.50235 .47805 .50885 .48555 .52069 .47934 .51422 .47174 Metetra
.714 .742 .873 r
.51422 .47174 .52069 .47934 .53256 .47368 .52613 .46596 Metetra
.701 .736 .878 r
.52613 .46596 .53256 .47368 .54447 .46853 .53807 .46068 Metetra
.688 .729 .882 r
.53807 .46068 .54447 .46853 .55643 .46387 .55006 .45589 Metetra
.674 .722 .885 r
.55006 .45589 .55643 .46387 .56843 .4597 .5621 .45158 Metetra
.66 .715 .888 r
.5621 .45158 .56843 .4597 .5805 .45601 .5742 .44773 Metetra
.646 .706 .891 r
.5742 .44773 .5805 .45601 .59263 .45281 .58636 .44435 Metetra
.631 .696 .892 r
.58636 .44435 .59263 .45281 .60484 .45011 .59858 .44145 Metetra
.615 .686 .893 r
.59858 .44145 .60484 .45011 .61712 .44791 .61089 .43905 Metetra
.598 .674 .893 r
.61089 .43905 .61712 .44791 .62948 .44626 .62327 .43716 Metetra
.58 .661 .893 r
.62327 .43716 .62948 .44626 .64193 .44518 .63574 .43582 Metetra
.56 .646 .891 r
.63574 .43582 .64193 .44518 .65449 .44472 .64831 .43506 Metetra
.539 .629 .889 r
.64831 .43506 .65449 .44472 .66716 .44492 .66099 .43494 Metetra
.517 .611 .886 r
.66099 .43494 .66716 .44492 .67995 .44586 .67379 .43552 Metetra
.492 .59 .881 r
.67379 .43552 .67995 .44586 .69288 .4476 .68671 .43685 Metetra
.465 .568 .874 r
.68671 .43685 .69288 .4476 .70596 .45023 .69979 .43903 Metetra
.436 .542 .866 r
.69979 .43903 .70596 .45023 .71921 .45386 .71302 .44214 Metetra
.404 .515 .857 r
.71302 .44214 .71921 .45386 .73266 .4586 .72644 .44631 Metetra
.37 .484 .845 r
.72644 .44631 .73266 .4586 .74631 .4646 .74006 .45165 Metetra
.334 .451 .831 r
.74006 .45165 .74631 .4646 .76021 .47201 .75391 .45833 Metetra
.296 .416 .814 r
.75391 .45833 .76021 .47201 .77439 .48103 .76802 .46651 Metetra
.257 .378 .796 r
.76802 .46651 .77439 .48103 .78888 .49186 .78243 .47639 Metetra
.216 .339 .775 r
.78243 .47639 .78888 .49186 .80373 .50478 .79718 .48823 Metetra
.174 .298 .752 r
.79718 .48823 .80373 .50478 .81899 .52007 .81232 .50228 Metetra
.132 .257 .727 r
.81232 .50228 .81899 .52007 .83474 .53809 .82791 .51889 Metetra
.091 .216 .701 r
.82791 .51889 .83474 .53809 .85104 .55926 .84402 .53842 Metetra
.181 .263 .713 r
.84402 .53842 .85104 .55926 .86596 .56388 .86026 .55647 Metetra
.645 .763 .934 r
.86026 .55647 .86596 .56388 .88012 .55987 .87447 .55242 Metetra
.645 .763 .934 r
.87447 .55242 .88012 .55987 .89435 .55585 .88874 .54836 Metetra
.645 .763 .934 r
.88874 .54836 .89435 .55585 .90865 .5518 .90309 .54427 Metetra
.645 .763 .934 r
.90309 .54427 .90865 .5518 .92301 .54773 .91751 .54017 Metetra
.645 .763 .934 r
.27776 .71408 .28529 .72016 .29683 .71687 .28934 .71077 Metetra
.645 .763 .934 r
.28934 .71077 .29683 .71687 .30842 .71357 .30096 .70744 Metetra
.889 .756 .709 r
.30096 .70744 .30842 .71357 .32135 .68818 .31398 .68188 Metetra
.889 .754 .707 r
.31398 .68188 .32135 .68818 .3342 .66248 .32691 .65608 Metetra
.882 .758 .72 r
.32691 .65608 .3342 .66248 .34681 .63943 .3396 .63296 Metetra
.875 .761 .734 r
.3396 .63296 .34681 .63943 .35924 .61871 .3521 .61216 Metetra
.866 .763 .747 r
.3521 .61216 .35924 .61871 .37151 .60003 .36443 .5934 Metetra
.857 .765 .76 r
.36443 .5934 .37151 .60003 .38365 .58314 .37663 .57644 Metetra
.847 .767 .773 r
.37663 .57644 .38365 .58314 .39569 .56784 .38873 .56107 Metetra
.837 .768 .786 r
.38873 .56107 .39569 .56784 .40765 .55393 .40075 .54709 Metetra
.826 .768 .798 r
.40075 .54709 .40765 .55393 .41956 .54127 .4127 .53436 Metetra
.815 .768 .809 r
.4127 .53436 .41956 .54127 .43142 .52971 .42461 .52273 Metetra
.803 .767 .82 r
.42461 .52273 .43142 .52971 .44325 .51914 .43649 .51209 Metetra
.791 .765 .83 r
.43649 .51209 .44325 .51914 .45506 .50946 .44835 .50233 Metetra
.779 .763 .839 r
.44835 .50233 .45506 .50946 .46687 .50058 .4602 .49337 Metetra
.766 .761 .848 r
.4602 .49337 .46687 .50058 .47868 .49242 .47205 .48514 Metetra
.754 .758 .855 r
.47205 .48514 .47868 .49242 .49051 .48493 .48392 .47756 Metetra
.742 .754 .862 r
.48392 .47756 .49051 .48493 .50235 .47805 .4958 .47059 Metetra
.729 .75 .869 r
.4958 .47059 .50235 .47805 .51422 .47174 .50771 .46418 Metetra
.716 .745 .874 r
.50771 .46418 .51422 .47174 .52613 .46596 .51965 .4583 Metetra
.704 .74 .879 r
.51965 .4583 .52613 .46596 .53807 .46068 .53163 .45291 Metetra
.691 .734 .884 r
.53163 .45291 .53807 .46068 .55006 .45589 .54365 .44801 Metetra
.677 .727 .888 r
.54365 .44801 .55006 .45589 .5621 .45158 .55572 .44356 Metetra
.664 .72 .891 r
.55572 .44356 .5621 .45158 .5742 .44773 .56785 .43958 Metetra
.65 .712 .893 r
.56785 .43958 .5742 .44773 .58636 .44435 .58004 .43605 Metetra
.635 .704 .896 r
.58004 .43605 .58636 .44435 .59858 .44145 .59229 .43298 Metetra
.619 .694 .897 r
.59229 .43298 .59858 .44145 .61089 .43905 .60462 .43039 Metetra
.603 .683 .898 r
.60462 .43039 .61089 .43905 .62327 .43716 .61702 .4283 Metetra
.585 .671 .898 r
.61702 .4283 .62327 .43716 .63574 .43582 .62952 .42673 Metetra
.566 .657 .898 r
.62952 .42673 .63574 .43582 .64831 .43506 .6421 .42573 Metetra
.545 .642 .896 r
.6421 .42573 .64831 .43506 .66099 .43494 .6548 .42533 Metetra
.522 .624 .894 r
.6548 .42533 .66099 .43494 .67379 .43552 .6676 .42559 Metetra
.498 .605 .89 r
.6676 .42559 .67379 .43552 .68671 .43685 .68053 .42658 Metetra
.47 .583 .885 r
.68053 .42658 .68671 .43685 .69979 .43903 .69361 .42837 Metetra
.441 .559 .878 r
.69361 .42837 .69979 .43903 .71302 .44214 .70683 .43105 Metetra
.408 .532 .87 r
.70683 .43105 .71302 .44214 .72644 .44631 .72024 .43473 Metetra
.373 .502 .859 r
.72024 .43473 .72644 .44631 .74006 .45165 .73383 .43953 Metetra
.335 .469 .846 r
.73383 .43953 .74006 .45165 .75391 .45833 .74765 .44558 Metetra
.295 .433 .83 r
.74765 .44558 .75391 .45833 .76802 .46651 .76171 .45306 Metetra
.252 .394 .812 r
.76171 .45306 .76802 .46651 .78243 .47639 .77606 .46215 Metetra
.207 .353 .791 r
.77606 .46215 .78243 .47639 .79718 .48823 .79073 .47308 Metetra
.161 .31 .767 r
.79073 .47308 .79718 .48823 .81232 .50228 .80577 .4861 Metetra
.114 .265 .742 r
.80577 .4861 .81232 .50228 .82791 .51889 .82124 .50152 Metetra
.067 .22 .714 r
.82124 .50152 .82791 .51889 .84402 .53842 .83719 .5197 Metetra
.021 .175 .684 r
.83719 .5197 .84402 .53842 .86026 .55647 .85372 .54106 Metetra
.465 .504 .814 r
.85372 .54106 .86026 .55647 .87447 .55242 .86876 .5449 Metetra
.645 .763 .934 r
.86876 .5449 .87447 .55242 .88874 .54836 .88309 .5408 Metetra
.645 .763 .934 r
.88309 .5408 .88874 .54836 .90309 .54427 .89748 .53668 Metetra
.645 .763 .934 r
.89748 .53668 .90309 .54427 .91751 .54017 .91195 .53254 Metetra
.645 .763 .934 r
.27018 .70795 .27776 .71408 .28934 .71077 .28178 .70461 Metetra
.645 .763 .934 r
.28178 .70461 .28934 .71077 .30096 .70744 .29344 .70126 Metetra
.889 .756 .709 r
.29344 .70126 .30096 .70744 .31398 .68188 .30654 .67554 Metetra
.889 .755 .707 r
.30654 .67554 .31398 .68188 .32691 .65608 .31956 .64966 Metetra
.882 .758 .72 r
.31956 .64966 .32691 .65608 .3396 .63296 .33233 .62645 Metetra
.875 .761 .734 r
.33233 .62645 .3396 .63296 .3521 .61216 .3449 .60557 Metetra
.866 .764 .747 r
.3449 .60557 .3521 .61216 .36443 .5934 .3573 .58675 Metetra
.857 .766 .76 r
.3573 .58675 .36443 .5934 .37663 .57644 .36956 .56972 Metetra
.848 .767 .773 r
.36956 .56972 .37663 .57644 .38873 .56107 .38172 .55427 Metetra
.837 .768 .786 r
.38172 .55427 .38873 .56107 .40075 .54709 .39379 .54023 Metetra
.826 .769 .798 r
.39379 .54023 .40075 .54709 .4127 .53436 .4058 .52743 Metetra
.815 .769 .809 r
.4058 .52743 .4127 .53436 .42461 .52273 .41776 .51573 Metetra
.804 .768 .82 r
.41776 .51573 .42461 .52273 .43649 .51209 .42968 .50502 Metetra
.792 .767 .83 r
.42968 .50502 .43649 .51209 .44835 .50233 .44158 .4952 Metetra
.78 .765 .84 r
.44158 .4952 .44835 .50233 .4602 .49337 .45348 .48617 Metetra
.768 .762 .848 r
.45348 .48617 .4602 .49337 .47205 .48514 .46537 .47786 Metetra
.755 .759 .856 r
.46537 .47786 .47205 .48514 .48392 .47756 .47728 .4702 Metetra
.743 .756 .863 r
.47728 .4702 .48392 .47756 .4958 .47059 .4892 .46315 Metetra
.731 .752 .87 r
.4892 .46315 .4958 .47059 .50771 .46418 .50115 .45666 Metetra
.718 .748 .875 r
.50115 .45666 .50771 .46418 .51965 .4583 .51312 .45069 Metetra
.706 .743 .881 r
.51312 .45069 .51965 .4583 .53163 .45291 .52514 .4452 Metetra
.693 .738 .885 r
.52514 .4452 .53163 .45291 .54365 .44801 .53719 .44019 Metetra
.68 .732 .889 r
.53719 .44019 .54365 .44801 .55572 .44356 .5493 .43563 Metetra
.667 .725 .893 r
.5493 .43563 .55572 .44356 .56785 .43958 .56146 .43153 Metetra
.653 .718 .896 r
.56146 .43153 .56785 .43958 .58004 .43605 .57367 .42786 Metetra
.638 .71 .899 r
.57367 .42786 .58004 .43605 .59229 .43298 .58596 .42465 Metetra
.623 .701 .901 r
.58596 .42465 .59229 .43298 .60462 .43039 .59831 .4219 Metetra
.607 .691 .902 r
.59831 .4219 .60462 .43039 .61702 .4283 .61074 .41963 Metetra
.589 .68 .903 r
.61074 .41963 .61702 .4283 .62952 .42673 .62326 .41788 Metetra
.57 .667 .903 r
.62326 .41788 .62952 .42673 .6421 .42573 .63586 .41666 Metetra
.55 .652 .903 r
.63586 .41666 .6421 .42573 .6548 .42533 .64857 .41602 Metetra
.527 .636 .901 r
.64857 .41602 .6548 .42533 .6676 .42559 .66139 .41603 Metetra
.502 .618 .899 r
.66139 .41603 .6676 .42559 .68053 .42658 .67434 .41672 Metetra
.475 .597 .895 r
.67434 .41672 .68053 .42658 .69361 .42837 .68741 .41819 Metetra
.445 .574 .889 r
.68741 .41819 .69361 .42837 .70683 .43105 .70064 .4205 Metetra
.412 .547 .882 r
.70064 .4205 .70683 .43105 .72024 .43473 .71403 .42377 Metetra
.375 .518 .872 r
.71403 .42377 .72024 .43473 .73383 .43953 .72762 .42811 Metetra
.335 .485 .86 r
.72762 .42811 .73383 .43953 .74765 .44558 .74141 .43364 Metetra
.292 .448 .845 r
.74141 .43364 .74765 .44558 .76171 .45306 .75544 .44054 Metetra
.246 .409 .827 r
.75544 .44054 .76171 .45306 .77606 .46215 .76974 .44896 Metetra
.197 .366 .806 r
.76974 .44896 .77606 .46215 .79073 .47308 .78435 .45914 Metetra
.146 .32 .782 r
.78435 .45914 .79073 .47308 .80577 .4861 .79932 .47131 Metetra
.094 .272 .754 r
.79932 .47131 .80577 .4861 .82124 .50152 .81469 .48575 Metetra
.041 .223 .724 r
.81469 .48575 .82124 .50152 .83719 .5197 .83052 .50281 Metetra
0 .173 .692 r
.83052 .50281 .83719 .5197 .85372 .54106 .8469 .52289 Metetra
.212 .311 .749 r
.8469 .52289 .85372 .54106 .86876 .5449 .863 .53731 Metetra
.645 .763 .934 r
.863 .53731 .86876 .5449 .88309 .5408 .87738 .53318 Metetra
.645 .763 .934 r
.87738 .53318 .88309 .5408 .89748 .53668 .89183 .52902 Metetra
.645 .763 .934 r
.89183 .52902 .89748 .53668 .91195 .53254 .90635 .52484 Metetra
.645 .763 .934 r
.26253 .70177 .27018 .70795 .28178 .70461 .27417 .69841 Metetra
.645 .763 .934 r
.27417 .69841 .28178 .70461 .29344 .70126 .28586 .69502 Metetra
.889 .756 .709 r
.28586 .69502 .29344 .70126 .30654 .67554 .29905 .66916 Metetra
.889 .755 .707 r
.29905 .66916 .30654 .67554 .31956 .64966 .31215 .6432 Metetra
.883 .758 .72 r
.31215 .6432 .31956 .64966 .33233 .62645 .325 .61991 Metetra
.875 .761 .734 r
.325 .61991 .33233 .62645 .3449 .60557 .33764 .59896 Metetra
.867 .764 .747 r
.33764 .59896 .3449 .60557 .3573 .58675 .3501 .58006 Metetra
.858 .766 .76 r
.3501 .58006 .3573 .58675 .36956 .56972 .36243 .56296 Metetra
.848 .768 .773 r
.36243 .56296 .36956 .56972 .38172 .55427 .37465 .54745 Metetra
.838 .769 .786 r
.37465 .54745 .38172 .55427 .39379 .54023 .38677 .53334 Metetra
.827 .769 .798 r
.38677 .53334 .39379 .54023 .4058 .52743 .39883 .52048 Metetra
.816 .769 .809 r
.39883 .52048 .4058 .52743 .41776 .51573 .41084 .50872 Metetra
.804 .769 .82 r
.41084 .50872 .41776 .51573 .42968 .50502 .42281 .49794 Metetra
.792 .768 .83 r
.42281 .49794 .42968 .50502 .44158 .4952 .43476 .48805 Metetra
.781 .766 .84 r
.43476 .48805 .44158 .4952 .45348 .48617 .4467 .47896 Metetra
.768 .764 .849 r
.4467 .47896 .45348 .48617 .46537 .47786 .45864 .47058 Metetra
.756 .761 .857 r
.45864 .47058 .46537 .47786 .47728 .4702 .47058 .46286 Metetra
.744 .758 .864 r
.47058 .46286 .47728 .4702 .4892 .46315 .48255 .45573 Metetra
.732 .754 .87 r
.48255 .45573 .4892 .46315 .50115 .45666 .49453 .44916 Metetra
.72 .75 .876 r
.49453 .44916 .50115 .45666 .51312 .45069 .50654 .44311 Metetra
.707 .746 .882 r
.50654 .44311 .51312 .45069 .52514 .4452 .51859 .43754 Metetra
.695 .741 .887 r
.51859 .43754 .52514 .4452 .53719 .44019 .53069 .43243 Metetra
.682 .736 .891 r
.53069 .43243 .53719 .44019 .5493 .43563 .54282 .42778 Metetra
.669 .73 .895 r
.54282 .42778 .5493 .43563 .56146 .43153 .55502 .42356 Metetra
.655 .723 .898 r
.55502 .42356 .56146 .43153 .57367 .42786 .56726 .41978 Metetra
.641 .715 .901 r
.56726 .41978 .57367 .42786 .58596 .42465 .57958 .41645 Metetra
.626 .707 .904 r
.57958 .41645 .58596 .42465 .59831 .4219 .59196 .41356 Metetra
.61 .698 .906 r
.59196 .41356 .59831 .4219 .61074 .41963 .60442 .41114 Metetra
.593 .687 .908 r
.60442 .41114 .61074 .41963 .62326 .41788 .61696 .40922 Metetra
.574 .676 .909 r
.61696 .40922 .62326 .41788 .63586 .41666 .62959 .40782 Metetra
.553 .662 .909 r
.62959 .40782 .63586 .41666 .64857 .41602 .64232 .40699 Metetra
.531 .647 .908 r
.64232 .40699 .64857 .41602 .66139 .41603 .65516 .40677 Metetra
.506 .63 .907 r
.65516 .40677 .66139 .41603 .67434 .41672 .66811 .40722 Metetra
.478 .61 .904 r
.66811 .40722 .67434 .41672 .68741 .41819 .6812 .40841 Metetra
.447 .587 .899 r
.6812 .40841 .68741 .41819 .70064 .4205 .69443 .41043 Metetra
.413 .562 .893 r
.69443 .41043 .70064 .4205 .71403 .42377 .70783 .41335 Metetra
.375 .532 .884 r
.70783 .41335 .71403 .42377 .72762 .42811 .72141 .41731 Metetra
.334 .499 .873 r
.72141 .41731 .72762 .42811 .74141 .43364 .73519 .42242 Metetra
.288 .463 .859 r
.73519 .42242 .74141 .43364 .75544 .44054 .7492 .42883 Metetra
.238 .422 .841 r
.7492 .42883 .75544 .44054 .76974 .44896 .76347 .43671 Metetra
.185 .377 .82 r
.76347 .43671 .76974 .44896 .78435 .45914 .77804 .44627 Metetra
.129 .329 .795 r
.77804 .44627 .78435 .45914 .79932 .47131 .79294 .45773 Metetra
.07 .277 .765 r
.79294 .45773 .79932 .47131 .81469 .48575 .80824 .47138 Metetra
.011 .224 .733 r
.80824 .47138 .81469 .48575 .83052 .50281 .82398 .48752 Metetra
0 .169 .697 r
.82398 .48752 .83052 .50281 .8469 .52289 .84024 .50655 Metetra
0 .115 .659 r
.84024 .50655 .8469 .52289 .863 .53731 .85711 .52889 Metetra
.624 .732 .924 r
.85711 .52889 .863 .53731 .87738 .53318 .87162 .52548 Metetra
.645 .763 .934 r
.87162 .52548 .87738 .53318 .89183 .52902 .88612 .52128 Metetra
.645 .763 .934 r
.88612 .52128 .89183 .52902 .90635 .52484 .90069 .51706 Metetra
.645 .763 .934 r
.25483 .69555 .26253 .70177 .27417 .69841 .26649 .69215 Metetra
.645 .763 .934 r
.26649 .69215 .27417 .69841 .28586 .69502 .27821 .68874 Metetra
.889 .756 .708 r
.27821 .68874 .28586 .69502 .29905 .66916 .29149 .66275 Metetra
.89 .755 .707 r
.29149 .66275 .29905 .66916 .31215 .6432 .30468 .63669 Metetra
.883 .758 .72 r
.30468 .63669 .31215 .6432 .325 .61991 .31761 .61333 Metetra
.875 .762 .734 r
.31761 .61333 .325 .61991 .33764 .59896 .33032 .5923 Metetra
.867 .764 .747 r
.33032 .5923 .33764 .59896 .3501 .58006 .34285 .57333 Metetra
.858 .767 .76 r
.34285 .57333 .3501 .58006 .36243 .56296 .35524 .55617 Metetra
.848 .768 .773 r
.35524 .55617 .36243 .56296 .37465 .54745 .36752 .54059 Metetra
.838 .769 .786 r
.36752 .54059 .37465 .54745 .38677 .53334 .3797 .52642 Metetra
.827 .77 .798 r
.3797 .52642 .38677 .53334 .39883 .52048 .39181 .5135 Metetra
.816 .77 .81 r
.39181 .5135 .39883 .52048 .41084 .50872 .40387 .50168 Metetra
.805 .77 .821 r
.40387 .50168 .41084 .50872 .42281 .49794 .41589 .49084 Metetra
.793 .769 .831 r
.41589 .49084 .42281 .49794 .43476 .48805 .42789 .48089 Metetra
.781 .767 .84 r
.42789 .48089 .43476 .48805 .4467 .47896 .43987 .47174 Metetra
.769 .765 .849 r
.43987 .47174 .4467 .47896 .45864 .47058 .45185 .4633 Metetra
.757 .763 .857 r
.45185 .4633 .45864 .47058 .47058 .46286 .46384 .45551 Metetra
.745 .76 .864 r
.46384 .45551 .47058 .46286 .48255 .45573 .47584 .44832 Metetra
.733 .756 .871 r
.47584 .44832 .48255 .45573 .49453 .44916 .48786 .44168 Metetra
.721 .753 .877 r
.48786 .44168 .49453 .44916 .50654 .44311 .49991 .43555 Metetra
.709 .749 .883 r
.49991 .43555 .50654 .44311 .51859 .43754 .512 .4299 Metetra
.696 .744 .888 r
.512 .4299 .51859 .43754 .53069 .43243 .52413 .42472 Metetra
.684 .739 .893 r
.52413 .42472 .53069 .43243 .54282 .42778 .5363 .41998 Metetra
.671 .733 .897 r
.5363 .41998 .54282 .42778 .55502 .42356 .54853 .41567 Metetra
.657 .727 .901 r
.54853 .41567 .55502 .42356 .56726 .41978 .56081 .41179 Metetra
.643 .72 .904 r
.56081 .41179 .56726 .41978 .57958 .41645 .57315 .40835 Metetra
.629 .713 .907 r
.57315 .40835 .57958 .41645 .59196 .41356 .58556 .40534 Metetra
.613 .704 .91 r
.58556 .40534 .59196 .41356 .60442 .41114 .59805 .4028 Metetra
.595 .694 .912 r
.59805 .4028 .60442 .41114 .61696 .40922 .61062 .40074 Metetra
.577 .683 .913 r
.61062 .40074 .61696 .40922 .62959 .40782 .62327 .39919 Metetra
.556 .671 .914 r
.62327 .39919 .62959 .40782 .64232 .40699 .63603 .39819 Metetra
.534 .656 .914 r
.63603 .39819 .64232 .40699 .65516 .40677 .64889 .39779 Metetra
.508 .64 .914 r
.64889 .39779 .65516 .40677 .66811 .40722 .66186 .39804 Metetra
.48 .621 .912 r
.66186 .39804 .66811 .40722 .6812 .40841 .67496 .399 Metetra
.449 .599 .908 r
.67496 .399 .6812 .40841 .69443 .41043 .68821 .40077 Metetra
.413 .574 .903 r
.68821 .40077 .69443 .41043 .70783 .41335 .70161 .40342 Metetra
.374 .545 .895 r
.70161 .40342 .70783 .41335 .72141 .41731 .71519 .40706 Metetra
.33 .513 .885 r
.71519 .40706 .72141 .41731 .73519 .42242 .72897 .41182 Metetra
.281 .475 .871 r
.72897 .41182 .73519 .42242 .7492 .42883 .74297 .41784 Metetra
.228 .433 .854 r
.74297 .41784 .7492 .42883 .76347 .43671 .75722 .42528 Metetra
.17 .386 .832 r
.75722 .42528 .76347 .43671 .77804 .44627 .77176 .43434 Metetra
.108 .335 .805 r
.77176 .43434 .77804 .44627 .79294 .45773 .78663 .44524 Metetra
.043 .28 .774 r
.78663 .44524 .79294 .45773 .80824 .47138 .80187 .45824 Metetra
0 .222 .738 r
.80187 .45824 .80824 .47138 .82398 .48752 .81754 .47366 Metetra
0 .162 .698 r
.81754 .47366 .82398 .48752 .84024 .50655 .83371 .49184 Metetra
0 .102 .655 r
.83371 .49184 .84024 .50655 .85711 .52889 .85047 .51322 Metetra
.444 .492 .815 r
.85047 .51322 .85711 .52889 .87162 .52548 .8658 .51771 Metetra
.645 .763 .934 r
.8658 .51771 .87162 .52548 .88612 .52128 .88036 .51348 Metetra
.645 .763 .934 r
.88036 .51348 .88612 .52128 .90069 .51706 .89498 .50922 Metetra
.645 .763 .934 r
.24705 .68927 .25483 .69555 .26649 .69215 .25875 .68584 Metetra
.645 .763 .934 r
.25875 .68584 .26649 .69215 .27821 .68874 .2705 .6824 Metetra
.889 .756 .708 r
.2705 .6824 .27821 .68874 .29149 .66275 .28387 .65629 Metetra
.89 .755 .707 r
.28387 .65629 .29149 .66275 .30468 .63669 .29715 .63015 Metetra
.883 .759 .72 r
.29715 .63015 .30468 .63669 .31761 .61333 .31015 .60671 Metetra
.875 .762 .734 r
.31015 .60671 .31761 .61333 .33032 .5923 .32294 .58561 Metetra
.867 .765 .747 r
.32294 .58561 .33032 .5923 .34285 .57333 .33554 .56657 Metetra
.858 .767 .76 r
.33554 .56657 .34285 .57333 .35524 .55617 .348 .54935 Metetra
.849 .769 .773 r
.348 .54935 .35524 .55617 .36752 .54059 .36033 .53371 Metetra
.838 .77 .786 r
.36033 .53371 .36752 .54059 .3797 .52642 .37257 .51948 Metetra
.828 .771 .798 r
.37257 .51948 .3797 .52642 .39181 .5135 .38474 .50649 Metetra
.817 .771 .81 r
.38474 .50649 .39181 .5135 .40387 .50168 .39684 .49462 Metetra
.805 .77 .821 r
.39684 .49462 .40387 .50168 .41589 .49084 .40891 .48373 Metetra
.794 .769 .831 r
.40891 .48373 .41589 .49084 .42789 .48089 .42096 .47372 Metetra
.782 .768 .841 r
.42096 .47372 .42789 .48089 .43987 .47174 .43298 .4645 Metetra
.77 .766 .849 r
.43298 .4645 .43987 .47174 .45185 .4633 .44501 .456 Metetra
.758 .764 .858 r
.44501 .456 .45185 .4633 .46384 .45551 .45703 .44816 Metetra
.746 .761 .865 r
.45703 .44816 .46384 .45551 .47584 .44832 .46908 .44091 Metetra
.734 .758 .872 r
.46908 .44091 .47584 .44832 .48786 .44168 .48114 .4342 Metetra
.722 .755 .878 r
.48114 .4342 .48786 .44168 .49991 .43555 .49323 .42801 Metetra
.71 .751 .884 r
.49323 .42801 .49991 .43555 .512 .4299 .50535 .4223 Metetra
.698 .747 .889 r
.50535 .4223 .512 .4299 .52413 .42472 .51752 .41704 Metetra
.685 .742 .894 r
.51752 .41704 .52413 .42472 .5363 .41998 .52973 .41222 Metetra
.672 .737 .899 r
.52973 .41222 .5363 .41998 .54853 .41567 .54198 .40783 Metetra
.659 .731 .903 r
.54198 .40783 .54853 .41567 .56081 .41179 .5543 .40387 Metetra
.645 .725 .906 r
.5543 .40387 .56081 .41179 .57315 .40835 .56668 .40034 Metetra
.63 .718 .91 r
.56668 .40034 .57315 .40835 .58556 .40534 .57912 .39724 Metetra
.615 .71 .913 r
.57912 .39724 .58556 .40534 .59805 .4028 .59164 .39459 Metetra
.597 .701 .915 r
.59164 .39459 .59805 .4028 .61062 .40074 .60424 .39241 Metetra
.579 .69 .918 r
.60424 .39241 .61062 .40074 .62327 .39919 .61692 .39074 Metetra
.558 .679 .919 r
.61692 .39074 .62327 .39919 .63603 .39819 .6297 .3896 Metetra
.535 .665 .92 r
.6297 .3896 .63603 .39819 .64889 .39779 .64258 .38905 Metetra
.51 .649 .92 r
.64258 .38905 .64889 .39779 .66186 .39804 .65558 .38913 Metetra
.481 .631 .919 r
.65558 .38913 .66186 .39804 .67496 .399 .6687 .38992 Metetra
.449 .61 .917 r
.6687 .38992 .67496 .399 .68821 .40077 .68196 .39148 Metetra
.412 .585 .912 r
.68196 .39148 .68821 .40077 .70161 .40342 .69538 .39391 Metetra
.371 .557 .906 r
.69538 .39391 .70161 .40342 .71519 .40706 .70897 .39731 Metetra
.324 .524 .896 r
.70897 .39731 .71519 .40706 .72897 .41182 .72275 .40179 Metetra
.272 .486 .882 r
.72275 .40179 .72897 .41182 .74297 .41784 .73674 .4075 Metetra
.215 .442 .864 r
.73674 .4075 .74297 .41784 .75722 .42528 .75099 .4146 Metetra
.152 .393 .842 r
.75099 .4146 .75722 .42528 .77176 .43434 .76551 .42327 Metetra
.083 .339 .813 r
.76551 .42327 .77176 .43434 .78663 .44524 .78035 .43373 Metetra
.011 .28 .779 r
.78035 .43373 .78663 .44524 .80187 .45824 .79556 .44623 Metetra
0 .217 .739 r
.79556 .44623 .80187 .45824 .81754 .47366 .81119 .46108 Metetra
0 .151 .694 r
.81119 .46108 .81754 .47366 .83371 .49184 .8273 .47861 Metetra
0 .085 .645 r
.8273 .47861 .83371 .49184 .85047 .51322 .84397 .49925 Metetra
.211 .374 .809 r
.84397 .49925 .85047 .51322 .8658 .51771 .85993 .50988 Metetra
.645 .763 .934 r
.85993 .50988 .8658 .51771 .88036 .51348 .87454 .5056 Metetra
.645 .763 .934 r
.87454 .5056 .88036 .51348 .89498 .50922 .88922 .50131 Metetra
.645 .763 .934 r
.23922 .68293 .24705 .68927 .25875 .68584 .25094 .67948 Metetra
.645 .763 .934 r
.25094 .67948 .25875 .68584 .2705 .6824 .26273 .67601 Metetra
.889 .756 .708 r
.26273 .67601 .2705 .6824 .28387 .65629 .27619 .64979 Metetra
.89 .755 .707 r
.27619 .64979 .28387 .65629 .29715 .63015 .28955 .62357 Metetra
.883 .759 .72 r
.28955 .62357 .29715 .63015 .31015 .60671 .30264 .60005 Metetra
.875 .762 .734 r
.30264 .60005 .31015 .60671 .32294 .58561 .3155 .57888 Metetra
.867 .765 .747 r
.3155 .57888 .32294 .58561 .33554 .56657 .32817 .55978 Metetra
.858 .767 .76 r
.32817 .55978 .33554 .56657 .348 .54935 .34069 .54248 Metetra
.849 .769 .773 r
.34069 .54248 .348 .54935 .36033 .53371 .35308 .52679 Metetra
.839 .77 .786 r
.35308 .52679 .36033 .53371 .37257 .51948 .36538 .5125 Metetra
.828 .771 .798 r
.36538 .5125 .37257 .51948 .38474 .50649 .3776 .49946 Metetra
.817 .771 .81 r
.3776 .49946 .38474 .50649 .39684 .49462 .38976 .48752 Metetra
.806 .771 .821 r
.38976 .48752 .39684 .49462 .40891 .48373 .40188 .47658 Metetra
.794 .77 .831 r
.40188 .47658 .40891 .48373 .42096 .47372 .41397 .46652 Metetra
.782 .769 .841 r
.41397 .46652 .42096 .47372 .43298 .4645 .42604 .45725 Metetra
.771 .767 .85 r
.42604 .45725 .43298 .4645 .44501 .456 .4381 .4487 Metetra
.759 .765 .858 r
.4381 .4487 .44501 .456 .45703 .44816 .45018 .4408 Metetra
.747 .763 .866 r
.45018 .4408 .45703 .44816 .46908 .44091 .46226 .43349 Metetra
.735 .76 .873 r
.46226 .43349 .46908 .44091 .48114 .4342 .47436 .42673 Metetra
.723 .757 .879 r
.47436 .42673 .48114 .4342 .49323 .42801 .48649 .42048 Metetra
.711 .753 .885 r
.48649 .42048 .49323 .42801 .50535 .4223 .49865 .41471 Metetra
.699 .749 .891 r
.49865 .41471 .50535 .4223 .51752 .41704 .51085 .40939 Metetra
.686 .745 .896 r
.51085 .40939 .51752 .41704 .52973 .41222 .5231 .40451 Metetra
.674 .74 .9 r
.5231 .40451 .52973 .41222 .54198 .40783 .53539 .40005 Metetra
.66 .735 .905 r
.53539 .40005 .54198 .40783 .5543 .40387 .54774 .39602 Metetra
.646 .729 .909 r
.54774 .39602 .5543 .40387 .56668 .40034 .56015 .3924 Metetra
.632 .722 .913 r
.56015 .3924 .56668 .40034 .57912 .39724 .57263 .38922 Metetra
.616 .715 .916 r
.57263 .38922 .57912 .39724 .59164 .39459 .58518 .38649 Metetra
.599 .706 .919 r
.58518 .38649 .59164 .39459 .60424 .39241 .59781 .38422 Metetra
.58 .697 .922 r
.59781 .38422 .60424 .39241 .61692 .39074 .61052 .38245 Metetra
.559 .685 .924 r
.61052 .38245 .61692 .39074 .6297 .3896 .62333 .3812 Metetra
.536 .673 .926 r
.62333 .3812 .6297 .3896 .64258 .38905 .63624 .38053 Metetra
.51 .658 .926 r
.63624 .38053 .64258 .38905 .65558 .38913 .64926 .38049 Metetra
.48 .64 .926 r
.64926 .38049 .65558 .38913 .6687 .38992 .6624 .38113 Metetra
.447 .619 .924 r
.6624 .38113 .6687 .38992 .68196 .39148 .67569 .38254 Metetra
.408 .595 .921 r
.67569 .38254 .68196 .39148 .69538 .39391 .68912 .3848 Metetra
.365 .567 .915 r
.68912 .3848 .69538 .39391 .70897 .39731 .70272 .38801 Metetra
.316 .533 .905 r
.70272 .38801 .70897 .39731 .72275 .40179 .71651 .39229 Metetra
.26 .494 .892 r
.71651 .39229 .72275 .40179 .73674 .4075 .73052 .39776 Metetra
.198 .449 .873 r
.73052 .39776 .73674 .4075 .75099 .4146 .74477 .4046 Metetra
.129 .397 .849 r
.74477 .4046 .75099 .4146 .76551 .42327 .75929 .41298 Metetra
.054 .339 .817 r
.75929 .41298 .76551 .42327 .78035 .43373 .77412 .42311 Metetra
0 .276 .779 r
.77412 .42311 .78035 .43373 .79556 .44623 .7893 .43525 Metetra
0 .207 .734 r
.7893 .43525 .79556 .44623 .81119 .46108 .8049 .44968 Metetra
0 .136 .683 r
.8049 .44968 .81119 .46108 .8273 .47861 .82097 .46674 Metetra
0 .064 .627 r
.82097 .46674 .8273 .47861 .84397 .49925 .83759 .48684 Metetra
0 .233 .749 r
.83759 .48684 .84397 .49925 .85993 .50988 .85401 .50197 Metetra
.645 .763 .934 r
.85401 .50197 .85993 .50988 .87454 .5056 .86867 .49765 Metetra
.645 .763 .934 r
.86867 .49765 .87454 .5056 .88922 .50131 .88341 .49332 Metetra
.645 .763 .934 r
.23132 .67655 .23922 .68293 .25094 .67948 .24307 .67307 Metetra
.645 .763 .934 r
.24307 .67307 .25094 .67948 .26273 .67601 .25489 .66957 Metetra
.889 .756 .708 r
.25489 .66957 .26273 .67601 .27619 .64979 .26844 .64324 Metetra
.89 .755 .707 r
.26844 .64324 .27619 .64979 .28955 .62357 .28189 .61694 Metetra
.883 .759 .72 r
.28189 .61694 .28955 .62357 .30264 .60005 .29506 .59334 Metetra
.876 .762 .734 r
.29506 .59334 .30264 .60005 .3155 .57888 .308 .57211 Metetra
.867 .765 .747 r
.308 .57211 .3155 .57888 .32817 .55978 .32074 .55294 Metetra
.858 .767 .76 r
.32074 .55294 .32817 .55978 .34069 .54248 .33332 .53558 Metetra
.849 .769 .774 r
.33332 .53558 .34069 .54248 .35308 .52679 .34578 .51983 Metetra
.839 .771 .786 r
.34578 .51983 .35308 .52679 .36538 .5125 .35813 .50548 Metetra
.828 .772 .799 r
.35813 .50548 .36538 .5125 .3776 .49946 .3704 .49239 Metetra
.817 .772 .81 r
.3704 .49239 .3776 .49946 .38976 .48752 .38262 .4804 Metetra
.806 .772 .821 r
.38262 .4804 .38976 .48752 .40188 .47658 .39478 .46941 Metetra
.795 .771 .832 r
.39478 .46941 .40188 .47658 .41397 .46652 .40692 .4593 Metetra
.783 .77 .841 r
.40692 .4593 .41397 .46652 .42604 .45725 .41904 .44998 Metetra
.771 .768 .85 r
.41904 .44998 .42604 .45725 .4381 .4487 .43115 .44138 Metetra
.759 .766 .859 r
.43115 .44138 .4381 .4487 .45018 .4408 .44326 .43343 Metetra
.747 .764 .866 r
.44326 .43343 .45018 .4408 .46226 .43349 .45538 .42607 Metetra
.736 .761 .874 r
.45538 .42607 .46226 .43349 .47436 .42673 .46753 .41926 Metetra
.724 .758 .88 r
.46753 .41926 .47436 .42673 .48649 .42048 .47969 .41296 Metetra
.712 .755 .886 r
.47969 .41296 .48649 .42048 .49865 .41471 .49189 .40713 Metetra
.7 .751 .892 r
.49189 .40713 .49865 .41471 .51085 .40939 .50413 .40176 Metetra
.687 .747 .897 r
.50413 .40176 .51085 .40939 .5231 .40451 .51642 .39683 Metetra
.674 .743 .902 r
.51642 .39683 .5231 .40451 .53539 .40005 .52875 .39231 Metetra
.661 .738 .907 r
.52875 .39231 .53539 .40005 .54774 .39602 .54113 .38822 Metetra
.647 .732 .911 r
.54113 .38822 .54774 .39602 .56015 .3924 .55358 .38454 Metetra
.632 .726 .915 r
.55358 .38454 .56015 .3924 .57263 .38922 .56609 .3813 Metetra
.617 .719 .919 r
.56609 .3813 .57263 .38922 .58518 .38649 .57867 .3785 Metetra
.599 .711 .923 r
.57867 .3785 .58518 .38649 .59781 .38422 .59133 .37616 Metetra
.58 .702 .926 r
.59133 .37616 .59781 .38422 .61052 .38245 .60407 .3743 Metetra
.559 .692 .929 r
.60407 .3743 .61052 .38245 .62333 .3812 .61691 .37298 Metetra
.535 .679 .931 r
.61691 .37298 .62333 .3812 .63624 .38053 .62985 .37222 Metetra
.508 .665 .932 r
.62985 .37222 .63624 .38053 .64926 .38049 .6429 .37208 Metetra
.478 .648 .933 r
.6429 .37208 .64926 .38049 .6624 .38113 .65607 .37263 Metetra
.443 .628 .932 r
.65607 .37263 .6624 .38113 .67569 .38254 .66938 .37393 Metetra
.403 .603 .929 r
.66938 .37393 .67569 .38254 .68912 .3848 .68283 .37606 Metetra
.357 .575 .923 r
.68283 .37606 .68912 .3848 .70272 .38801 .69646 .37914 Metetra
.304 .541 .914 r
.69646 .37914 .70272 .38801 .71651 .39229 .71027 .38327 Metetra
.244 .5 .899 r
.71027 .38327 .71651 .39229 .73052 .39776 .72429 .38859 Metetra
.176 .453 .88 r
.72429 .38859 .73052 .39776 .74477 .4046 .73854 .39525 Metetra
.1 .398 .853 r
.73854 .39525 .74477 .4046 .75929 .41298 .75307 .40343 Metetra
.018 .335 .818 r
.75307 .40343 .75929 .41298 .77412 .42311 .7679 .41335 Metetra
0 .266 .774 r
.7679 .41335 .77412 .42311 .7893 .43525 .78308 .42524 Metetra
0 .192 .722 r
.78308 .42524 .7893 .43525 .8049 .44968 .79867 .4394 Metetra
0 .114 .663 r
.79867 .4394 .8049 .44968 .82097 .46674 .81472 .45615 Metetra
0 .036 .598 r
.81472 .45615 .82097 .46674 .83759 .48684 .83131 .4759 Metetra
0 .107 .659 r
.83131 .4759 .83759 .48684 .85401 .50197 .84804 .49398 Metetra
.645 .763 .934 r
.84804 .49398 .85401 .50197 .86867 .49765 .86275 .48963 Metetra
.645 .763 .934 r
.86275 .48963 .86867 .49765 .88341 .49332 .87754 .48525 Metetra
.645 .763 .934 r
.22335 .67011 .23132 .67655 .24307 .67307 .23514 .6666 Metetra
.645 .763 .934 r
.23514 .6666 .24307 .67307 .25489 .66957 .24698 .66307 Metetra
.889 .756 .708 r
.24698 .66307 .25489 .66957 .26844 .64324 .26063 .63666 Metetra
.89 .755 .707 r
.26063 .63666 .26844 .64324 .28189 .61694 .27417 .61027 Metetra
.883 .759 .72 r
.27417 .61027 .28189 .61694 .29506 .59334 .28742 .5866 Metetra
.876 .762 .734 r
.28742 .5866 .29506 .59334 .308 .57211 .30043 .56529 Metetra
.868 .765 .747 r
.30043 .56529 .308 .57211 .32074 .55294 .31324 .54606 Metetra
.859 .768 .761 r
.31324 .54606 .32074 .55294 .33332 .53558 .32589 .52864 Metetra
.849 .77 .774 r
.32589 .52864 .33332 .53558 .34578 .51983 .33841 .51283 Metetra
.839 .771 .786 r
.33841 .51283 .34578 .51983 .35813 .50548 .35082 .49843 Metetra
.829 .772 .799 r
.35082 .49843 .35813 .50548 .3704 .49239 .36315 .48528 Metetra
.818 .772 .81 r
.36315 .48528 .3704 .49239 .38262 .4804 .37541 .47325 Metetra
.806 .772 .822 r
.37541 .47325 .38262 .4804 .39478 .46941 .38763 .4622 Metetra
.795 .772 .832 r
.38763 .4622 .39478 .46941 .40692 .4593 .39981 .45205 Metetra
.783 .771 .842 r
.39981 .45205 .40692 .4593 .41904 .44998 .41198 .44268 Metetra
.771 .769 .851 r
.41198 .44268 .41904 .44998 .43115 .44138 .42413 .43404 Metetra
.76 .768 .859 r
.42413 .43404 .43115 .44138 .44326 .43343 .43629 .42604 Metetra
.748 .765 .867 r
.43629 .42604 .44326 .43343 .45538 .42607 .44845 .41864 Metetra
.736 .763 .874 r
.44845 .41864 .45538 .42607 .46753 .41926 .46064 .41179 Metetra
.724 .76 .881 r
.46064 .41179 .46753 .41926 .47969 .41296 .47284 .40544 Metetra
.712 .757 .887 r
.47284 .40544 .47969 .41296 .49189 .40713 .48508 .39957 Metetra
.7 .754 .893 r
.48508 .39957 .49189 .40713 .50413 .40176 .49736 .39415 Metetra
.688 .75 .899 r
.49736 .39415 .50413 .40176 .51642 .39683 .50968 .38917 Metetra
.675 .746 .904 r
.50968 .38917 .51642 .39683 .52875 .39231 .52205 .38461 Metetra
.662 .741 .909 r
.52205 .38461 .52875 .39231 .54113 .38822 .53447 .38047 Metetra
.648 .736 .914 r
.53447 .38047 .54113 .38822 .55358 .38454 .54695 .37675 Metetra
.633 .73 .918 r
.54695 .37675 .55358 .38454 .56609 .3813 .55949 .37346 Metetra
.617 .724 .922 r
.55949 .37346 .56609 .3813 .57867 .3785 .57211 .3706 Metetra
.599 .716 .926 r
.57211 .3706 .57867 .3785 .59133 .37616 .5848 .36821 Metetra
.579 .707 .93 r
.5848 .36821 .59133 .37616 .60407 .3743 .59758 .3663 Metetra
.558 .697 .933 r
.59758 .3663 .60407 .3743 .61691 .37298 .61045 .36492 Metetra
.533 .685 .936 r
.61045 .36492 .61691 .37298 .62985 .37222 .62342 .36411 Metetra
.505 .671 .938 r
.62342 .36411 .62985 .37222 .6429 .37208 .6365 .36391 Metetra
.474 .655 .939 r
.6365 .36391 .6429 .37208 .65607 .37263 .6497 .36439 Metetra
.437 .635 .939 r
.6497 .36439 .65607 .37263 .66938 .37393 .66304 .36562 Metetra
.394 .61 .936 r
.66304 .36562 .66938 .37393 .68283 .37606 .67652 .36768 Metetra
.345 .581 .93 r
.67652 .36768 .68283 .37606 .69646 .37914 .69017 .37068 Metetra
.288 .546 .92 r
.69017 .37068 .69646 .37914 .71027 .38327 .704 .37473 Metetra
.223 .503 .905 r
.704 .37473 .71027 .38327 .72429 .38859 .71804 .37996 Metetra
.149 .453 .883 r
.71804 .37996 .72429 .38859 .73854 .39525 .73232 .38652 Metetra
.066 .394 .852 r
.73232 .38652 .73854 .39525 .75307 .40343 .74686 .3946 Metetra
0 .326 .812 r
.74686 .3946 .75307 .40343 .7679 .41335 .7617 .4044 Metetra
0 .251 .761 r
.7617 .4044 .7679 .41335 .78308 .42524 .7769 .41617 Metetra
0 .17 .701 r
.7769 .41617 .78308 .42524 .79867 .4394 .79249 .43019 Metetra
0 .086 .632 r
.79249 .43019 .79867 .4394 .81472 .45615 .80854 .44679 Metetra
0 .003 .558 r
.80854 .44679 .81472 .45615 .83131 .4759 .82513 .46637 Metetra
0 .02 .575 r
.82513 .46637 .83131 .4759 .84804 .49398 .842 .48593 Metetra
.645 .763 .934 r
.842 .48593 .84804 .49398 .86275 .48963 .85677 .48153 Metetra
.645 .763 .934 r
.85677 .48153 .86275 .48963 .87754 .48525 .87161 .47711 Metetra
.645 .763 .934 r
.21531 .66362 .22335 .67011 .23514 .6666 .22713 .66008 Metetra
.645 .763 .934 r
.22713 .66008 .23514 .6666 .24698 .66307 .23901 .65652 Metetra
.889 .756 .708 r
.23901 .65652 .24698 .66307 .26063 .63666 .25275 .63002 Metetra
.89 .756 .707 r
.25275 .63002 .26063 .63666 .27417 .61027 .26638 .60356 Metetra
.883 .759 .72 r
.26638 .60356 .27417 .61027 .28742 .5866 .27971 .57981 Metetra
.876 .762 .734 r
.27971 .57981 .28742 .5866 .30043 .56529 .2928 .55843 Metetra
.868 .765 .747 r
.2928 .55843 .30043 .56529 .31324 .54606 .30569 .53914 Metetra
.859 .768 .761 r
.30569 .53914 .31324 .54606 .32589 .52864 .3184 .52166 Metetra
.849 .77 .774 r
.3184 .52166 .32589 .52864 .33841 .51283 .33098 .50579 Metetra
.839 .771 .787 r
.33098 .50579 .33841 .51283 .35082 .49843 .34345 .49134 Metetra
.829 .772 .799 r
.34345 .49134 .35082 .49843 .36315 .48528 .35583 .47815 Metetra
.818 .773 .811 r
.35583 .47815 .36315 .48528 .37541 .47325 .36815 .46606 Metetra
.807 .773 .822 r
.36815 .46606 .37541 .47325 .38763 .4622 .38041 .45497 Metetra
.795 .772 .832 r
.38041 .45497 .38763 .4622 .39981 .45205 .39265 .44477 Metetra
.783 .772 .842 r
.39265 .44477 .39981 .45205 .41198 .44268 .40486 .43536 Metetra
.772 .77 .851 r
.40486 .43536 .41198 .44268 .42413 .43404 .41706 .42667 Metetra
.76 .769 .86 r
.41706 .42667 .42413 .43404 .43629 .42604 .42925 .41864 Metetra
.748 .767 .868 r
.42925 .41864 .43629 .42604 .44845 .41864 .44146 .4112 Metetra
.736 .764 .875 r
.44146 .4112 .44845 .41864 .46064 .41179 .45369 .40431 Metetra
.724 .762 .882 r
.45369 .40431 .46064 .41179 .47284 .40544 .46593 .39792 Metetra
.712 .759 .889 r
.46593 .39792 .47284 .40544 .48508 .39957 .47821 .39202 Metetra
.7 .756 .895 r
.47821 .39202 .48508 .39957 .49736 .39415 .49053 .38656 Metetra
.688 .752 .9 r
.49053 .38656 .49736 .39415 .50968 .38917 .50288 .38155 Metetra
.675 .748 .906 r
.50288 .38155 .50968 .38917 .52205 .38461 .51529 .37695 Metetra
.662 .744 .911 r
.51529 .37695 .52205 .38461 .53447 .38047 .52775 .37278 Metetra
.647 .739 .916 r
.52775 .37278 .53447 .38047 .54695 .37675 .54026 .36902 Metetra
.632 .734 .921 r
.54026 .36902 .54695 .37675 .55949 .37346 .55285 .36569 Metetra
.616 .727 .926 r
.55285 .36569 .55949 .37346 .57211 .3706 .5655 .36281 Metetra
.598 .72 .93 r
.5655 .36281 .57211 .3706 .5848 .36821 .57823 .36038 Metetra
.578 .712 .934 r
.57823 .36038 .5848 .36821 .59758 .3663 .59104 .35844 Metetra
.556 .702 .938 r
.59104 .35844 .59758 .3663 .61045 .36492 .60394 .35703 Metetra
.53 .691 .941 r
.60394 .35703 .61045 .36492 .62342 .36411 .61694 .35618 Metetra
.501 .677 .944 r
.61694 .35618 .62342 .36411 .6365 .36391 .63006 .35595 Metetra
.467 .661 .945 r
.63006 .35595 .6365 .36391 .6497 .36439 .64329 .3564 Metetra
.428 .64 .945 r
.64329 .3564 .6497 .36439 .66304 .36562 .65666 .35761 Metetra
.383 .616 .943 r
.65666 .35761 .66304 .36562 .67652 .36768 .67017 .35965 Metetra
.33 .585 .936 r
.67017 .35965 .67652 .36768 .69017 .37068 .68385 .36262 Metetra
.268 .548 .926 r
.68385 .36262 .69017 .37068 .704 .37473 .69771 .36665 Metetra
.197 .503 .908 r
.69771 .36665 .704 .37473 .71804 .37996 .71178 .37185 Metetra
.115 .449 .882 r
.71178 .37185 .71804 .37996 .73232 .38652 .72608 .3784 Metetra
.023 .385 .846 r
.72608 .3784 .73232 .38652 .74686 .3946 .74065 .38646 Metetra
0 .311 .798 r
.74065 .38646 .74686 .3946 .7617 .4044 .75552 .39626 Metetra
0 .229 .739 r
.75552 .39626 .7617 .4044 .7769 .41617 .77073 .40802 Metetra
0 .141 .668 r
.77073 .40802 .7769 .41617 .79249 .43019 .78634 .42203 Metetra
0 .051 .589 r
.78634 .42203 .79249 .43019 .80854 .44679 .80241 .43864 Metetra
0 0 .505 r
.80241 .43864 .80854 .44679 .82513 .46637 .81902 .45823 Metetra
0 0 .517 r
.81902 .45823 .82513 .46637 .842 .48593 .83591 .47779 Metetra
.645 .763 .934 r
.83591 .47779 .842 .48593 .85677 .48153 .85073 .47335 Metetra
.645 .763 .934 r
.85073 .47335 .85677 .48153 .87161 .47711 .86563 .46889 Metetra
.645 .763 .934 r
.20721 .65707 .21531 .66362 .22713 .66008 .21906 .6535 Metetra
.645 .763 .934 r
.21906 .6535 .22713 .66008 .23901 .65652 .23097 .64991 Metetra
.889 .756 .708 r
.23097 .64991 .23901 .65652 .25275 .63002 .2448 .62334 Metetra
.89 .756 .707 r
.2448 .62334 .25275 .63002 .26638 .60356 .25852 .5968 Metetra
.883 .759 .72 r
.25852 .5968 .26638 .60356 .27971 .57981 .27194 .57297 Metetra
.876 .763 .734 r
.27194 .57297 .27971 .57981 .2928 .55843 .28511 .55153 Metetra
.868 .766 .747 r
.28511 .55153 .2928 .55843 .30569 .53914 .29806 .53217 Metetra
.859 .768 .761 r
.29806 .53217 .30569 .53914 .3184 .52166 .31085 .51464 Metetra
.849 .77 .774 r
.31085 .51464 .3184 .52166 .33098 .50579 .32349 .49872 Metetra
.839 .772 .787 r
.32349 .49872 .33098 .50579 .34345 .49134 .33602 .48422 Metetra
.829 .773 .799 r
.33602 .48422 .34345 .49134 .35583 .47815 .34845 .47097 Metetra
.818 .773 .811 r
.34845 .47097 .35583 .47815 .36815 .46606 .36082 .45884 Metetra
.807 .774 .822 r
.36082 .45884 .36815 .46606 .38041 .45497 .37314 .44771 Metetra
.795 .773 .833 r
.37314 .44771 .38041 .45497 .39265 .44477 .38542 .43746 Metetra
.784 .772 .843 r
.38542 .43746 .39265 .44477 .40486 .43536 .39768 .42802 Metetra
.772 .771 .852 r
.39768 .42802 .40486 .43536 .41706 .42667 .40992 .41929 Metetra
.76 .77 .861 r
.40992 .41929 .41706 .42667 .42925 .41864 .42216 .41122 Metetra
.748 .768 .869 r
.42216 .41122 .42925 .41864 .44146 .4112 .43441 .40375 Metetra
.737 .766 .876 r
.43441 .40375 .44146 .4112 .45369 .40431 .44668 .39682 Metetra
.725 .763 .883 r
.44668 .39682 .45369 .40431 .46593 .39792 .45897 .39041 Metetra
.713 .761 .89 r
.45897 .39041 .46593 .39792 .47821 .39202 .47128 .38447 Metetra
.7 .758 .896 r
.47128 .38447 .47821 .39202 .49053 .38656 .48364 .37899 Metetra
.688 .754 .902 r
.48364 .37899 .49053 .38656 .50288 .38155 .49603 .37395 Metetra
.675 .751 .908 r
.49603 .37395 .50288 .38155 .51529 .37695 .50848 .36933 Metetra
.661 .747 .913 r
.50848 .36933 .51529 .37695 .52775 .37278 .52097 .36513 Metetra
.647 .742 .919 r
.52097 .36513 .52775 .37278 .54026 .36902 .53352 .36135 Metetra
.631 .737 .924 r
.53352 .36135 .54026 .36902 .55285 .36569 .54614 .35801 Metetra
.615 .731 .929 r
.54614 .35801 .55285 .36569 .5655 .36281 .55883 .3551 Metetra
.596 .724 .934 r
.55883 .3551 .5655 .36281 .57823 .36038 .57159 .35267 Metetra
.575 .717 .939 r
.57159 .35267 .57823 .36038 .59104 .35844 .58444 .35072 Metetra
.552 .707 .943 r
.58444 .35072 .59104 .35844 .60394 .35703 .59738 .3493 Metetra
.525 .696 .947 r
.59738 .3493 .60394 .35703 .61694 .35618 .61042 .34845 Metetra
.495 .682 .95 r
.61042 .34845 .61694 .35618 .63006 .35595 .62357 .34823 Metetra
.459 .665 .952 r
.62357 .34823 .63006 .35595 .64329 .3564 .63683 .34868 Metetra
.417 .645 .951 r
.63683 .34868 .64329 .3564 .65666 .35761 .65023 .3499 Metetra
.368 .619 .948 r
.65023 .3499 .65666 .35761 .67017 .35965 .66378 .35196 Metetra
.31 .587 .941 r
.66378 .35196 .67017 .35965 .68385 .36262 .6775 .35497 Metetra
.242 .548 .928 r
.6775 .35497 .68385 .36262 .69771 .36665 .69139 .35903 Metetra
.163 .499 .908 r
.69139 .35903 .69771 .36665 .71178 .37185 .70549 .36428 Metetra
.073 .439 .876 r
.70549 .36428 .71178 .37185 .72608 .3784 .71983 .37089 Metetra
0 .368 .833 r
.71983 .37089 .72608 .3784 .74065 .38646 .73443 .37903 Metetra
0 .287 .775 r
.73443 .37903 .74065 .38646 .75552 .39626 .74934 .38891 Metetra
0 .198 .704 r
.74934 .38891 .75552 .39626 .77073 .40802 .76459 .40078 Metetra
0 .104 .621 r
.76459 .40078 .77073 .40802 .78634 .42203 .78023 .41493 Metetra
0 .01 .532 r
.78023 .41493 .78634 .42203 .80241 .43864 .79634 .4317 Metetra
.556 .079 0 r
.79634 .4317 .80241 .43864 .81902 .45823 .81298 .45147 Metetra
0 0 .494 r
.81298 .45147 .81902 .45823 .83591 .47779 .82977 .46958 Metetra
.645 .763 .934 r
.82977 .46958 .83591 .47779 .85073 .47335 .84464 .4651 Metetra
.645 .763 .934 r
.84464 .4651 .85073 .47335 .86563 .46889 .85959 .4606 Metetra
.645 .763 .934 r
.19904 .65047 .20721 .65707 .21906 .6535 .21092 .64687 Metetra
.645 .763 .934 r
.21092 .64687 .21906 .6535 .23097 .64991 .22286 .64325 Metetra
.889 .756 .708 r
.22286 .64325 .23097 .64991 .2448 .62334 .23678 .61661 Metetra
.89 .756 .707 r
.23678 .61661 .2448 .62334 .25852 .5968 .2506 .58999 Metetra
.883 .759 .72 r
.2506 .58999 .25852 .5968 .27194 .57297 .26411 .5661 Metetra
.876 .763 .734 r
.26411 .5661 .27194 .57297 .28511 .55153 .27735 .54459 Metetra
.868 .766 .747 r
.27735 .54459 .28511 .55153 .29806 .53217 .29038 .52517 Metetra
.859 .768 .761 r
.29038 .52517 .29806 .53217 .31085 .51464 .30323 .50758 Metetra
.85 .771 .774 r
.30323 .50758 .31085 .51464 .32349 .49872 .31593 .4916 Metetra
.84 .772 .787 r
.31593 .4916 .32349 .49872 .33602 .48422 .32852 .47705 Metetra
.829 .773 .799 r
.32852 .47705 .33602 .48422 .34845 .47097 .34101 .46376 Metetra
.818 .774 .811 r
.34101 .46376 .34845 .47097 .36082 .45884 .35344 .45159 Metetra
.807 .774 .823 r
.35344 .45159 .36082 .45884 .37314 .44771 .3658 .44041 Metetra
.796 .774 .833 r
.3658 .44041 .37314 .44771 .38542 .43746 .37813 .43013 Metetra
.784 .773 .843 r
.37813 .43013 .38542 .43746 .39768 .42802 .39043 .42065 Metetra
.772 .772 .853 r
.39043 .42065 .39768 .42802 .40992 .41929 .40272 .41189 Metetra
.76 .771 .861 r
.40272 .41189 .40992 .41929 .42216 .41122 .41501 .40379 Metetra
.749 .769 .87 r
.41501 .40379 .42216 .41122 .43441 .40375 .4273 .39628 Metetra
.737 .767 .877 r
.4273 .39628 .43441 .40375 .44668 .39682 .43961 .38933 Metetra
.725 .765 .885 r
.43961 .38933 .44668 .39682 .45897 .39041 .45194 .38289 Metetra
.713 .762 .891 r
.45194 .38289 .45897 .39041 .47128 .38447 .4643 .37694 Metetra
.7 .76 .898 r
.4643 .37694 .47128 .38447 .48364 .37899 .47669 .37143 Metetra
.687 .756 .904 r
.47669 .37143 .48364 .37899 .49603 .37395 .48912 .36637 Metetra
.674 .753 .91 r
.48912 .36637 .49603 .37395 .50848 .36933 .5016 .36174 Metetra
.66 .749 .916 r
.5016 .36174 .50848 .36933 .52097 .36513 .51414 .35753 Metetra
.646 .745 .922 r
.51414 .35753 .52097 .36513 .53352 .36135 .52673 .35375 Metetra
.63 .74 .927 r
.52673 .35375 .53352 .36135 .54614 .35801 .53938 .3504 Metetra
.612 .735 .933 r
.53938 .3504 .54614 .35801 .55883 .3551 .55211 .3475 Metetra
.593 .728 .938 r
.55211 .3475 .55883 .3551 .57159 .35267 .56491 .34507 Metetra
.572 .721 .943 r
.56491 .34507 .57159 .35267 .58444 .35072 .57779 .34314 Metetra
.547 .711 .948 r
.57779 .34314 .58444 .35072 .59738 .3493 .59077 .34174 Metetra
.519 .7 .952 r
.59077 .34174 .59738 .3493 .61042 .34845 .60384 .34092 Metetra
.486 .686 .956 r
.60384 .34092 .61042 .34845 .62357 .34823 .61703 .34073 Metetra
.448 .669 .957 r
.61703 .34073 .62357 .34823 .63683 .34868 .63033 .34123 Metetra
.402 .648 .957 r
.63033 .34123 .63683 .34868 .65023 .3499 .64377 .34251 Metetra
.348 .621 .953 r
.64377 .34251 .65023 .3499 .66378 .35196 .65736 .34464 Metetra
.285 .586 .944 r
.65736 .34464 .66378 .35196 .6775 .35497 .67111 .34772 Metetra
.209 .543 .928 r
.67111 .34772 .6775 .35497 .69139 .35903 .68504 .35189 Metetra
.122 .489 .902 r
.68504 .35189 .69139 .35903 .70549 .36428 .69919 .35726 Metetra
.022 .423 .863 r
.69919 .35726 .70549 .36428 .71983 .37089 .71356 .36401 Metetra
0 .344 .809 r
.71356 .36401 .71983 .37089 .73443 .37903 .72821 .37232 Metetra
0 .255 .739 r
.72821 .37232 .73443 .37903 .74934 .38891 .74316 .3824 Metetra
0 .158 .655 r
.74316 .3824 .74934 .38891 .76459 .40078 .75845 .3945 Metetra
0 .059 .56 r
.75845 .3945 .76459 .40078 .78023 .41493 .77415 .40892 Metetra
.537 .037 0 r
.77415 .40892 .78023 .41493 .79634 .4317 .79031 .426 Metetra
.623 .125 0 r
.79031 .426 .79634 .4317 .81298 .45147 .80701 .44616 Metetra
.486 0 0 r
.80701 .44616 .81298 .45147 .82977 .46958 .82356 .46129 Metetra
.645 .763 .934 r
.82356 .46129 .82977 .46958 .84464 .4651 .83849 .45677 Metetra
.645 .763 .934 r
.83849 .45677 .84464 .4651 .85959 .4606 .8535 .45223 Metetra
.645 .763 .934 r
.1908 .64381 .19904 .65047 .21092 .64687 .20272 .64018 Metetra
.645 .763 .934 r
.20272 .64018 .21092 .64687 .22286 .64325 .21469 .63653 Metetra
.889 .756 .708 r
.21469 .63653 .22286 .64325 .23678 .61661 .2287 .60984 Metetra
.89 .756 .707 r
.2287 .60984 .23678 .61661 .2506 .58999 .24261 .58314 Metetra
.884 .76 .72 r
.24261 .58314 .2506 .58999 .26411 .5661 .2562 .55917 Metetra
.876 .763 .734 r
.2562 .55917 .26411 .5661 .27735 .54459 .26952 .5376 Metetra
.868 .766 .748 r
.26952 .5376 .27735 .54459 .29038 .52517 .28263 .51811 Metetra
.859 .769 .761 r
.28263 .51811 .29038 .52517 .30323 .50758 .29554 .50047 Metetra
.85 .771 .774 r
.29554 .50047 .30323 .50758 .31593 .4916 .30831 .48444 Metetra
.84 .773 .787 r
.30831 .48444 .31593 .4916 .32852 .47705 .32096 .46985 Metetra
.829 .774 .8 r
.32096 .46985 .32852 .47705 .34101 .46376 .33351 .45651 Metetra
.818 .774 .812 r
.33351 .45651 .34101 .46376 .35344 .45159 .34599 .4443 Metetra
.807 .775 .823 r
.34599 .4443 .35344 .45159 .3658 .44041 .3584 .43309 Metetra
.796 .775 .834 r
.3584 .43309 .3658 .44041 .37813 .43013 .37078 .42277 Metetra
.784 .774 .844 r
.37078 .42277 .37813 .43013 .39043 .42065 .38313 .41326 Metetra
.772 .773 .853 r
.38313 .41326 .39043 .42065 .40272 .41189 .39546 .40447 Metetra
.76 .772 .862 r
.39546 .40447 .40272 .41189 .41501 .40379 .4078 .39634 Metetra
.749 .77 .871 r
.4078 .39634 .41501 .40379 .4273 .39628 .42013 .38881 Metetra
.737 .768 .879 r
.42013 .38881 .4273 .39628 .43961 .38933 .43248 .38184 Metetra
.724 .766 .886 r
.43248 .38184 .43961 .38933 .45194 .38289 .44485 .37538 Metetra
.712 .764 .893 r
.44485 .37538 .45194 .38289 .4643 .37694 .45725 .36941 Metetra
.7 .761 .9 r
.45725 .36941 .4643 .37694 .47669 .37143 .46968 .3639 Metetra
.687 .759 .906 r
.46968 .3639 .47669 .37143 .48912 .36637 .48215 .35883 Metetra
.673 .756 .913 r
.48215 .35883 .48912 .36637 .5016 .36174 .49467 .3542 Metetra
.659 .752 .919 r
.49467 .3542 .5016 .36174 .51414 .35753 .50724 .34999 Metetra
.644 .748 .925 r
.50724 .34999 .51414 .35753 .52673 .35375 .51987 .34622 Metetra
.628 .744 .931 r
.51987 .34622 .52673 .35375 .53938 .3504 .53256 .34288 Metetra
.609 .738 .937 r
.53256 .34288 .53938 .3504 .55211 .3475 .54533 .34 Metetra
.589 .732 .942 r
.54533 .34 .55211 .3475 .56491 .34507 .55816 .3376 Metetra
.567 .725 .948 r
.55816 .3376 .56491 .34507 .57779 .34314 .57109 .33571 Metetra
.54 .715 .953 r
.57109 .33571 .57779 .34314 .59077 .34174 .5841 .33436 Metetra
.51 .704 .958 r
.5841 .33436 .59077 .34174 .60384 .34092 .59721 .33359 Metetra
.475 .69 .961 r
.59721 .33359 .60384 .34092 .61703 .34073 .61044 .33347 Metetra
.433 .672 .963 r
.61044 .33347 .61703 .34073 .63033 .34123 .62378 .33406 Metetra
.383 .649 .962 r
.62378 .33406 .63033 .34123 .64377 .34251 .63726 .33544 Metetra
.323 .619 .956 r
.63726 .33544 .64377 .34251 .65736 .34464 .65089 .33769 Metetra
.252 .582 .944 r
.65089 .33769 .65736 .34464 .67111 .34772 .66468 .34092 Metetra
.168 .533 .923 r
.66468 .34092 .67111 .34772 .68504 .35189 .67866 .34525 Metetra
.07 .472 .889 r
.67866 .34525 .68504 .35189 .69919 .35726 .69285 .35082 Metetra
0 .398 .84 r
.69285 .35082 .69919 .35726 .71356 .36401 .70728 .35779 Metetra
0 .31 .772 r
.70728 .35779 .71356 .36401 .72821 .37232 .72197 .36636 Metetra
0 .212 .688 r
.72197 .36636 .72821 .37232 .74316 .3824 .73698 .37675 Metetra
0 .109 .59 r
.73698 .37675 .74316 .3824 .75845 .3945 .75233 .38921 Metetra
.513 0 0 r
.75233 .38921 .75845 .3945 .77415 .40892 .7681 .40405 Metetra
.606 .087 0 r
.7681 .40405 .77415 .40892 .79031 .426 .78433 .42163 Metetra
.682 .172 0 r
.78433 .42163 .79031 .426 .80701 .44616 .80111 .44236 Metetra
.39 0 0 r
.80111 .44236 .80701 .44616 .82356 .46129 .8173 .45293 Metetra
.645 .763 .934 r
.8173 .45293 .82356 .46129 .83849 .45677 .83228 .44836 Metetra
.645 .763 .934 r
.83228 .44836 .83849 .45677 .8535 .45223 .84734 .44377 Metetra
.645 .763 .934 r
.18249 .63709 .1908 .64381 .20272 .64018 .19444 .63343 Metetra
.645 .763 .934 r
.19444 .63343 .20272 .64018 .21469 .63653 .20644 .62975 Metetra
.889 .756 .708 r
.20644 .62975 .21469 .63653 .2287 .60984 .22055 .60302 Metetra
.89 .756 .707 r
.22055 .60302 .2287 .60984 .24261 .58314 .23455 .57624 Metetra
.884 .76 .72 r
.23455 .57624 .24261 .58314 .2562 .55917 .24823 .5522 Metetra
.876 .763 .734 r
.24823 .5522 .2562 .55917 .26952 .5376 .26163 .53056 Metetra
.868 .766 .748 r
.26163 .53056 .26952 .5376 .28263 .51811 .27481 .51102 Metetra
.859 .769 .761 r
.27481 .51102 .28263 .51811 .29554 .50047 .28779 .49332 Metetra
.85 .771 .774 r
.28779 .49332 .29554 .50047 .30831 .48444 .30063 .47725 Metetra
.84 .773 .787 r
.30063 .47725 .30831 .48444 .32096 .46985 .31333 .46261 Metetra
.829 .774 .8 r
.31333 .46261 .32096 .46985 .33351 .45651 .32594 .44923 Metetra
.818 .775 .812 r
.32594 .44923 .33351 .45651 .34599 .4443 .33847 .43698 Metetra
.807 .775 .823 r
.33847 .43698 .34599 .4443 .3584 .43309 .35094 .42573 Metetra
.796 .775 .834 r
.35094 .42573 .3584 .43309 .37078 .42277 .36337 .41539 Metetra
.784 .775 .845 r
.36337 .41539 .37078 .42277 .38313 .41326 .37576 .40584 Metetra
.772 .774 .854 r
.37576 .40584 .38313 .41326 .39546 .40447 .38814 .39703 Metetra
.76 .773 .863 r
.38814 .39703 .39546 .40447 .4078 .39634 .40052 .38888 Metetra
.748 .772 .872 r
.40052 .38888 .4078 .39634 .42013 .38881 .4129 .38134 Metetra
.736 .77 .88 r
.4129 .38134 .42013 .38881 .43248 .38184 .42529 .37435 Metetra
.724 .768 .888 r
.42529 .37435 .43248 .38184 .44485 .37538 .4377 .36788 Metetra
.712 .766 .895 r
.4377 .36788 .44485 .37538 .45725 .36941 .45013 .3619 Metetra
.699 .764 .902 r
.45013 .3619 .45725 .36941 .46968 .3639 .46261 .35639 Metetra
.686 .761 .909 r
.46261 .35639 .46968 .3639 .48215 .35883 .47512 .35133 Metetra
.672 .758 .915 r
.47512 .35133 .48215 .35883 .49467 .3542 .48768 .3467 Metetra
.657 .755 .922 r
.48768 .3467 .49467 .3542 .50724 .34999 .50029 .34252 Metetra
.642 .751 .928 r
.50029 .34252 .50724 .34999 .51987 .34622 .51295 .33877 Metetra
.624 .747 .935 r
.51295 .33877 .51987 .34622 .53256 .34288 .52568 .33546 Metetra
.605 .742 .941 r
.52568 .33546 .53256 .34288 .54533 .34 .53849 .33262 Metetra
.584 .736 .947 r
.53849 .33262 .54533 .34 .55816 .3376 .55136 .33027 Metetra
.56 .728 .953 r
.55136 .33027 .55816 .3376 .57109 .33571 .56432 .32844 Metetra
.532 .719 .959 r
.56432 .32844 .57109 .33571 .5841 .33436 .57738 .32717 Metetra
.499 .707 .964 r
.57738 .32717 .5841 .33436 .59721 .33359 .59053 .32649 Metetra
.46 .692 .967 r
.59053 .32649 .59721 .33359 .61044 .33347 .6038 .32648 Metetra
.414 .673 .968 r
.6038 .32648 .61044 .33347 .62378 .33406 .61718 .3272 Metetra
.358 .648 .965 r
.61718 .3272 .62378 .33406 .63726 .33544 .6307 .32872 Metetra
.291 .615 .957 r
.6307 .32872 .63726 .33544 .65089 .33769 .64438 .33115 Metetra
.211 .572 .94 r
.64438 .33115 .65089 .33769 .66468 .34092 .65822 .33458 Metetra
.116 .517 .911 r
.65822 .33458 .66468 .34092 .67866 .34525 .67224 .33915 Metetra
.007 .447 .866 r
.67224 .33915 .67866 .34525 .69285 .35082 .68649 .34499 Metetra
0 .362 .802 r
.68649 .34499 .69285 .35082 .70728 .35779 .70097 .35228 Metetra
0 .264 .719 r
.70097 .35228 .70728 .35779 .72197 .36636 .71572 .36122 Metetra
0 .159 .619 r
.71572 .36122 .72197 .36636 .73698 .37675 .73079 .37204 Metetra
.484 0 0 r
.73079 .37204 .73698 .37675 .75233 .38921 .74622 .385 Metetra
.584 .048 0 r
.74622 .385 .75233 .38921 .7681 .40405 .76207 .40042 Metetra
.666 .139 0 r
.76207 .40042 .7681 .40405 .78433 .42163 .77839 .41866 Metetra
.73 .216 0 r
.77839 .41866 .78433 .42163 .80111 .44236 .79527 .44018 Metetra
0 .435 .733 r
.79527 .44018 .80111 .44236 .8173 .45293 .81097 .44448 Metetra
.645 .763 .934 r
.81097 .44448 .8173 .45293 .83228 .44836 .82601 .43987 Metetra
.645 .763 .934 r
.82601 .43987 .83228 .44836 .84734 .44377 .84113 .43524 Metetra
.645 .763 .934 r
.17411 .63032 .18249 .63709 .19444 .63343 .18609 .62663 Metetra
.645 .763 .934 r
.18609 .62663 .19444 .63343 .20644 .62975 .19812 .62292 Metetra
.889 .756 .709 r
.19812 .62292 .20644 .62975 .22055 .60302 .21232 .59615 Metetra
.89 .756 .707 r
.21232 .59615 .22055 .60302 .23455 .57624 .22642 .56929 Metetra
.884 .76 .721 r
.22642 .56929 .23455 .57624 .24823 .5522 .24019 .54518 Metetra
.876 .763 .734 r
.24019 .54518 .24823 .5522 .26163 .53056 .25367 .52348 Metetra
.868 .767 .748 r
.25367 .52348 .26163 .53056 .27481 .51102 .26692 .50389 Metetra
.859 .769 .761 r
.26692 .50389 .27481 .51102 .28779 .49332 .27998 .48614 Metetra
.85 .772 .775 r
.27998 .48614 .28779 .49332 .30063 .47725 .29287 .47001 Metetra
.84 .773 .788 r
.29287 .47001 .30063 .47725 .31333 .46261 .30564 .45533 Metetra
.829 .775 .8 r
.30564 .45533 .31333 .46261 .32594 .44923 .31831 .44191 Metetra
.819 .776 .812 r
.31831 .44191 .32594 .44923 .33847 .43698 .33089 .42963 Metetra
.807 .776 .824 r
.33089 .42963 .33847 .43698 .35094 .42573 .34341 .41835 Metetra
.796 .776 .835 r
.34341 .41835 .35094 .42573 .36337 .41539 .35589 .40798 Metetra
.784 .776 .845 r
.35589 .40798 .36337 .41539 .37576 .40584 .36833 .39841 Metetra
.772 .775 .855 r
.36833 .39841 .37576 .40584 .38814 .39703 .38076 .38958 Metetra
.76 .774 .864 r
.38076 .38958 .38814 .39703 .40052 .38888 .39317 .38141 Metetra
.748 .773 .873 r
.39317 .38141 .40052 .38888 .4129 .38134 .4056 .37386 Metetra
.736 .771 .881 r
.4056 .37386 .4129 .38134 .42529 .37435 .41803 .36686 Metetra
.724 .77 .889 r
.41803 .36686 .42529 .37435 .4377 .36788 .43048 .36039 Metetra
.711 .768 .897 r
.43048 .36039 .4377 .36788 .45013 .3619 .44296 .35442 Metetra
.698 .766 .904 r
.44296 .35442 .45013 .3619 .46261 .35639 .45547 .34892 Metetra
.684 .763 .911 r
.45547 .34892 .46261 .35639 .47512 .35133 .46802 .34387 Metetra
.67 .761 .918 r
.46802 .34387 .47512 .35133 .48768 .3467 .48062 .33927 Metetra
.655 .758 .925 r
.48062 .33927 .48768 .3467 .50029 .34252 .49327 .33511 Metetra
.638 .754 .932 r
.49327 .33511 .50029 .34252 .51295 .33877 .50597 .3314 Metetra
.62 .75 .939 r
.50597 .3314 .51295 .33877 .52568 .33546 .51874 .32815 Metetra
.6 .745 .946 r
.51874 .32815 .52568 .33546 .53849 .33262 .53158 .32538 Metetra
.577 .739 .952 r
.53158 .32538 .53849 .33262 .55136 .33027 .5445 .3231 Metetra
.551 .732 .959 r
.5445 .3231 .55136 .33027 .56432 .32844 .5575 .32136 Metetra
.521 .722 .965 r
.5575 .32136 .56432 .32844 .57738 .32717 .5706 .32019 Metetra
.484 .71 .969 r
.5706 .32019 .57738 .32717 .59053 .32649 .58379 .31965 Metetra
.441 .694 .972 r
.58379 .31965 .59053 .32649 .6038 .32648 .5971 .31978 Metetra
.389 .672 .972 r
.5971 .31978 .6038 .32648 .61718 .3272 .61053 .32067 Metetra
.326 .644 .967 r
.61053 .32067 .61718 .3272 .6307 .32872 .62409 .3224 Metetra
.25 .606 .954 r
.62409 .3224 .6307 .32872 .64438 .33115 .63781 .32506 Metetra
.159 .556 .929 r
.63781 .32506 .64438 .33115 .65822 .33458 .65171 .32876 Metetra
.052 .491 .889 r
.65171 .32876 .65822 .33458 .67224 .33915 .66579 .33364 Metetra
0 .41 .829 r
.66579 .33364 .67224 .33915 .68649 .34499 .68009 .33984 Metetra
0 .314 .748 r
.68009 .33984 .68649 .34499 .70097 .35228 .69463 .34755 Metetra
0 .207 .647 r
.69463 .34755 .70097 .35228 .71572 .36122 .70946 .35698 Metetra
.453 0 0 r
.70946 .35698 .71572 .36122 .73079 .37204 .72461 .36835 Metetra
.559 .009 0 r
.72461 .36835 .73079 .37204 .74622 .385 .74012 .38196 Metetra
.646 .105 0 r
.74012 .38196 .74622 .385 .76207 .40042 .75606 .39813 Metetra
.714 .188 0 r
.75606 .39813 .76207 .40042 .77839 .41866 .77249 .41725 Metetra
.766 .257 0 r
.77249 .41725 .77839 .41866 .79527 .44018 .78951 .4398 Metetra
.329 .813 .854 r
.78951 .4398 .79527 .44018 .81097 .44448 .80459 .43595 Metetra
.645 .763 .934 r
.80459 .43595 .81097 .44448 .82601 .43987 .81968 .4313 Metetra
.645 .763 .934 r
.81968 .4313 .82601 .43987 .84113 .43524 .83486 .42662 Metetra
.645 .763 .934 r
.16565 .62349 .17411 .63032 .18609 .62663 .17767 .61976 Metetra
.645 .763 .934 r
.17767 .61976 .18609 .62663 .19812 .62292 .18973 .61602 Metetra
.889 .756 .709 r
.18973 .61602 .19812 .62292 .21232 .59615 .20402 .58924 Metetra
.89 .756 .707 r
.20402 .58924 .21232 .59615 .22642 .56929 .21822 .5623 Metetra
.884 .76 .721 r
.21822 .5623 .22642 .56929 .24019 .54518 .23208 .53813 Metetra
.876 .764 .734 r
.23208 .53813 .24019 .54518 .25367 .52348 .24564 .51636 Metetra
.868 .767 .748 r
.24564 .51636 .25367 .52348 .26692 .50389 .25896 .49671 Metetra
.86 .77 .762 r
.25896 .49671 .26692 .50389 .27998 .48614 .27209 .47891 Metetra
.85 .772 .775 r
.27209 .47891 .27998 .48614 .29287 .47001 .28505 .46274 Metetra
.84 .774 .788 r
.28505 .46274 .29287 .47001 .30564 .45533 .29788 .44802 Metetra
.83 .775 .801 r
.29788 .44802 .30564 .45533 .31831 .44191 .3106 .43457 Metetra
.819 .776 .813 r
.3106 .43457 .31831 .44191 .33089 .42963 .32324 .42225 Metetra
.807 .777 .825 r
.32324 .42225 .33089 .42963 .34341 .41835 .33581 .41095 Metetra
.796 .777 .836 r
.33581 .41095 .34341 .41835 .35589 .40798 .34834 .40055 Metetra
.784 .777 .846 r
.34834 .40055 .35589 .40798 .36833 .39841 .36083 .39096 Metetra
.772 .776 .856 r
.36083 .39096 .36833 .39841 .38076 .38958 .3733 .38212 Metetra
.76 .776 .866 r
.3733 .38212 .38076 .38958 .39317 .38141 .38577 .37394 Metetra
.748 .774 .875 r
.38577 .37394 .39317 .38141 .4056 .37386 .39823 .36638 Metetra
.735 .773 .883 r
.39823 .36638 .4056 .37386 .41803 .36686 .4107 .35939 Metetra
.723 .772 .891 r
.4107 .35939 .41803 .36686 .43048 .36039 .4232 .35293 Metetra
.71 .77 .899 r
.4232 .35293 .43048 .36039 .44296 .35442 .43572 .34696 Metetra
.697 .768 .907 r
.43572 .34696 .44296 .35442 .45547 .34892 .44827 .34148 Metetra
.683 .766 .914 r
.44827 .34148 .45547 .34892 .46802 .34387 .46086 .33646 Metetra
.668 .763 .922 r
.46086 .33646 .46802 .34387 .48062 .33927 .4735 .3319 Metetra
.652 .761 .929 r
.4735 .3319 .48062 .33927 .49327 .33511 .48618 .32779 Metetra
.634 .757 .936 r
.48618 .32779 .49327 .33511 .50597 .3314 .49893 .32414 Metetra
.615 .753 .944 r
.49893 .32414 .50597 .3314 .51874 .32815 .51174 .32096 Metetra
.594 .748 .951 r
.51174 .32096 .51874 .32815 .53158 .32538 .52462 .31828 Metetra
.569 .742 .958 r
.52462 .31828 .53158 .32538 .5445 .3231 .53757 .3161 Metetra
.54 .735 .965 r
.53757 .3161 .5445 .3231 .5575 .32136 .55062 .31448 Metetra
.506 .724 .971 r
.55062 .31448 .5575 .32136 .5706 .32019 .56375 .31346 Metetra
.466 .711 .975 r
.56375 .31346 .5706 .32019 .58379 .31965 .57699 .31308 Metetra
.417 .693 .977 r
.57699 .31308 .58379 .31965 .5971 .31978 .59034 .31341 Metetra
.357 .668 .974 r
.59034 .31341 .5971 .31978 .61053 .32067 .60382 .31452 Metetra
.285 .635 .964 r
.60382 .31452 .61053 .32067 .62409 .3224 .61743 .31651 Metetra
.198 .59 .944 r
.61743 .31651 .62409 .3224 .63781 .32506 .63121 .31946 Metetra
.093 .53 .908 r
.63121 .31946 .63781 .32506 .65171 .32876 .64515 .32351 Metetra
0 .453 .852 r
.64515 .32351 .65171 .32876 .66579 .33364 .65929 .32879 Metetra
0 .36 .773 r
.65929 .32879 .66579 .33364 .68009 .33984 .67366 .33545 Metetra
0 .252 .673 r
.67366 .33545 .68009 .33984 .69463 .34755 .68827 .34369 Metetra
.421 0 0 r
.68827 .34369 .69463 .34755 .70946 .35698 .70318 .35372 Metetra
.533 0 0 r
.70318 .35372 .70946 .35698 .72461 .36835 .71841 .3658 Metetra
.625 .072 0 r
.71841 .3658 .72461 .36835 .74012 .38196 .73403 .38023 Metetra
.697 .16 0 r
.73403 .38023 .74012 .38196 .75606 .39813 .75008 .39735 Metetra
.751 .233 0 r
.75008 .39735 .75606 .39813 .77249 .41725 .76665 .41758 Metetra
.666 .114 0 r
.76665 .41758 .77249 .41725 .78951 .4398 .78307 .43201 Metetra
.642 .784 .95 r
.78307 .43201 .78951 .4398 .80459 .43595 .79814 .42734 Metetra
.645 .763 .934 r
.79814 .42734 .80459 .43595 .81968 .4313 .81329 .42264 Metetra
.645 .763 .934 r
.81329 .42264 .81968 .4313 .83486 .42662 .82852 .41792 Metetra
.645 .763 .934 r
.15713 .6166 .16565 .62349 .17767 .61976 .16917 .61284 Metetra
.645 .763 .934 r
.16917 .61284 .17767 .61976 .18973 .61602 .18127 .60907 Metetra
.889 .756 .709 r
.18127 .60907 .18973 .61602 .20402 .58924 .19565 .58228 Metetra
.89 .757 .707 r
.19565 .58228 .20402 .58924 .21822 .5623 .20995 .55527 Metetra
.884 .76 .721 r
.20995 .55527 .21822 .5623 .23208 .53813 .22389 .53102 Metetra
.877 .764 .734 r
.22389 .53102 .23208 .53813 .24564 .51636 .23754 .5092 Metetra
.868 .767 .748 r
.23754 .5092 .24564 .51636 .25896 .49671 .25094 .48949 Metetra
.86 .77 .762 r
.25094 .48949 .25896 .49671 .27209 .47891 .26413 .47165 Metetra
.85 .772 .775 r
.26413 .47165 .27209 .47891 .28505 .46274 .27716 .45544 Metetra
.84 .774 .788 r
.27716 .45544 .28505 .46274 .29788 .44802 .29005 .44067 Metetra
.83 .776 .801 r
.29005 .44067 .29788 .44802 .3106 .43457 .30283 .42719 Metetra
.819 .777 .814 r
.30283 .42719 .3106 .43457 .32324 .42225 .31553 .41485 Metetra
.807 .778 .825 r
.31553 .41485 .32324 .42225 .33581 .41095 .32815 .40352 Metetra
.796 .778 .837 r
.32815 .40352 .33581 .41095 .34834 .40055 .34073 .3931 Metetra
.784 .778 .847 r
.34073 .3931 .34834 .40055 .36083 .39096 .35326 .3835 Metetra
.772 .778 .858 r
.35326 .3835 .36083 .39096 .3733 .38212 .36578 .37465 Metetra
.76 .777 .867 r
.36578 .37465 .3733 .38212 .38577 .37394 .37829 .36647 Metetra
.747 .776 .876 r
.37829 .36647 .38577 .37394 .39823 .36638 .3908 .35891 Metetra
.735 .775 .885 r
.3908 .35891 .39823 .36638 .4107 .35939 .40331 .35193 Metetra
.722 .774 .894 r
.40331 .35193 .4107 .35939 .4232 .35293 .41585 .34549 Metetra
.709 .772 .902 r
.41585 .34549 .4232 .35293 .43572 .34696 .42841 .33955 Metetra
.695 .77 .91 r
.42841 .33955 .43572 .34696 .44827 .34148 .441 .3341 Metetra
.68 .769 .918 r
.441 .3341 .44827 .34148 .46086 .33646 .45363 .32913 Metetra
.665 .766 .926 r
.45363 .32913 .46086 .33646 .4735 .3319 .46631 .32462 Metetra
.648 .764 .934 r
.46631 .32462 .4735 .3319 .48618 .32779 .47903 .32058 Metetra
.629 .761 .941 r
.47903 .32058 .48618 .32779 .49893 .32414 .49182 .31701 Metetra
.609 .757 .949 r
.49182 .31701 .49893 .32414 .51174 .32096 .50467 .31393 Metetra
.585 .752 .957 r
.50467 .31393 .51174 .32096 .52462 .31828 .51759 .31135 Metetra
.558 .746 .964 r
.51759 .31135 .52462 .31828 .53757 .3161 .53058 .30931 Metetra
.526 .737 .971 r
.53058 .30931 .53757 .3161 .55062 .31448 .54367 .30785 Metetra
.488 .726 .977 r
.54367 .30785 .55062 .31448 .56375 .31346 .55684 .307 Metetra
.442 .711 .98 r
.55684 .307 .56375 .31346 .57699 .31308 .57013 .30683 Metetra
.385 .69 .98 r
.57013 .30683 .57699 .31308 .59034 .31341 .58352 .30741 Metetra
.316 .66 .973 r
.58352 .30741 .59034 .31341 .60382 .31452 .59705 .3088 Metetra
.232 .62 .956 r
.59705 .3088 .60382 .31452 .61743 .31651 .61072 .31111 Metetra
.131 .565 .924 r
.61072 .31111 .61743 .31651 .63121 .31946 .62454 .31444 Metetra
.012 .492 .872 r
.62454 .31444 .63121 .31946 .64515 .32351 .63855 .31891 Metetra
0 .401 .796 r
.63855 .31891 .64515 .32351 .65929 .32879 .65276 .32468 Metetra
0 .294 .695 r
.65276 .32468 .65929 .32879 .67366 .33545 .66719 .33191 Metetra
.39 0 0 r
.66719 .33191 .67366 .33545 .68827 .34369 .68189 .34081 Metetra
.508 0 0 r
.68189 .34081 .68827 .34369 .70318 .35372 .69688 .3516 Metetra
.604 .041 0 r
.69688 .3516 .70318 .35372 .71841 .3658 .71222 .36455 Metetra
.679 .133 0 r
.71222 .36455 .71841 .3658 .73403 .38023 .72795 .37999 Metetra
.736 .21 0 r
.72795 .37999 .73403 .38023 .75008 .39735 .74413 .39828 Metetra
.777 .273 0 r
.74413 .39828 .75008 .39735 .76665 .41758 .76086 .41987 Metetra
.355 0 0 r
.76086 .41987 .76665 .41758 .78307 .43201 .7765 .42336 Metetra
.645 .763 .934 r
.7765 .42336 .78307 .43201 .79814 .42734 .79163 .41864 Metetra
.645 .763 .934 r
.79163 .41864 .79814 .42734 .81329 .42264 .80684 .4139 Metetra
.645 .763 .934 r
.80684 .4139 .81329 .42264 .82852 .41792 .82213 .40913 Metetra
.645 .763 .934 r
.14853 .60965 .15713 .6166 .16917 .61284 .1606 .60586 Metetra
.645 .763 .934 r
.1606 .60586 .16917 .61284 .18127 .60907 .17273 .60205 Metetra
.889 .756 .71 r
.17273 .60205 .18127 .60907 .19565 .58228 .1872 .57528 Metetra
.891 .757 .707 r
.1872 .57528 .19565 .58228 .20995 .55527 .2016 .54819 Metetra
.884 .761 .721 r
.2016 .54819 .20995 .55527 .22389 .53102 .21563 .52388 Metetra
.877 .764 .735 r
.21563 .52388 .22389 .53102 .23754 .5092 .22936 .502 Metetra
.869 .768 .748 r
.22936 .502 .23754 .5092 .25094 .48949 .24284 .48224 Metetra
.86 .77 .762 r
.24284 .48224 .25094 .48949 .26413 .47165 .25611 .46435 Metetra
.85 .773 .776 r
.25611 .46435 .26413 .47165 .27716 .45544 .2692 .4481 Metetra
.84 .775 .789 r
.2692 .4481 .27716 .45544 .29005 .44067 .28215 .4333 Metetra
.83 .777 .802 r
.28215 .4333 .29005 .44067 .30283 .42719 .29499 .41979 Metetra
.819 .778 .814 r
.29499 .41979 .30283 .42719 .31553 .41485 .30774 .40742 Metetra
.807 .779 .826 r
.30774 .40742 .31553 .41485 .32815 .40352 .32042 .39607 Metetra
.796 .779 .838 r
.32042 .39607 .32815 .40352 .34073 .3931 .33304 .38564 Metetra
.784 .779 .849 r
.33304 .38564 .34073 .3931 .35326 .3835 .34563 .37604 Metetra
.772 .779 .859 r
.34563 .37604 .35326 .3835 .36578 .37465 .35819 .36718 Metetra
.759 .779 .869 r
.35819 .36718 .36578 .37465 .37829 .36647 .37074 .35901 Metetra
.747 .778 .878 r
.37074 .35901 .37829 .36647 .3908 .35891 .3833 .35147 Metetra
.734 .777 .887 r
.3833 .35147 .3908 .35891 .40331 .35193 .39585 .3445 Metetra
.721 .776 .896 r
.39585 .3445 .40331 .35193 .41585 .34549 .40843 .33809 Metetra
.707 .775 .905 r
.40843 .33809 .41585 .34549 .42841 .33955 .42103 .33219 Metetra
.692 .773 .913 r
.42103 .33219 .42841 .33955 .441 .3341 .43366 .32679 Metetra
.677 .772 .922 r
.43366 .32679 .441 .3341 .45363 .32913 .44633 .32188 Metetra
.661 .77 .93 r
.44633 .32188 .45363 .32913 .46631 .32462 .45905 .31744 Metetra
.643 .767 .939 r
.45905 .31744 .46631 .32462 .47903 .32058 .47181 .31349 Metetra
.623 .764 .947 r
.47181 .31349 .47903 .32058 .49182 .31701 .48464 .31002 Metetra
.6 .76 .955 r
.48464 .31002 .49182 .31701 .50467 .31393 .49752 .30706 Metetra
.574 .755 .964 r
.49752 .30706 .50467 .31393 .51759 .31135 .51048 .30463 Metetra
.544 .749 .971 r
.51048 .30463 .51759 .31135 .53058 .30931 .52352 .30276 Metetra
.508 .739 .978 r
.52352 .30276 .53058 .30931 .54367 .30785 .53665 .30149 Metetra
.464 .726 .983 r
.53665 .30149 .54367 .30785 .55684 .307 .54987 .30087 Metetra
.41 .708 .984 r
.54987 .30087 .55684 .307 .57013 .30683 .5632 .30096 Metetra
.344 .682 .979 r
.5632 .30096 .57013 .30683 .58352 .30741 .57665 .30184 Metetra
.263 .646 .965 r
.57665 .30184 .58352 .30741 .59705 .3088 .59022 .30358 Metetra
.165 .595 .936 r
.59022 .30358 .59705 .3088 .61072 .31111 .60394 .30628 Metetra
.048 .526 .888 r
.60394 .30628 .61072 .31111 .62454 .31444 .61783 .31006 Metetra
0 .438 .814 r
.61783 .31006 .62454 .31444 .63855 .31891 .6319 .31506 Metetra
0 .332 .714 r
.6319 .31506 .63855 .31891 .65276 .32468 .64618 .32144 Metetra
.362 0 0 r
.64618 .32144 .65276 .32468 .66719 .33191 .66069 .32936 Metetra
.483 0 0 r
.66069 .32936 .66719 .33191 .68189 .34081 .67548 .33906 Metetra
.584 .013 0 r
.67548 .33906 .68189 .34081 .69688 .3516 .69057 .35077 Metetra
.662 .108 0 r
.69057 .35077 .69688 .3516 .71222 .36455 .70602 .36479 Metetra
.72 .188 0 r
.70602 .36479 .71222 .36455 .72795 .37999 .72188 .38145 Metetra
.763 .254 0 r
.72188 .38145 .72795 .37999 .74413 .39828 .73822 .40118 Metetra
.744 .234 0 r
.73822 .40118 .74413 .39828 .76086 .41987 .75477 .41937 Metetra
.401 .855 .877 r
.75477 .41937 .76086 .41987 .7765 .42336 .76987 .41463 Metetra
.645 .763 .934 r
.76987 .41463 .7765 .42336 .79163 .41864 .78506 .40986 Metetra
.645 .763 .934 r
.78506 .40986 .79163 .41864 .80684 .4139 .80032 .40507 Metetra
.645 .763 .934 r
.80032 .40507 .80684 .4139 .82213 .40913 .81567 .40026 Metetra
.645 .763 .934 r
.13985 .60264 .14853 .60965 .1606 .60586 .15196 .59882 Metetra
.645 .763 .934 r
.15196 .59882 .1606 .60586 .17273 .60205 .16412 .59497 Metetra
.888 .757 .71 r
.16412 .59497 .17273 .60205 .1872 .57528 .17868 .56823 Metetra
.891 .757 .708 r
.17868 .56823 .1872 .57528 .2016 .54819 .19318 .54107 Metetra
.884 .761 .721 r
.19318 .54107 .2016 .54819 .21563 .52388 .2073 .5167 Metetra
.877 .765 .735 r
.2073 .5167 .21563 .52388 .22936 .502 .22112 .49476 Metetra
.869 .768 .749 r
.22112 .49476 .22936 .502 .24284 .48224 .23467 .47495 Metetra
.86 .771 .762 r
.23467 .47495 .24284 .48224 .25611 .46435 .24801 .45702 Metetra
.851 .774 .776 r
.24801 .45702 .25611 .46435 .2692 .4481 .26117 .44073 Metetra
.84 .776 .789 r
.26117 .44073 .2692 .4481 .28215 .4333 .27418 .4259 Metetra
.83 .778 .803 r
.27418 .4259 .28215 .4333 .29499 .41979 .28708 .41237 Metetra
.819 .779 .815 r
.28708 .41237 .29499 .41979 .30774 .40742 .29988 .39998 Metetra
.807 .78 .827 r
.29988 .39998 .30774 .40742 .32042 .39607 .31261 .38862 Metetra
.796 .78 .839 r
.31261 .38862 .32042 .39607 .33304 .38564 .32529 .37818 Metetra
.784 .781 .85 r
.32529 .37818 .33304 .38564 .34563 .37604 .33792 .36858 Metetra
.771 .781 .861 r
.33792 .36858 .34563 .37604 .35819 .36718 .35053 .35973 Metetra
.759 .78 .871 r
.35053 .35973 .35819 .36718 .37074 .35901 .36313 .35157 Metetra
.746 .78 .881 r
.36313 .35157 .37074 .35901 .3833 .35147 .37572 .34405 Metetra
.733 .779 .89 r
.37572 .34405 .3833 .35147 .39585 .3445 .38832 .33712 Metetra
.719 .779 .899 r
.38832 .33712 .39585 .3445 .40843 .33809 .40094 .33074 Metetra
.705 .778 .908 r
.40094 .33074 .40843 .33809 .42103 .33219 .41358 .3249 Metetra
.69 .776 .917 r
.41358 .3249 .42103 .33219 .43366 .32679 .42625 .31957 Metetra
.673 .775 .926 r
.42625 .31957 .43366 .32679 .44633 .32188 .43896 .31473 Metetra
.656 .773 .935 r
.43896 .31473 .44633 .32188 .45905 .31744 .45171 .31039 Metetra
.637 .771 .944 r
.45171 .31039 .45905 .31744 .47181 .31349 .46452 .30655 Metetra
.615 .768 .953 r
.46452 .30655 .47181 .31349 .48464 .31002 .47738 .30321 Metetra
.59 .764 .962 r
.47738 .30321 .48464 .31002 .49752 .30706 .49031 .30041 Metetra
.56 .759 .971 r
.49031 .30041 .49752 .30706 .51048 .30463 .50331 .29816 Metetra
.526 .751 .978 r
.50331 .29816 .51048 .30463 .52352 .30276 .51639 .29649 Metetra
.484 .74 .984 r
.51639 .29649 .52352 .30276 .53665 .30149 .52956 .29546 Metetra
.432 .724 .987 r
.52956 .29546 .53665 .30149 .54987 .30087 .54283 .29512 Metetra
.369 .701 .984 r
.54283 .29512 .54987 .30087 .5632 .30096 .5562 .29553 Metetra
.29 .668 .972 r
.5562 .29553 .5632 .30096 .57665 .30184 .5697 .29677 Metetra
.194 .621 .947 r
.5697 .29677 .57665 .30184 .59022 .30358 .58333 .29893 Metetra
.078 .556 .9 r
.58333 .29893 .59022 .30358 .60394 .30628 .59711 .30212 Metetra
0 .47 .829 r
.59711 .30212 .60394 .30628 .61783 .31006 .61106 .30646 Metetra
0 .364 .729 r
.61106 .30646 .61783 .31006 .6319 .31506 .6252 .31209 Metetra
.336 0 0 r
.6252 .31209 .6319 .31506 .64618 .32144 .63955 .31919 Metetra
.461 0 0 r
.63955 .31919 .64618 .32144 .66069 .32936 .65415 .32796 Metetra
.565 0 0 r
.65415 .32796 .66069 .32936 .67548 .33906 .66904 .33862 Metetra
.646 .086 0 r
.66904 .33862 .67548 .33906 .69057 .35077 .68424 .35145 Metetra
.705 .169 0 r
.68424 .35145 .69057 .35077 .70602 .36479 .69982 .36676 Metetra
.749 .237 0 r
.69982 .36676 .70602 .36479 .72188 .38145 .71584 .38492 Metetra
.78 .291 .057 r
.71584 .38492 .72188 .38145 .73822 .40118 .73236 .40638 Metetra
.459 0 0 r
.73236 .40638 .73822 .40118 .75477 .41937 .74802 .4106 Metetra
.645 .763 .934 r
.74802 .4106 .75477 .41937 .76987 .41463 .76318 .40581 Metetra
.645 .763 .934 r
.76318 .40581 .76987 .41463 .78506 .40986 .77842 .401 Metetra
.645 .763 .934 r
.77842 .401 .78506 .40986 .80032 .40507 .79374 .39616 Metetra
.645 .763 .934 r
.79374 .39616 .80032 .40507 .81567 .40026 .80915 .3913 Metetra
.645 .763 .934 r
.1311 .59557 .13985 .60264 .15196 .59882 .14324 .59171 Metetra
.645 .763 .934 r
.14324 .59171 .15196 .59882 .16412 .59497 .15544 .58783 Metetra
.888 .757 .711 r
.15544 .58783 .16412 .59497 .17868 .56823 .17008 .56114 Metetra
.891 .757 .708 r
.17008 .56114 .17868 .56823 .19318 .54107 .18468 .53391 Metetra
.884 .761 .721 r
.18468 .53391 .19318 .54107 .2073 .5167 .1989 .50948 Metetra
.877 .765 .735 r
.1989 .50948 .2073 .5167 .22112 .49476 .2128 .48749 Metetra
.869 .768 .749 r
.2128 .48749 .22112 .49476 .23467 .47495 .22643 .46763 Metetra
.86 .772 .763 r
.22643 .46763 .23467 .47495 .24801 .45702 .23984 .44966 Metetra
.851 .774 .777 r
.23984 .44966 .24801 .45702 .26117 .44073 .25306 .43334 Metetra
.841 .777 .79 r
.25306 .43334 .26117 .44073 .27418 .4259 .26614 .41849 Metetra
.83 .779 .803 r
.26614 .41849 .27418 .4259 .28708 .41237 .27909 .40493 Metetra
.819 .78 .816 r
.27909 .40493 .28708 .41237 .29988 .39998 .29195 .39253 Metetra
.807 .781 .828 r
.29195 .39253 .29988 .39998 .31261 .38862 .30473 .38117 Metetra
.796 .782 .84 r
.30473 .38117 .31261 .38862 .32529 .37818 .31746 .37073 Metetra
.783 .782 .852 r
.31746 .37073 .32529 .37818 .33792 .36858 .33014 .36113 Metetra
.771 .783 .863 r
.33014 .36113 .33792 .36858 .35053 .35973 .3428 .3523 Metetra
.758 .783 .873 r
.3428 .3523 .35053 .35973 .36313 .35157 .35544 .34417 Metetra
.745 .782 .883 r
.35544 .34417 .36313 .35157 .37572 .34405 .36807 .33668 Metetra
.731 .782 .893 r
.36807 .33668 .37572 .34405 .38832 .33712 .38072 .32979 Metetra
.717 .782 .903 r
.38072 .32979 .38832 .33712 .40094 .33074 .39337 .32348 Metetra
.702 .781 .913 r
.39337 .32348 .40094 .33074 .41358 .3249 .40605 .3177 Metetra
.686 .78 .922 r
.40605 .3177 .41358 .3249 .42625 .31957 .41876 .31245 Metetra
.669 .779 .932 r
.41876 .31245 .42625 .31957 .43896 .31473 .43151 .30772 Metetra
.65 .777 .941 r
.43151 .30772 .43896 .31473 .45171 .31039 .44431 .3035 Metetra
.628 .775 .951 r
.44431 .3035 .45171 .31039 .46452 .30655 .45715 .2998 Metetra
.604 .772 .961 r
.45715 .2998 .46452 .30655 .47738 .30321 .47005 .29663 Metetra
.576 .768 .97 r
.47005 .29663 .47738 .30321 .49031 .30041 .48302 .29401 Metetra
.542 .762 .978 r
.48302 .29401 .49031 .30041 .50331 .29816 .49606 .29198 Metetra
.502 .752 .985 r
.49606 .29198 .50331 .29816 .51639 .29649 .50919 .29057 Metetra
.452 .739 .989 r
.50919 .29057 .51639 .29649 .52956 .29546 .5224 .28983 Metetra
.39 .718 .988 r
.5224 .28983 .52956 .29546 .54283 .29512 .53571 .28983 Metetra
.314 .688 .978 r
.53571 .28983 .54283 .29512 .5562 .29553 .54913 .29062 Metetra
.219 .644 .954 r
.54913 .29062 .5562 .29553 .5697 .29677 .56268 .2923 Metetra
.104 .581 .91 r
.56268 .2923 .5697 .29677 .58333 .29893 .57637 .29497 Metetra
0 .497 .839 r
.57637 .29497 .58333 .29893 .59711 .30212 .59021 .29874 Metetra
0 .392 .739 r
.59021 .29874 .59711 .30212 .61106 .30646 .60423 .30375 Metetra
.314 0 0 r
.60423 .30375 .61106 .30646 .6252 .31209 .61844 .31015 Metetra
.443 0 0 r
.61844 .31015 .6252 .31209 .63955 .31919 .63288 .31813 Metetra
.549 0 0 r
.63288 .31813 .63955 .31919 .65415 .32796 .64758 .32791 Metetra
.631 .068 0 r
.64758 .32791 .65415 .32796 .66904 .33862 .66257 .33974 Metetra
.692 .153 0 r
.66257 .33974 .66904 .33862 .68424 .35145 .6779 .35391 Metetra
.736 .222 0 r
.6779 .35391 .68424 .35145 .69982 .36676 .69363 .37078 Metetra
.767 .278 .064 r
.69363 .37078 .69982 .36676 .71584 .38492 .70982 .39075 Metetra
.714 .219 .064 r
.70982 .39075 .71584 .38492 .73236 .40638 .72606 .40655 Metetra
.356 .83 .831 r
.72606 .40655 .73236 .40638 .74802 .4106 .7412 .40174 Metetra
.645 .763 .934 r
.7412 .40174 .74802 .4106 .76318 .40581 .75642 .39691 Metetra
.645 .763 .934 r
.75642 .39691 .76318 .40581 .77842 .401 .77172 .39205 Metetra
.645 .763 .934 r
.77172 .39205 .77842 .401 .79374 .39616 .7871 .38716 Metetra
.645 .763 .934 r
.7871 .38716 .79374 .39616 .80915 .3913 .80256 .38225 Metetra
.645 .763 .934 r
.12227 .58843 .1311 .59557 .14324 .59171 .13444 .58454 Metetra
.645 .763 .934 r
.13444 .58454 .14324 .59171 .15544 .58783 .14667 .58063 Metetra
.888 .757 .712 r
.14667 .58063 .15544 .58783 .17008 .56114 .1614 .55402 Metetra
.891 .758 .708 r
.1614 .55402 .17008 .56114 .18468 .53391 .1761 .52672 Metetra
.884 .762 .721 r
.1761 .52672 .18468 .53391 .1989 .50948 .19041 .50223 Metetra
.877 .765 .735 r
.19041 .50223 .1989 .50948 .2128 .48749 .2044 .48018 Metetra
.869 .769 .749 r
.2044 .48018 .2128 .48749 .22643 .46763 .21811 .46029 Metetra
.86 .772 .763 r
.21811 .46029 .22643 .46763 .23984 .44966 .23159 .44228 Metetra
.851 .775 .777 r
.23159 .44228 .23984 .44966 .25306 .43334 .24488 .42593 Metetra
.841 .778 .791 r
.24488 .42593 .25306 .43334 .26614 .41849 .25802 .41106 Metetra
.83 .78 .804 r
.25802 .41106 .26614 .41849 .27909 .40493 .27103 .39749 Metetra
.819 .781 .817 r
.27103 .39749 .27909 .40493 .29195 .39253 .28395 .38508 Metetra
.807 .783 .83 r
.28395 .38508 .29195 .39253 .30473 .38117 .29678 .37372 Metetra
.795 .784 .842 r
.29678 .37372 .30473 .38117 .31746 .37073 .30955 .36329 Metetra
.783 .784 .854 r
.30955 .36329 .31746 .37073 .33014 .36113 .32229 .35371 Metetra
.77 .785 .865 r
.32229 .35371 .33014 .36113 .3428 .3523 .33499 .34491 Metetra
.757 .785 .876 r
.33499 .34491 .3428 .3523 .35544 .34417 .34767 .33681 Metetra
.744 .785 .887 r
.34767 .33681 .35544 .34417 .36807 .33668 .36035 .32937 Metetra
.729 .785 .897 r
.36035 .32937 .36807 .33668 .38072 .32979 .37303 .32255 Metetra
.714 .785 .907 r
.37303 .32255 .38072 .32979 .39337 .32348 .38573 .31631 Metetra
.699 .785 .918 r
.38573 .31631 .39337 .32348 .40605 .3177 .39845 .31062 Metetra
.682 .784 .928 r
.39845 .31062 .40605 .3177 .41876 .31245 .4112 .30548 Metetra
.663 .783 .938 r
.4112 .30548 .41876 .31245 .43151 .30772 .42399 .30087 Metetra
.642 .782 .948 r
.42399 .30087 .43151 .30772 .44431 .3035 .43682 .2968 Metetra
.618 .78 .959 r
.43682 .2968 .44431 .3035 .45715 .2998 .4497 .29327 Metetra
.59 .777 .969 r
.4497 .29327 .45715 .2998 .47005 .29663 .46264 .29031 Metetra
.558 .772 .978 r
.46264 .29031 .47005 .29663 .48302 .29401 .47565 .28792 Metetra
.518 .764 .986 r
.47565 .28792 .48302 .29401 .49606 .29198 .48873 .28616 Metetra
.47 .752 .991 r
.48873 .28616 .49606 .29198 .50919 .29057 .5019 .28506 Metetra
.409 .734 .991 r
.5019 .28506 .50919 .29057 .5224 .28983 .51516 .28468 Metetra
.334 .706 .983 r
.51516 .28468 .5224 .28983 .53571 .28983 .52852 .28508 Metetra
.24 .664 .96 r
.52852 .28508 .53571 .28983 .54913 .29062 .54199 .28634 Metetra
.126 .603 .917 r
.54199 .28634 .54913 .29062 .56268 .2923 .55559 .28855 Metetra
0 .52 .846 r
.55559 .28855 .56268 .2923 .57637 .29497 .56934 .29183 Metetra
0 .414 .745 r
.56934 .29183 .57637 .29497 .59021 .29874 .58324 .2963 Metetra
.298 0 0 r
.58324 .2963 .59021 .29874 .60423 .30375 .59733 .30211 Metetra
.428 0 0 r
.59733 .30211 .60423 .30375 .61844 .31015 .61163 .30944 Metetra
.536 0 0 r
.61163 .30944 .61844 .31015 .63288 .31813 .62616 .31848 Metetra
.619 .054 0 r
.62616 .31848 .63288 .31813 .64758 .32791 .64096 .32948 Metetra
.68 .14 0 r
.64096 .32948 .64758 .32791 .66257 .33974 .65608 .34271 Metetra
.724 .21 0 r
.65608 .34271 .66257 .33974 .6779 .35391 .67155 .35851 Metetra
.755 .266 .073 r
.67155 .35851 .6779 .35391 .69363 .37078 .68745 .37725 Metetra
.778 .311 .135 r
.68745 .37725 .69363 .37078 .70982 .39075 .70384 .39941 Metetra
.298 0 0 r
.70384 .39941 .70982 .39075 .72606 .40655 .71912 .39765 Metetra
.645 .763 .934 r
.71912 .39765 .72606 .40655 .7412 .40174 .73432 .3928 Metetra
.645 .763 .934 r
.73432 .3928 .7412 .40174 .75642 .39691 .74959 .38791 Metetra
.645 .763 .934 r
.74959 .38791 .75642 .39691 .77172 .39205 .76495 .383 Metetra
.645 .763 .934 r
.76495 .383 .77172 .39205 .7871 .38716 .78039 .37807 Metetra
.645 .763 .934 r
.78039 .37807 .7871 .38716 .80256 .38225 .79591 .37311 Metetra
.645 .763 .934 r
.11336 .58123 .12227 .58843 .13444 .58454 .12557 .57731 Metetra
.645 .763 .934 r
.12557 .57731 .13444 .58454 .14667 .58063 .13783 .57337 Metetra
.887 .757 .713 r
.13783 .57337 .14667 .58063 .1614 .55402 .15264 .54686 Metetra
.891 .758 .708 r
.15264 .54686 .1614 .55402 .1761 .52672 .16745 .51949 Metetra
.885 .762 .722 r
.16745 .51949 .1761 .52672 .19041 .50223 .18185 .49495 Metetra
.877 .766 .736 r
.18185 .49495 .19041 .50223 .2044 .48018 .19592 .47286 Metetra
.869 .77 .75 r
.19592 .47286 .2044 .48018 .21811 .46029 .20971 .45293 Metetra
.86 .773 .764 r
.20971 .45293 .21811 .46029 .23159 .44228 .22326 .43489 Metetra
.851 .776 .778 r
.22326 .43489 .23159 .44228 .24488 .42593 .23662 .41852 Metetra
.841 .779 .792 r
.23662 .41852 .24488 .42593 .25802 .41106 .24982 .40363 Metetra
.83 .781 .805 r
.24982 .40363 .25802 .41106 .27103 .39749 .2629 .39005 Metetra
.819 .783 .819 r
.2629 .39005 .27103 .39749 .28395 .38508 .27586 .37765 Metetra
.807 .784 .831 r
.27586 .37765 .28395 .38508 .29678 .37372 .28875 .36629 Metetra
.795 .786 .844 r
.28875 .36629 .29678 .37372 .30955 .36329 .30157 .35589 Metetra
.783 .787 .856 r
.30157 .35589 .30955 .36329 .32229 .35371 .31435 .34634 Metetra
.77 .788 .868 r
.31435 .34634 .32229 .35371 .33499 .34491 .3271 .33757 Metetra
.756 .788 .879 r
.3271 .33757 .33499 .34491 .34767 .33681 .33982 .32953 Metetra
.742 .789 .89 r
.33982 .32953 .34767 .33681 .36035 .32937 .35254 .32216 Metetra
.727 .789 .902 r
.35254 .32216 .36035 .32937 .37303 .32255 .36527 .31541 Metetra
.711 .789 .912 r
.36527 .31541 .37303 .32255 .38573 .31631 .37801 .30927 Metetra
.694 .789 .923 r
.37801 .30927 .38573 .31631 .39845 .31062 .39076 .3037 Metetra
.676 .789 .934 r
.39076 .3037 .39845 .31062 .4112 .30548 .40355 .29869 Metetra
.655 .788 .945 r
.40355 .29869 .4112 .30548 .42399 .30087 .41638 .29424 Metetra
.632 .787 .956 r
.41638 .29424 .42399 .30087 .43682 .2968 .42925 .29035 Metetra
.604 .785 .967 r
.42925 .29035 .43682 .2968 .4497 .29327 .44217 .28704 Metetra
.572 .781 .978 r
.44217 .28704 .4497 .29327 .46264 .29031 .45515 .28432 Metetra
.533 .775 .986 r
.45515 .28432 .46264 .29031 .47565 .28792 .4682 .28222 Metetra
.486 .764 .993 r
.4682 .28222 .47565 .28792 .48873 .28616 .48132 .28078 Metetra
.426 .747 .994 r
.48132 .28078 .48873 .28616 .5019 .28506 .49453 .28005 Metetra
.351 .721 .986 r
.49453 .28005 .5019 .28506 .51516 .28468 .50783 .2801 Metetra
.257 .681 .965 r
.50783 .2801 .51516 .28468 .52852 .28508 .52124 .28099 Metetra
.142 .621 .921 r
.52124 .28099 .52852 .28508 .54199 .28634 .53476 .28281 Metetra
.007 .538 .849 r
.53476 .28281 .54199 .28634 .55559 .28855 .54842 .28567 Metetra
0 .432 .745 r
.54842 .28567 .55559 .28855 .56934 .29183 .56222 .28968 Metetra
.287 0 0 r
.56222 .28968 .56934 .29183 .58324 .2963 .5762 .29499 Metetra
.419 0 0 r
.5762 .29499 .58324 .2963 .59733 .30211 .59036 .30177 Metetra
.527 0 0 r
.59036 .30177 .59733 .30211 .61163 .30944 .60475 .31021 Metetra
.609 .044 0 r
.60475 .31021 .61163 .30944 .62616 .31848 .61938 .32052 Metetra
.67 .131 0 r
.61938 .32052 .62616 .31848 .64096 .32948 .6343 .33299 Metetra
.713 .201 .007 r
.6343 .33299 .64096 .32948 .65608 .34271 .64956 .34792 Metetra
.744 .258 .083 r
.64956 .34792 .65608 .34271 .67155 .35851 .6652 .36568 Metetra
.767 .303 .145 r
.6652 .36568 .67155 .35851 .68745 .37725 .68129 .3867 Metetra
.561 .079 .068 r
.68129 .3867 .68745 .37725 .70384 .39941 .69695 .39354 Metetra
.623 .844 .984 r
.69695 .39354 .70384 .39941 .71912 .39765 .71211 .38867 Metetra
.645 .763 .934 r
.71211 .38867 .71912 .39765 .73432 .3928 .72736 .38376 Metetra
.645 .763 .934 r
.72736 .38376 .73432 .3928 .74959 .38791 .7427 .37883 Metetra
.645 .763 .934 r
.7427 .37883 .74959 .38791 .76495 .383 .75811 .37387 Metetra
.645 .763 .934 r
.75811 .37387 .76495 .383 .78039 .37807 .77361 .36889 Metetra
.645 .763 .934 r
.77361 .36889 .78039 .37807 .79591 .37311 .78919 .36388 Metetra
.645 .763 .934 r
.10438 .57397 .11336 .58123 .12557 .57731 .11661 .57001 Metetra
.645 .763 .934 r
.11661 .57001 .12557 .57731 .13783 .57337 .12891 .56603 Metetra
.887 .758 .714 r
.12891 .56603 .13783 .57337 .15264 .54686 .1438 .53967 Metetra
.891 .758 .708 r
.1438 .53967 .15264 .54686 .16745 .51949 .15871 .51224 Metetra
.885 .763 .722 r
.15871 .51224 .16745 .51949 .18185 .49495 .17321 .48765 Metetra
.877 .767 .736 r
.17321 .48765 .18185 .49495 .19592 .47286 .18736 .46552 Metetra
.869 .77 .75 r
.18736 .46552 .19592 .47286 .20971 .45293 .20123 .44555 Metetra
.861 .774 .765 r
.20123 .44555 .20971 .45293 .22326 .43489 .21485 .42749 Metetra
.851 .777 .779 r
.21485 .42749 .22326 .43489 .23662 .41852 .22828 .4111 Metetra
.841 .78 .793 r
.22828 .4111 .23662 .41852 .24982 .40363 .24155 .39621 Metetra
.83 .783 .807 r
.24155 .39621 .24982 .40363 .2629 .39005 .25468 .38263 Metetra
.819 .785 .82 r
.25468 .38263 .2629 .39005 .27586 .37765 .2677 .37024 Metetra
.807 .787 .833 r
.2677 .37024 .27586 .37765 .28875 .36629 .28064 .35891 Metetra
.795 .788 .846 r
.28064 .35891 .28875 .36629 .30157 .35589 .29351 .34853 Metetra
.782 .79 .859 r
.29351 .34853 .30157 .35589 .31435 .34634 .30633 .33903 Metetra
.769 .791 .871 r
.30633 .33903 .31435 .34634 .3271 .33757 .31912 .33032 Metetra
.755 .792 .883 r
.31912 .33032 .3271 .33757 .33982 .32953 .33189 .32234 Metetra
.74 .793 .895 r
.33189 .32234 .33982 .32953 .35254 .32216 .34466 .31506 Metetra
.724 .794 .907 r
.34466 .31506 .35254 .32216 .36527 .31541 .35742 .30842 Metetra
.707 .794 .919 r
.35742 .30842 .36527 .31541 .37801 .30927 .3702 .30239 Metetra
.689 .795 .93 r
.3702 .30239 .37801 .30927 .39076 .3037 .38299 .29697 Metetra
.668 .795 .942 r
.38299 .29697 .39076 .3037 .40355 .29869 .39582 .29213 Metetra
.645 .794 .954 r
.39582 .29213 .40355 .29869 .41638 .29424 .40868 .28787 Metetra
.618 .793 .966 r
.40868 .28787 .41638 .29424 .42925 .29035 .42159 .28421 Metetra
.586 .79 .977 r
.42159 .28421 .42925 .29035 .44217 .28704 .43454 .28116 Metetra
.547 .785 .987 r
.43454 .28116 .44217 .28704 .45515 .28432 .44756 .27873 Metetra
.5 .776 .994 r
.44756 .27873 .45515 .28432 .4682 .28222 .46065 .27698 Metetra
.44 .76 .996 r
.46065 .27698 .4682 .28222 .48132 .28078 .47381 .27593 Metetra
.365 .735 .989 r
.47381 .27593 .48132 .28078 .49453 .28005 .48706 .27566 Metetra
.27 .696 .967 r
.48706 .27566 .49453 .28005 .50783 .2801 .50041 .27622 Metetra
.154 .636 .922 r
.50041 .27622 .50783 .2801 .52124 .28099 .51387 .2777 Metetra
.016 .552 .848 r
.51387 .2777 .52124 .28099 .53476 .28281 .52744 .2802 Metetra
0 .443 .74 r
.52744 .2802 .53476 .28281 .54842 .28567 .54116 .28384 Metetra
.282 0 0 r
.54116 .28384 .54842 .28567 .56222 .28968 .55503 .28874 Metetra
.414 0 0 r
.55503 .28874 .56222 .28968 .5762 .29499 .56908 .29507 Metetra
.522 0 0 r
.56908 .29507 .5762 .29499 .59036 .30177 .58333 .30301 Metetra
.603 .039 0 r
.58333 .30301 .59036 .30177 .60475 .31021 .59781 .31278 Metetra
.662 .126 0 r
.59781 .31278 .60475 .31021 .61938 .32052 .61255 .32464 Metetra
.704 .196 .022 r
.61255 .32464 .61938 .32052 .6343 .33299 .62761 .33888 Metetra
.735 .252 .096 r
.62761 .33888 .6343 .33299 .64956 .34792 .64301 .35587 Metetra
.756 .296 .157 r
.64301 .35587 .64956 .34792 .6652 .36568 .65884 .37601 Metetra
.671 .21 .149 r
.65884 .37601 .6652 .36568 .68129 .3867 .67467 .38942 Metetra
.67467 .38942 .68129 .3867 .69695 .39354 .68981 .38452 Metetra
.645 .763 .934 r
.68981 .38452 .69695 .39354 .71211 .38867 .70504 .37959 Metetra
.645 .763 .934 r
.70504 .37959 .71211 .38867 .72736 .38376 .72034 .37464 Metetra
.645 .763 .934 r
.72034 .37464 .72736 .38376 .7427 .37883 .73573 .36966 Metetra
.645 .763 .934 r
.73573 .36966 .7427 .37883 .75811 .37387 .75121 .36465 Metetra
.645 .763 .934 r
.75121 .36465 .75811 .37387 .77361 .36889 .76676 .35961 Metetra
.645 .763 .934 r
.76676 .35961 .77361 .36889 .78919 .36388 .7824 .35455 Metetra
.645 .763 .934 r
.09531 .56665 .10438 .57397 .11661 .57001 .10758 .56265 Metetra
.645 .763 .934 r
.10758 .56265 .11661 .57001 .12891 .56603 .11991 .55864 Metetra
.886 .758 .716 r
.11991 .55864 .12891 .56603 .1438 .53967 .13487 .53246 Metetra
.892 .759 .709 r
.13487 .53246 .1438 .53967 .15871 .51224 .14989 .50498 Metetra
.885 .763 .722 r
.14989 .50498 .15871 .51224 .17321 .48765 .16448 .48033 Metetra
.878 .767 .737 r
.16448 .48033 .17321 .48765 .18736 .46552 .17872 .45817 Metetra
.87 .771 .751 r
.17872 .45817 .18736 .46552 .20123 .44555 .19266 .43817 Metetra
.861 .775 .765 r
.19266 .43817 .20123 .44555 .21485 .42749 .20636 .42009 Metetra
.852 .779 .78 r
.20636 .42009 .21485 .42749 .22828 .4111 .21986 .4037 Metetra
.841 .782 .794 r
.21986 .4037 .22828 .4111 .24155 .39621 .23319 .38881 Metetra
.831 .784 .808 r
.23319 .38881 .24155 .39621 .25468 .38263 .24637 .37525 Metetra
.819 .787 .822 r
.24637 .37525 .25468 .38263 .2677 .37024 .25945 .36288 Metetra
.807 .789 .836 r
.25945 .36288 .2677 .37024 .28064 .35891 .27244 .35158 Metetra
.795 .791 .849 r
.27244 .35158 .28064 .35891 .29351 .34853 .28536 .34125 Metetra
.781 .793 .862 r
.28536 .34125 .29351 .34853 .30633 .33903 .29823 .33181 Metetra
.767 .795 .875 r
.29823 .33181 .30633 .33903 .31912 .33032 .31106 .32317 Metetra
.753 .796 .888 r
.31106 .32317 .31912 .33032 .33189 .32234 .32388 .31529 Metetra
.737 .798 .901 r
.32388 .31529 .33189 .32234 .34466 .31506 .33668 .30811 Metetra
.72 .799 .913 r
.33668 .30811 .34466 .31506 .35742 .30842 .34948 .3016 Metetra
.702 .8 .926 r
.34948 .3016 .35742 .30842 .3702 .30239 .36229 .29573 Metetra
.681 .801 .939 r
.36229 .29573 .3702 .30239 .38299 .29697 .37513 .29049 Metetra
.658 .801 .951 r
.37513 .29049 .38299 .29697 .39582 .29213 .38799 .28585 Metetra
.631 .801 .964 r
.38799 .28585 .39582 .29213 .40868 .28787 .40089 .28184 Metetra
.599 .799 .976 r
.40089 .28184 .40868 .28787 .42159 .28421 .41383 .27846 Metetra
.561 .795 .987 r
.41383 .27846 .42159 .28421 .43454 .28116 .42682 .27572 Metetra
.513 .787 .995 r
.42682 .27572 .43454 .28116 .44756 .27873 .43988 .27366 Metetra
.452 .773 .997 r
.43988 .27366 .44756 .27873 .46065 .27698 .453 .27232 Metetra
.376 .748 .99 r
.453 .27232 .46065 .27698 .47381 .27593 .46621 .27176 Metetra
.279 .709 .967 r
.46621 .27176 .47381 .27593 .48706 .27566 .4795 .27203 Metetra
.159 .647 .92 r
.4795 .27203 .48706 .27566 .50041 .27622 .49289 .27322 Metetra
.018 .56 .841 r
.49289 .27322 .50041 .27622 .51387 .2777 .50639 .27542 Metetra
0 .448 .727 r
.50639 .27542 .51387 .2777 .52744 .2802 .52003 .27874 Metetra
.284 0 0 r
.52003 .27874 .52744 .2802 .54116 .28384 .5338 .2833 Metetra
.415 0 0 r
.5338 .2833 .54116 .28384 .55503 .28874 .54774 .28928 Metetra
.521 0 0 r
.54774 .28928 .55503 .28874 .56908 .29507 .56187 .29684 Metetra
.599 .04 0 r
.56187 .29684 .56908 .29507 .58333 .30301 .57621 .30619 Metetra
.656 .125 0 r
.57621 .30619 .58333 .30301 .59781 .31278 .59079 .31759 Metetra
.697 .194 .04 r
.59079 .31759 .59781 .31278 .61255 .32464 .60566 .33131 Metetra
.726 .248 .112 r
.60566 .33131 .61255 .32464 .62761 .33888 .62086 .34772 Metetra
.747 .292 .171 r
.62086 .34772 .62761 .33888 .64301 .35587 .63645 .3672 Metetra
.72 .276 .196 r
.63645 .3672 .64301 .35587 .65884 .37601 .65229 .38527 Metetra
.164 0 0 r
.65229 .38527 .65884 .37601 .67467 .38942 .66741 .38035 Metetra
.645 .763 .934 r
.66741 .38035 .67467 .38942 .68981 .38452 .68261 .3754 Metetra
.645 .763 .934 r
.68261 .3754 .68981 .38452 .70504 .37959 .69789 .37042 Metetra
.645 .763 .934 r
.69789 .37042 .70504 .37959 .72034 .37464 .71325 .36542 Metetra
.645 .763 .934 r
.71325 .36542 .72034 .37464 .73573 .36966 .7287 .36039 Metetra
.645 .763 .934 r
.7287 .36039 .73573 .36966 .75121 .36465 .74423 .35533 Metetra
.645 .763 .934 r
.74423 .35533 .75121 .36465 .76676 .35961 .75985 .35025 Metetra
.645 .763 .934 r
.75985 .35025 .76676 .35961 .7824 .35455 .77555 .34514 Metetra
.645 .763 .934 r
.08616 .55926 .09531 .56665 .10758 .56265 .09847 .55522 Metetra
.645 .763 .934 r
.09847 .55522 .10758 .56265 .11991 .55864 .11083 .55117 Metetra
.885 .759 .717 r
.11083 .55117 .11991 .55864 .13487 .53246 .12586 .52524 Metetra
.892 .76 .709 r
.12586 .52524 .13487 .53246 .14989 .50498 .14098 .4977 Metetra
.885 .764 .723 r
.14098 .4977 .14989 .50498 .16448 .48033 .15566 .47302 Metetra
.878 .768 .737 r
.15566 .47302 .16448 .48033 .17872 .45817 .16999 .45082 Metetra
.87 .773 .752 r
.16999 .45082 .17872 .45817 .19266 .43817 .18402 .43081 Metetra
.861 .777 .766 r
.18402 .43081 .19266 .43817 .20636 .42009 .19779 .41272 Metetra
.852 .78 .781 r
.19779 .41272 .20636 .42009 .21986 .4037 .21135 .39633 Metetra
.842 .784 .796 r
.21135 .39633 .21986 .4037 .23319 .38881 .22474 .38145 Metetra
.831 .787 .81 r
.22474 .38145 .23319 .38881 .24637 .37525 .23798 .36792 Metetra
.819 .79 .824 r
.23798 .36792 .24637 .37525 .25945 .36288 .25112 .35558 Metetra
.807 .792 .839 r
.25112 .35558 .25945 .36288 .27244 .35158 .26415 .34434 Metetra
.794 .795 .853 r
.26415 .34434 .27244 .35158 .28536 .34125 .27712 .33408 Metetra
.781 .797 .866 r
.27712 .33408 .28536 .34125 .29823 .33181 .29004 .32471 Metetra
.766 .8 .88 r
.29004 .32471 .29823 .33181 .31106 .32317 .30291 .31618 Metetra
.75 .802 .894 r
.30291 .31618 .31106 .32317 .32388 .31529 .31576 .30841 Metetra
.734 .804 .907 r
.31576 .30841 .32388 .31529 .33668 .30811 .32861 .30138 Metetra
.715 .806 .921 r
.32861 .30138 .33668 .30811 .34948 .3016 .34145 .29503 Metetra
.695 .807 .935 r
.34145 .29503 .34948 .3016 .36229 .29573 .35429 .28935 Metetra
.672 .809 .949 r
.35429 .28935 .36229 .29573 .37513 .29049 .36716 .28433 Metetra
.645 .809 .962 r
.36716 .28433 .37513 .29049 .38799 .28585 .38006 .27995 Metetra
.612 .809 .975 r
.38006 .27995 .38799 .28585 .40089 .28184 .39299 .27623 Metetra
.573 .805 .987 r
.39299 .27623 .40089 .28184 .41383 .27846 .40597 .27319 Metetra
.524 .798 .996 r
.40597 .27319 .41383 .27846 .42682 .27572 .419 .27084 Metetra
.463 .785 .999 r
.419 .27084 .42682 .27572 .43988 .27366 .43209 .26923 Metetra
.384 .76 .991 r
.43209 .26923 .43988 .27366 .453 .27232 .44525 .2684 Metetra
.283 .719 .966 r
.44525 .2684 .453 .27232 .46621 .27176 .45849 .26842 Metetra
.159 .655 .914 r
.45849 .26842 .46621 .27176 .4795 .27203 .47182 .26936 Metetra
.013 .563 .828 r
.47182 .26936 .4795 .27203 .49289 .27322 .48526 .27131 Metetra
0 .445 .706 r
.48526 .27131 .49289 .27322 .50639 .27542 .49881 .27437 Metetra
.293 0 0 r
.49881 .27437 .50639 .27542 .52003 .27874 .5125 .27868 Metetra
.422 0 0 r
.5125 .27868 .52003 .27874 .5338 .2833 .52634 .28439 Metetra
.524 0 0 r
.52634 .28439 .5338 .2833 .54774 .28928 .54035 .29167 Metetra
.599 .045 0 r
.54035 .29167 .54774 .28928 .56187 .29684 .55456 .30072 Metetra
.653 .128 0 r
.55456 .30072 .56187 .29684 .57621 .30619 .569 .31179 Metetra
.691 .195 .061 r
.569 .31179 .57621 .30619 .59079 .31759 .5837 .32517 Metetra
.719 .248 .131 r
.5837 .32517 .59079 .31759 .60566 .33131 .59871 .34118 Metetra
.738 .29 .187 r
.59871 .34118 .60566 .33131 .62086 .34772 .61408 .36023 Metetra
.74 .308 .226 r
.61408 .36023 .62086 .34772 .63645 .3672 .62981 .38111 Metetra
.27 0 .035 r
.62981 .38111 .63645 .3672 .65229 .38527 .6449 .37616 Metetra
.645 .763 .934 r
.6449 .37616 .65229 .38527 .66741 .38035 .66007 .37119 Metetra
.645 .763 .934 r
.66007 .37119 .66741 .38035 .68261 .3754 .67533 .36619 Metetra
.645 .763 .934 r
.67533 .36619 .68261 .3754 .69789 .37042 .69067 .36117 Metetra
.645 .763 .934 r
.69067 .36117 .69789 .37042 .71325 .36542 .70609 .35611 Metetra
.645 .763 .934 r
.70609 .35611 .71325 .36542 .7287 .36039 .7216 .35103 Metetra
.645 .763 .934 r
.7216 .35103 .7287 .36039 .74423 .35533 .73719 .34592 Metetra
.645 .763 .934 r
.73719 .34592 .74423 .35533 .75985 .35025 .75286 .34079 Metetra
.645 .763 .934 r
.75286 .34079 .75985 .35025 .77555 .34514 .76862 .33562 Metetra
.645 .763 .934 r
.07694 .5518 .08616 .55926 .09847 .55522 .08927 .54773 Metetra
.645 .763 .934 r
.08927 .54773 .09847 .55522 .11083 .55117 .10167 .54364 Metetra
.884 .759 .719 r
.10167 .54364 .11083 .55117 .12586 .52524 .11675 .51802 Metetra
.892 .76 .709 r
.11675 .51802 .12586 .52524 .14098 .4977 .13198 .49043 Metetra
.886 .765 .723 r
.13198 .49043 .14098 .4977 .15566 .47302 .14676 .46572 Metetra
.879 .77 .738 r
.14676 .46572 .15566 .47302 .16999 .45082 .16117 .4435 Metetra
.871 .774 .753 r
.16117 .4435 .16999 .45082 .18402 .43081 .17528 .42348 Metetra
.862 .778 .767 r
.17528 .42348 .18402 .43081 .19779 .41272 .18912 .40539 Metetra
.852 .782 .783 r
.18912 .40539 .19779 .41272 .21135 .39633 .20275 .38902 Metetra
.842 .786 .798 r
.20275 .38902 .21135 .39633 .22474 .38145 .2162 .37417 Metetra
.831 .79 .812 r
.2162 .37417 .22474 .38145 .23798 .36792 .2295 .36067 Metetra
.819 .793 .827 r
.2295 .36067 .23798 .36792 .25112 .35558 .24269 .34839 Metetra
.807 .796 .842 r
.24269 .34839 .25112 .35558 .26415 .34434 .25577 .33722 Metetra
.794 .8 .857 r
.25577 .33722 .26415 .34434 .27712 .33408 .26879 .32705 Metetra
.779 .803 .872 r
.26879 .32705 .27712 .33408 .29004 .32471 .28175 .31779 Metetra
.764 .806 .886 r
.28175 .31779 .29004 .32471 .30291 .31618 .29466 .30938 Metetra
.747 .808 .901 r
.29466 .30938 .30291 .31618 .31576 .30841 .30755 .30177 Metetra
.729 .811 .916 r
.30755 .30177 .31576 .30841 .32861 .30138 .32043 .29491 Metetra
.709 .814 .931 r
.32043 .29491 .32861 .30138 .34145 .29503 .3333 .28877 Metetra
.685 .816 .946 r
.3333 .28877 .34145 .29503 .35429 .28935 .34619 .28333 Metetra
.658 .818 .96 r
.34619 .28333 .35429 .28935 .36716 .28433 .35909 .27858 Metetra
.625 .818 .975 r
.35909 .27858 .36716 .28433 .38006 .27995 .37202 .27453 Metetra
.585 .816 .987 r
.37202 .27453 .38006 .27995 .39299 .27623 .38498 .27117 Metetra
.535 .81 .997 r
.38498 .27117 .39299 .27623 .40597 .27319 .39799 .26854 Metetra
.47 .796 .999 r
.39799 .26854 .40597 .27319 .419 .27084 .41105 .26667 Metetra
.388 .771 .99 r
.41105 .26667 .419 .27084 .43209 .26923 .42417 .26561 Metetra
.282 .727 .961 r
.42417 .26561 .43209 .26923 .44525 .2684 .43737 .2654 Metetra
.151 .658 .903 r
.43737 .2654 .44525 .2684 .45849 .26842 .45065 .26613 Metetra
0 .559 .807 r
.45065 .26613 .45849 .26842 .47182 .26936 .46402 .26788 Metetra
.16 0 0 r
.46402 .26788 .47182 .26936 .48526 .27131 .4775 .27076 Metetra
.309 0 0 r
.4775 .27076 .48526 .27131 .49881 .27437 .4911 .27489 Metetra
.434 0 0 r
.4911 .27489 .49881 .27437 .5125 .27868 .50484 .28041 Metetra
.531 0 0 r
.50484 .28041 .5125 .27868 .52634 .28439 .51875 .28751 Metetra
.601 .056 0 r
.51875 .28751 .52634 .28439 .54035 .29167 .53284 .29638 Metetra
.651 .136 .004 r
.53284 .29638 .54035 .29167 .55456 .30072 .54714 .30727 Metetra
.687 .199 .086 r
.54714 .30727 .55456 .30072 .569 .31179 .56168 .32045 Metetra
.712 .25 .152 r
.56168 .32045 .569 .31179 .5837 .32517 .57651 .33626 Metetra
.731 .29 .205 r
.57651 .33626 .5837 .32517 .59871 .34118 .59168 .3551 Metetra
.74 .318 .247 r
.59168 .3551 .59871 .34118 .61408 .36023 .60723 .37693 Metetra
.306 0 .099 r
.60723 .37693 .61408 .36023 .62981 .38111 .62229 .37196 Metetra
.645 .763 .934 r
.62229 .37196 .62981 .38111 .6449 .37616 .63744 .36696 Metetra
.645 .763 .934 r
.63744 .36696 .6449 .37616 .66007 .37119 .65267 .36194 Metetra
.645 .763 .934 r
.65267 .36194 .66007 .37119 .67533 .36619 .66798 .35689 Metetra
.645 .763 .934 r
.66798 .35689 .67533 .36619 .69067 .36117 .68338 .35182 Metetra
.645 .763 .934 r
.68338 .35182 .69067 .36117 .70609 .35611 .69886 .34671 Metetra
.645 .763 .934 r
.69886 .34671 .70609 .35611 .7216 .35103 .71442 .34158 Metetra
.645 .763 .934 r
.71442 .34158 .7216 .35103 .73719 .34592 .73007 .33642 Metetra
.645 .763 .934 r
.73007 .33642 .73719 .34592 .75286 .34079 .74581 .33123 Metetra
.645 .763 .934 r
.74581 .33123 .75286 .34079 .76862 .33562 .76163 .32601 Metetra
.645 .763 .934 r
.06762 .54427 .07694 .5518 .08927 .54773 .07999 .54017 Metetra
.645 .763 .934 r
.07999 .54017 .08927 .54773 .10167 .54364 .09242 .53604 Metetra
.883 .76 .722 r
.09242 .53604 .10167 .54364 .11675 .51802 .10755 .51081 Metetra
.893 .761 .71 r
.10755 .51081 .11675 .51802 .13198 .49043 .12288 .48319 Metetra
.886 .766 .724 r
.12288 .48319 .13198 .49043 .14676 .46572 .13776 .45844 Metetra
.879 .771 .739 r
.13776 .45844 .14676 .46572 .16117 .4435 .15226 .43622 Metetra
.871 .776 .754 r
.15226 .43622 .16117 .4435 .17528 .42348 .16644 .4162 Metetra
.862 .78 .769 r
.16644 .4162 .17528 .42348 .18912 .40539 .18036 .39813 Metetra
.853 .785 .784 r
.18036 .39813 .18912 .40539 .20275 .38902 .19405 .38179 Metetra
.843 .789 .8 r
.19405 .38179 .20275 .38902 .2162 .37417 .20756 .36698 Metetra
.832 .793 .815 r
.20756 .36698 .2162 .37417 .2295 .36067 .22092 .35355 Metetra
.82 .797 .831 r
.22092 .35355 .2295 .36067 .24269 .34839 .23416 .34135 Metetra
.807 .801 .847 r
.23416 .34135 .24269 .34839 .25577 .33722 .24729 .33027 Metetra
.793 .805 .862 r
.24729 .33027 .25577 .33722 .26879 .32705 .26035 .32021 Metetra
.778 .809 .878 r
.26035 .32021 .26879 .32705 .28175 .31779 .27335 .3111 Metetra
.761 .813 .894 r
.27335 .3111 .28175 .31779 .29466 .30938 .2863 .30286 Metetra
.743 .817 .91 r
.2863 .30286 .29466 .30938 .30755 .30177 .29923 .29544 Metetra
.723 .821 .926 r
.29923 .29544 .30755 .30177 .32043 .29491 .31214 .2888 Metetra
.699 .824 .942 r
.31214 .2888 .32043 .29491 .3333 .28877 .32505 .28292 Metetra
.671 .827 .958 r
.32505 .28292 .3333 .28877 .34619 .28333 .33796 .27778 Metetra
.638 .829 .974 r
.33796 .27778 .34619 .28333 .35909 .27858 .35089 .27337 Metetra
.596 .828 .988 r
.35089 .27337 .35909 .27858 .37202 .27453 .36385 .26971 Metetra
.544 .822 .997 r
.36385 .26971 .37202 .27453 .38498 .27117 .37684 .26681 Metetra
.476 .808 1 r
.37684 .26681 .38498 .27117 .39799 .26854 .38988 .26469 Metetra
.387 .781 .988 r
.38988 .26469 .39799 .26854 .41105 .26667 .40297 .26341 Metetra
.274 .732 .953 r
.40297 .26341 .41105 .26667 .42417 .26561 .41612 .26302 Metetra
.135 .656 .884 r
.41612 .26302 .42417 .26561 .43737 .2654 .42935 .26358 Metetra
0 .547 .775 r
.42935 .26358 .43737 .2654 .45065 .26613 .44266 .26518 Metetra
.186 0 0 r
.44266 .26518 .45065 .26613 .46402 .26788 .45607 .26793 Metetra
.333 0 0 r
.45607 .26793 .46402 .26788 .4775 .27076 .46959 .27195 Metetra
.451 0 0 r
.46959 .27195 .4775 .27076 .4911 .27489 .48325 .27739 Metetra
.541 0 0 r
.48325 .27739 .4911 .27489 .50484 .28041 .49704 .28441 Metetra
.605 .072 0 r
.49704 .28441 .50484 .28041 .51875 .28751 .51102 .29323 Metetra
.651 .147 .038 r
.51102 .29323 .51875 .28751 .53284 .29638 .52518 .30407 Metetra
.683 .207 .114 r
.52518 .30407 .53284 .29638 .54714 .30727 .53958 .31723 Metetra
.707 .254 .175 r
.53958 .31723 .54714 .30727 .56168 .32045 .55425 .33303 Metetra
.724 .292 .225 r
.55425 .33303 .56168 .32045 .57651 .33626 .56922 .35187 Metetra
.725 .31 .26 r
.56922 .35187 .57651 .33626 .59168 .3551 .58454 .37272 Metetra
.312 0 .112 r
.58454 .37272 .59168 .3551 .60723 .37693 .59958 .36773 Metetra
.645 .763 .934 r
.59958 .36773 .60723 .37693 .62229 .37196 .6147 .36272 Metetra
.645 .763 .934 r
.6147 .36272 .62229 .37196 .63744 .36696 .6299 .35767 Metetra
.645 .763 .934 r
.6299 .35767 .63744 .36696 .65267 .36194 .64519 .3526 Metetra
.645 .763 .934 r
.64519 .3526 .65267 .36194 .66798 .35689 .66056 .3475 Metetra
.645 .763 .934 r
.66056 .3475 .66798 .35689 .68338 .35182 .67601 .34237 Metetra
.645 .763 .934 r
.67601 .34237 .68338 .35182 .69886 .34671 .69155 .33721 Metetra
.645 .763 .934 r
.69155 .33721 .69886 .34671 .71442 .34158 .70717 .33203 Metetra
.645 .763 .934 r
.70717 .33203 .71442 .34158 .73007 .33642 .72288 .32682 Metetra
.645 .763 .934 r
.72288 .32682 .73007 .33642 .74581 .33123 .73868 .32157 Metetra
.645 .763 .934 r
.73868 .32157 .74581 .33123 .76163 .32601 .75456 .3163 Metetra
.645 .763 .934 r
.05823 .53668 .06762 .54427 .07999 .54017 .07063 .53254 Metetra
.645 .763 .934 r
.07063 .53254 .07999 .54017 .09242 .53604 .08309 .52837 Metetra
.881 .761 .725 r
.08309 .52837 .09242 .53604 .10755 .51081 .09825 .50363 Metetra
.893 .763 .71 r
.09825 .50363 .10755 .51081 .12288 .48319 .11369 .47599 Metetra
.887 .768 .725 r
.11369 .47599 .12288 .48319 .13776 .45844 .12866 .45123 Metetra
.88 .773 .74 r
.12866 .45123 .13776 .45844 .15226 .43622 .14325 .42901 Metetra
.872 .778 .755 r
.14325 .42901 .15226 .43622 .16644 .4162 .15751 .40901 Metetra
.863 .783 .771 r
.15751 .40901 .16644 .4162 .18036 .39813 .17149 .39098 Metetra
.854 .788 .787 r
.17149 .39098 .18036 .39813 .19405 .38179 .18525 .37468 Metetra
.843 .793 .803 r
.18525 .37468 .19405 .38179 .20756 .36698 .19882 .35995 Metetra
.832 .798 .819 r
.19882 .35995 .20756 .36698 .22092 .35355 .21223 .3466 Metetra
.82 .803 .836 r
.21223 .3466 .22092 .35355 .23416 .34135 .22552 .33451 Metetra
.806 .808 .852 r
.22552 .33451 .23416 .34135 .24729 .33027 .2387 .32356 Metetra
.792 .813 .869 r
.2387 .32356 .24729 .33027 .26035 .32021 .2518 .31365 Metetra
.776 .818 .886 r
.2518 .31365 .26035 .32021 .27335 .3111 .26484 .30472 Metetra
.758 .823 .903 r
.26484 .30472 .27335 .3111 .2863 .30286 .27783 .29669 Metetra
.737 .828 .921 r
.27783 .29669 .2863 .30286 .29923 .29544 .29079 .28951 Metetra
.713 .833 .939 r
.29079 .28951 .29923 .29544 .31214 .2888 .30373 .28316 Metetra
.685 .837 .956 r
.30373 .28316 .31214 .2888 .32505 .28292 .31666 .27761 Metetra
.65 .84 .973 r
.31666 .27761 .32505 .28292 .33796 .27778 .3296 .27284 Metetra
.607 .84 .988 r
.3296 .27284 .33796 .27778 .35089 .27337 .34256 .26886 Metetra
.551 .834 .998 r
.34256 .26886 .35089 .27337 .36385 .26971 .35554 .26569 Metetra
.478 .82 .999 r
.35554 .26569 .36385 .26971 .37684 .26681 .36856 .26335 Metetra
.382 .789 .982 r
.36856 .26335 .37684 .26681 .38988 .26469 .38162 .26187 Metetra
.258 .733 .938 r
.38162 .26187 .38988 .26469 .40297 .26341 .39473 .26132 Metetra
.108 .645 .855 r
.39473 .26132 .40297 .26341 .41612 .26302 .40791 .26176 Metetra
0 .525 .73 r
.40791 .26176 .41612 .26302 .42935 .26358 .42116 .26327 Metetra
.221 0 0 r
.42116 .26327 .42935 .26358 .44266 .26518 .43451 .26597 Metetra
.362 0 0 r
.43451 .26597 .44266 .26518 .45607 .26793 .44795 .26996 Metetra
.472 0 0 r
.44795 .26996 .45607 .26793 .46959 .27195 .46152 .2754 Metetra
.553 .003 0 r
.46152 .2754 .46959 .27195 .48325 .27739 .47521 .28246 Metetra
.611 .092 0 r
.47521 .28246 .48325 .27739 .49704 .28441 .48907 .29134 Metetra
.652 .162 .075 r
.48907 .29134 .49704 .28441 .51102 .29323 .50311 .3023 Metetra
.681 .217 .145 r
.50311 .3023 .51102 .29323 .52518 .30407 .51737 .3156 Metetra
.702 .261 .201 r
.51737 .3156 .52518 .30407 .53958 .31723 .53187 .3316 Metetra
.717 .296 .246 r
.53187 .3316 .53958 .31723 .55425 .33303 .54667 .35069 Metetra
.69 .281 .267 r
.54667 .35069 .55425 .33303 .56922 .35187 .56175 .3685 Metetra
.293 0 .082 r
.56175 .3685 .56922 .35187 .58454 .37272 .57676 .36349 Metetra
.645 .763 .934 r
.57676 .36349 .58454 .37272 .59958 .36773 .59186 .35845 Metetra
.645 .763 .934 r
.59186 .35845 .59958 .36773 .6147 .36272 .60703 .35338 Metetra
.645 .763 .934 r
.60703 .35338 .6147 .36272 .6299 .35767 .62229 .34828 Metetra
.645 .763 .934 r
.62229 .34828 .6299 .35767 .64519 .3526 .63763 .34316 Metetra
.645 .763 .934 r
.63763 .34316 .64519 .3526 .66056 .3475 .65306 .33801 Metetra
.645 .763 .934 r
.65306 .33801 .66056 .3475 .67601 .34237 .66857 .33283 Metetra
.645 .763 .934 r
.66857 .33283 .67601 .34237 .69155 .33721 .68416 .32762 Metetra
.645 .763 .934 r
.68416 .32762 .69155 .33721 .70717 .33203 .69985 .32238 Metetra
.645 .763 .934 r
.69985 .32238 .70717 .33203 .72288 .32682 .71562 .31711 Metetra
.645 .763 .934 r
.71562 .31711 .72288 .32682 .73868 .32157 .73148 .31182 Metetra
.645 .763 .934 r
.73148 .31182 .73868 .32157 .75456 .3163 .74742 .30649 Metetra
.645 .763 .934 r
.04874 .52902 .05823 .53668 .07063 .53254 .06118 .52484 Metetra
.645 .763 .934 r
.06118 .52484 .07063 .53254 .08309 .52837 .07367 .52063 Metetra
.879 .762 .729 r
.07367 .52063 .08309 .52837 .09825 .50363 .08885 .49652 Metetra
.894 .764 .711 r
.08885 .49652 .09825 .50363 .11369 .47599 .10439 .46886 Metetra
.888 .77 .726 r
.10439 .46886 .11369 .47599 .12866 .45123 .11946 .44411 Metetra
.881 .775 .741 r
.11946 .44411 .12866 .45123 .14325 .42901 .13413 .42191 Metetra
.873 .781 .757 r
.13413 .42191 .14325 .42901 .15751 .40901 .14846 .40195 Metetra
.864 .787 .773 r
.14846 .40195 .15751 .40901 .17149 .39098 .16252 .38397 Metetra
.855 .793 .79 r
.16252 .38397 .17149 .39098 .18525 .37468 .17634 .36776 Metetra
.844 .798 .807 r
.17634 .36776 .18525 .37468 .19882 .35995 .18997 .35312 Metetra
.833 .804 .824 r
.18997 .35312 .19882 .35995 .21223 .3466 .20343 .33989 Metetra
.82 .81 .841 r
.20343 .33989 .21223 .3466 .22552 .33451 .21676 .32794 Metetra
.806 .816 .859 r
.21676 .32794 .22552 .33451 .2387 .32356 .22998 .31716 Metetra
.79 .823 .877 r
.22998 .31716 .2387 .32356 .2518 .31365 .24312 .30746 Metetra
.772 .829 .896 r
.24312 .30746 .2518 .31365 .26484 .30472 .25619 .29876 Metetra
.752 .836 .915 r
.25619 .29876 .26484 .30472 .27783 .29669 .26921 .291 Metetra
.728 .842 .935 r
.26921 .291 .27783 .29669 .29079 .28951 .2822 .28414 Metetra
.699 .848 .954 r
.2822 .28414 .29079 .28951 .30373 .28316 .29517 .27814 Metetra
.663 .852 .972 r
.29517 .27814 .30373 .28316 .31666 .27761 .30813 .273 Metetra
.617 .853 .988 r
.30813 .273 .31666 .27761 .3296 .27284 .32109 .26871 Metetra
.556 .848 .998 r
.32109 .26871 .3296 .27284 .34256 .26886 .33407 .26527 Metetra
.475 .831 .996 r
.33407 .26527 .34256 .26886 .35554 .26569 .34707 .26271 Metetra
.368 .794 .972 r
.34707 .26271 .35554 .26569 .36856 .26335 .3601 .26107 Metetra
.231 .727 .914 r
.3601 .26107 .36856 .26335 .38162 .26187 .37318 .2604 Metetra
.068 .624 .812 r
.37318 .2604 .38162 .26187 .39473 .26132 .38631 .26077 Metetra
.105 0 0 r
.38631 .26077 .39473 .26132 .40791 .26176 .39951 .26225 Metetra
.265 0 0 r
.39951 .26225 .40791 .26176 .42116 .26327 .41279 .26496 Metetra
.397 0 0 r
.41279 .26496 .42116 .26327 .43451 .26597 .42615 .26901 Metetra
.496 0 0 r
.42615 .26901 .43451 .26597 .44795 .26996 .43963 .27456 Metetra
.567 .034 0 r
.43963 .27456 .44795 .26996 .46152 .2754 .45323 .28178 Metetra
.618 .115 .036 r
.45323 .28178 .46152 .2754 .47521 .28246 .46697 .29089 Metetra
.653 .179 .115 r
.46697 .29089 .47521 .28246 .48907 .29134 .48089 .30212 Metetra
.679 .23 .178 r
.48089 .30212 .48907 .29134 .50311 .3023 .495 .31578 Metetra
.697 .27 .228 r
.495 .31578 .50311 .3023 .51737 .3156 .50934 .3322 Metetra
.711 .302 .269 r
.50934 .3322 .51737 .3156 .53187 .3316 .52396 .35181 Metetra
.627 .227 .265 r
.52396 .35181 .53187 .3316 .54667 .35069 .53886 .36426 Metetra
.236 0 0 r
.53886 .36426 .54667 .35069 .56175 .3685 .55384 .35923 Metetra
.645 .763 .934 r
.55384 .35923 .56175 .3685 .57676 .36349 .56891 .35416 Metetra
.645 .763 .934 r
.56891 .35416 .57676 .36349 .59186 .35845 .58406 .34907 Metetra
.645 .763 .934 r
.58406 .34907 .59186 .35845 .60703 .35338 .59929 .34395 Metetra
.645 .763 .934 r
.59929 .34395 .60703 .35338 .62229 .34828 .6146 .3388 Metetra
.645 .763 .934 r
.6146 .3388 .62229 .34828 .63763 .34316 .63 .33363 Metetra
.645 .763 .934 r
.63 .33363 .63763 .34316 .65306 .33801 .64548 .32842 Metetra
.645 .763 .934 r
.64548 .32842 .65306 .33801 .66857 .33283 .66105 .32319 Metetra
.645 .763 .934 r
.66105 .32319 .66857 .33283 .68416 .32762 .67671 .31793 Metetra
.645 .763 .934 r
.67671 .31793 .68416 .32762 .69985 .32238 .69245 .31263 Metetra
.645 .763 .934 r
.69245 .31263 .69985 .32238 .71562 .31711 .70828 .30731 Metetra
.645 .763 .934 r
.70828 .30731 .71562 .31711 .73148 .31182 .7242 .30196 Metetra
.645 .763 .934 r
.7242 .30196 .73148 .31182 .74742 .30649 .74021 .29658 Metetra
.645 .763 .934 r
.03917 .52128 .04874 .52902 .06118 .52484 .05164 .51706 Metetra
.645 .763 .934 r
.05164 .51706 .06118 .52484 .07367 .52063 .06417 .51282 Metetra
.876 .763 .734 r
.06417 .51282 .07367 .52063 .08885 .49652 .07933 .48951 Metetra
.895 .766 .712 r
.07933 .48951 .08885 .49652 .10439 .46886 .09497 .46186 Metetra
.889 .772 .727 r
.09497 .46186 .10439 .46886 .11946 .44411 .11014 .43713 Metetra
.882 .779 .743 r
.11014 .43713 .11946 .44411 .13413 .42191 .12489 .41498 Metetra
.874 .785 .759 r
.12489 .41498 .13413 .42191 .14846 .40195 .1393 .39508 Metetra
.865 .791 .776 r
.1393 .39508 .14846 .40195 .16252 .38397 .15343 .37719 Metetra
.856 .798 .793 r
.15343 .37719 .16252 .38397 .17634 .36776 .16731 .36109 Metetra
.845 .805 .811 r
.16731 .36109 .17634 .36776 .18997 .35312 .18098 .34658 Metetra
.833 .812 .83 r
.18098 .34658 .18997 .35312 .20343 .33989 .19449 .33351 Metetra
.82 .82 .849 r
.19449 .33351 .20343 .33989 .21676 .32794 .20787 .32176 Metetra
.805 .828 .868 r
.20787 .32176 .21676 .32794 .22998 .31716 .22113 .3112 Metetra
.788 .836 .889 r
.22113 .3112 .22998 .31716 .24312 .30746 .2343 .30176 Metetra
.767 .844 .909 r
.2343 .30176 .24312 .30746 .25619 .29876 .2474 .29337 Metetra
.743 .852 .931 r
.2474 .29337 .25619 .29876 .26921 .291 .26045 .28596 Metetra
.713 .86 .952 r
.26045 .28596 .26921 .291 .2822 .28414 .27346 .2795 Metetra
.675 .866 .972 r
.27346 .2795 .2822 .28414 .29517 .27814 .28645 .27396 Metetra
.625 .868 .988 r
.28645 .27396 .29517 .27814 .30813 .273 .29942 .26935 Metetra
.557 .862 .996 r
.29942 .26935 .30813 .273 .32109 .26871 .3124 .26565 Metetra
.466 .841 .989 r
.3124 .26565 .32109 .26871 .33407 .26527 .32539 .2629 Metetra
.344 .793 .953 r
.32539 .2629 .33407 .26527 .34707 .26271 .3384 .26113 Metetra
.19 .71 .875 r
.3384 .26113 .34707 .26271 .3601 .26107 .35144 .26038 Metetra
.013 .587 .748 r
.35144 .26038 .3601 .26107 .37318 .2604 .36453 .26073 Metetra
.163 0 0 r
.36453 .26073 .37318 .2604 .38631 .26077 .37767 .26225 Metetra
.315 0 0 r
.37767 .26225 .38631 .26077 .39951 .26225 .39088 .26506 Metetra
.434 0 0 r
.39088 .26506 .39951 .26225 .41279 .26496 .40417 .26928 Metetra
.52 0 0 r
.40417 .26928 .41279 .26496 .42615 .26901 .41755 .27506 Metetra
.581 .069 0 r
.41755 .27506 .42615 .26901 .43963 .27456 .43105 .28259 Metetra
.624 .142 .087 r
.43105 .28259 .43963 .27456 .45323 .28178 .44468 .29209 Metetra
.655 .199 .156 r
.44468 .29209 .45323 .28178 .46697 .29089 .45846 .3038 Metetra
.677 .243 .212 r
.45846 .3038 .46697 .29089 .48089 .30212 .47243 .31804 Metetra
.693 .279 .257 r
.47243 .31804 .48089 .30212 .495 .31578 .48662 .33517 Metetra
.705 .308 .293 r
.48662 .33517 .495 .31578 .50934 .3322 .50106 .35561 Metetra
.518 .133 .25 r
.50106 .35561 .50934 .3322 .52396 .35181 .51586 .36 Metetra
.074 0 0 r
.51586 .36 .52396 .35181 .53886 .36426 .53082 .35494 Metetra
.645 .763 .934 r
.53082 .35494 .53886 .36426 .55384 .35923 .54585 .34986 Metetra
.645 .763 .934 r
.54585 .34986 .55384 .35923 .56891 .35416 .56097 .34474 Metetra
.645 .763 .934 r
.56097 .34474 .56891 .35416 .58406 .34907 .57617 .3396 Metetra
.645 .763 .934 r
.57617 .3396 .58406 .34907 .59929 .34395 .59146 .33443 Metetra
.645 .763 .934 r
.59146 .33443 .59929 .34395 .6146 .3388 .60683 .32923 Metetra
.645 .763 .934 r
.60683 .32923 .6146 .3388 .63 .33363 .62229 .324 Metetra
.645 .763 .934 r
.62229 .324 .63 .33363 .64548 .32842 .63783 .31874 Metetra
.645 .763 .934 r
.63783 .31874 .64548 .32842 .66105 .32319 .65346 .31345 Metetra
.645 .763 .934 r
.65346 .31345 .66105 .32319 .67671 .31793 .66917 .30813 Metetra
.645 .763 .934 r
.66917 .30813 .67671 .31793 .69245 .31263 .68497 .30279 Metetra
.645 .763 .934 r
.68497 .30279 .69245 .31263 .70828 .30731 .70087 .29741 Metetra
.645 .763 .934 r
.70087 .29741 .70828 .30731 .7242 .30196 .71685 .292 Metetra
.645 .763 .934 r
.71685 .292 .7242 .30196 .74021 .29658 .73292 .28657 Metetra
.645 .763 .934 r
.02951 .51348 .03917 .52128 .05164 .51706 .04202 .50922 Metetra
.645 .763 .934 r
.04202 .50922 .05164 .51706 .06417 .51282 .05458 .50494 Metetra
.872 .765 .741 r
.05458 .50494 .06417 .51282 .07933 .48951 .06968 .48266 Metetra
.896 .769 .713 r
.06968 .48266 .07933 .48951 .09497 .46186 .08543 .45504 Metetra
.89 .776 .729 r
.08543 .45504 .09497 .46186 .11014 .43713 .10069 .43036 Metetra
.883 .783 .745 r
.10069 .43036 .11014 .43713 .12489 .41498 .11552 .40828 Metetra
.876 .79 .762 r
.11552 .40828 .12489 .41498 .1393 .39508 .13001 .38849 Metetra
.867 .798 .78 r
.13001 .38849 .1393 .39508 .15343 .37719 .14419 .37073 Metetra
.858 .806 .798 r
.14419 .37073 .15343 .37719 .16731 .36109 .15813 .35478 Metetra
.847 .814 .818 r
.15813 .35478 .16731 .36109 .18098 .34658 .17186 .34045 Metetra
.834 .823 .838 r
.17186 .34045 .18098 .34658 .19449 .33351 .18541 .32761 Metetra
.82 .833 .859 r
.18541 .32761 .19449 .33351 .20787 .32176 .19882 .31611 Metetra
.803 .843 .881 r
.19882 .31611 .20787 .32176 .22113 .3112 .21211 .30585 Metetra
.783 .853 .903 r
.21211 .30585 .22113 .3112 .2343 .30176 .22531 .29675 Metetra
.759 .864 .926 r
.22531 .29675 .2343 .30176 .2474 .29337 .23843 .28875 Metetra
.727 .874 .95 r
.23843 .28875 .2474 .29337 .26045 .28596 .2515 .28179 Metetra
.686 .882 .971 r
.2515 .28179 .26045 .28596 .27346 .2795 .26452 .27585 Metetra
.63 .885 .987 r
.26452 .27585 .27346 .2795 .28645 .27396 .27752 .27092 Metetra
.553 .876 .992 r
.27752 .27092 .28645 .27396 .29942 .26935 .2905 .26698 Metetra
.447 .847 .975 r
.2905 .26698 .29942 .26935 .3124 .26565 .30348 .26406 Metetra
.304 .783 .919 r
.30348 .26406 .3124 .26565 .32539 .2629 .31647 .26219 Metetra
.129 .675 .812 r
.31647 .26219 .32539 .2629 .3384 .26113 .32948 .26142 Metetra
.058 0 0 r
.32948 .26142 .3384 .26113 .35144 .26038 .34253 .26182 Metetra
.231 0 0 r
.34253 .26182 .35144 .26038 .36453 .26073 .35561 .26347 Metetra
.369 0 0 r
.35561 .26347 .36453 .26073 .37767 .26225 .36875 .26649 Metetra
.472 0 0 r
.36875 .26649 .37767 .26225 .39088 .26506 .38196 .271 Metetra
.544 .024 0 r
.38196 .271 .39088 .26506 .40417 .26928 .39525 .27717 Metetra
.595 .106 .063 r
.39525 .27717 .40417 .26928 .41755 .27506 .40863 .28519 Metetra
.631 .169 .139 r
.40863 .28519 .41755 .27506 .43105 .28259 .42214 .29528 Metetra
.656 .219 .199 r
.42214 .29528 .43105 .28259 .44468 .29209 .43579 .30771 Metetra
.675 .258 .247 r
.43579 .30771 .44468 .29209 .45846 .3038 .44961 .32282 Metetra
.689 .29 .285 r
.44961 .32282 .45846 .3038 .47243 .31804 .46363 .34098 Metetra
.686 .3 .311 r
.46363 .34098 .47243 .31804 .48662 .33517 .47791 .36078 Metetra
.357 0 .204 r
.47791 .36078 .48662 .33517 .50106 .35561 .49276 .35572 Metetra
.408 .86 .867 r
.49276 .35572 .50106 .35561 .51586 .36 .50768 .35064 Metetra
.645 .763 .934 r
.50768 .35064 .51586 .36 .53082 .35494 .52269 .34553 Metetra
.645 .763 .934 r
.52269 .34553 .53082 .35494 .54585 .34986 .53778 .34039 Metetra
.645 .763 .934 r
.53778 .34039 .54585 .34986 .56097 .34474 .55296 .33522 Metetra
.645 .763 .934 r
.55296 .33522 .56097 .34474 .57617 .3396 .56821 .33003 Metetra
.645 .763 .934 r
.56821 .33003 .57617 .3396 .59146 .33443 .58356 .3248 Metetra
.645 .763 .934 r
.58356 .3248 .59146 .33443 .60683 .32923 .59898 .31955 Metetra
.645 .763 .934 r
.59898 .31955 .60683 .32923 .62229 .324 .6145 .31427 Metetra
.645 .763 .934 r
.6145 .31427 .62229 .324 .63783 .31874 .6301 .30895 Metetra
.645 .763 .934 r
.6301 .30895 .63783 .31874 .65346 .31345 .64578 .30361 Metetra
.645 .763 .934 r
.64578 .30361 .65346 .31345 .66917 .30813 .66156 .29824 Metetra
.645 .763 .934 r
.66156 .29824 .66917 .30813 .68497 .30279 .67742 .29284 Metetra
.645 .763 .934 r
.67742 .29284 .68497 .30279 .70087 .29741 .69337 .2874 Metetra
.645 .763 .934 r
.69337 .2874 .70087 .29741 .71685 .292 .70942 .28194 Metetra
.645 .763 .934 r
.70942 .28194 .71685 .292 .73292 .28657 .72555 .27645 Metetra
.645 .763 .934 r
.01977 .5056 .02951 .51348 .04202 .50922 .0323 .50131 Metetra
.645 .763 .934 r
.0323 .50131 .04202 .50922 .05458 .50494 .0449 .49699 Metetra
.867 .767 .751 r
.0449 .49699 .05458 .50494 .06968 .48266 .0599 .47605 Metetra
.898 .773 .715 r
.0599 .47605 .06968 .48266 .08543 .45504 .07575 .44848 Metetra
.892 .78 .731 r
.07575 .44848 .08543 .45504 .10069 .43036 .09109 .4239 Metetra
.885 .788 .748 r
.09109 .4239 .10069 .43036 .11552 .40828 .10601 .40194 Metetra
.878 .797 .766 r
.10601 .40194 .11552 .40828 .13001 .38849 .12056 .38229 Metetra
.87 .806 .785 r
.12056 .38229 .13001 .38849 .14419 .37073 .1348 .36471 Metetra
.86 .816 .805 r
.1348 .36471 .14419 .37073 .15813 .35478 .14879 .34897 Metetra
.848 .827 .826 r
.14879 .34897 .15813 .35478 .17186 .34045 .16256 .33491 Metetra
.835 .839 .849 r
.16256 .33491 .17186 .34045 .18541 .32761 .17615 .32235 Metetra
.819 .851 .872 r
.17615 .32235 .18541 .32761 .19882 .31611 .18959 .3112 Metetra
.8 .864 .897 r
.18959 .3112 .19882 .31611 .21211 .30585 .2029 .30134 Metetra
.774 .878 .922 r
.2029 .30134 .21211 .30585 .22531 .29675 .21612 .2927 Metetra
.741 .891 .947 r
.21612 .2927 .22531 .29675 .23843 .28875 .22925 .28522 Metetra
.696 .901 .97 r
.22925 .28522 .23843 .28875 .2515 .28179 .24232 .27886 Metetra
.632 .903 .984 r
.24232 .27886 .2515 .28179 .26452 .27585 .25535 .2736 Metetra
.54 .889 .982 r
.25535 .2736 .26452 .27585 .27752 .27092 .26834 .26944 Metetra
.411 .844 .946 r
.26834 .26944 .27752 .27092 .2905 .26698 .28132 .26638 Metetra
.241 .753 .859 r
.28132 .26638 .2905 .26698 .30348 .26406 .29429 .26447 Metetra
.045 .613 .714 r
.29429 .26447 .30348 .26406 .31647 .26219 .30727 .26376 Metetra
.145 0 0 r
.30727 .26376 .31647 .26219 .32948 .26142 .32026 .2643 Metetra
.304 0 0 r
.32026 .2643 .32948 .26142 .34253 .26182 .33328 .2662 Metetra
.423 0 0 r
.33328 .2662 .34253 .26182 .35561 .26347 .34635 .26956 Metetra
.507 0 0 r
.34635 .26956 .35561 .26347 .36875 .26649 .35947 .27453 Metetra
.565 .074 .047 r
.35947 .27453 .36875 .26649 .38196 .271 .37265 .28127 Metetra
.607 .143 .128 r
.37265 .28127 .38196 .271 .39525 .27717 .38592 .29 Metetra
.636 .197 .191 r
.38592 .29 .39525 .27717 .40863 .28519 .3993 .30095 Metetra
.657 .24 .241 r
.3993 .30095 .40863 .28519 .42214 .29528 .4128 .31442 Metetra
.673 .274 .281 r
.4128 .31442 .42214 .29528 .43579 .30771 .42645 .33076 Metetra
.685 .301 .314 r
.42645 .33076 .43579 .30771 .44961 .32282 .44029 .35038 Metetra
.538 .167 .284 r
.44029 .35038 .44961 .32282 .46363 .34098 .45473 .3565 Metetra
.249 0 .018 r
.45473 .3565 .46363 .34098 .47791 .36078 .46954 .35142 Metetra
.645 .763 .934 r
.46954 .35142 .47791 .36078 .49276 .35572 .48444 .34632 Metetra
.645 .763 .934 r
.48444 .34632 .49276 .35572 .50768 .35064 .49942 .34118 Metetra
.645 .763 .934 r
.49942 .34118 .50768 .35064 .52269 .34553 .51448 .33602 Metetra
.645 .763 .934 r
.51448 .33602 .52269 .34553 .53778 .34039 .52963 .33083 Metetra
.645 .763 .934 r
.52963 .33083 .53778 .34039 .55296 .33522 .54486 .32561 Metetra
.645 .763 .934 r
.54486 .32561 .55296 .33522 .56821 .33003 .56017 .32036 Metetra
.645 .763 .934 r
.56017 .32036 .56821 .33003 .58356 .3248 .57557 .31508 Metetra
.645 .763 .934 r
.57557 .31508 .58356 .3248 .59898 .31955 .59105 .30977 Metetra
.645 .763 .934 r
.59105 .30977 .59898 .31955 .6145 .31427 .60662 .30444 Metetra
.645 .763 .934 r
.60662 .30444 .6145 .31427 .6301 .30895 .62228 .29907 Metetra
.645 .763 .934 r
.62228 .29907 .6301 .30895 .64578 .30361 .63803 .29367 Metetra
.645 .763 .934 r
.63803 .29367 .64578 .30361 .66156 .29824 .65386 .28824 Metetra
.645 .763 .934 r
.65386 .28824 .66156 .29824 .67742 .29284 .66979 .28278 Metetra
.645 .763 .934 r
.66979 .28278 .67742 .29284 .69337 .2874 .6858 .27729 Metetra
.645 .763 .934 r
.6858 .27729 .69337 .2874 .70942 .28194 .70191 .27177 Metetra
.645 .763 .934 r
.70191 .27177 .70942 .28194 .72555 .27645 .71811 .26622 Metetra
.645 .763 .934 r
.00993 .49765 .01977 .5056 .0323 .50131 .0225 .49332 Metetra
.645 .763 .934 r
.0225 .49332 .0323 .50131 .0449 .49699 .03513 .48896 Metetra
.858 .771 .764 r
.03513 .48896 .0449 .49699 .0599 .47605 .04996 .46979 Metetra
.9 .778 .717 r
.04996 .46979 .0599 .47605 .07575 .44848 .06591 .44233 Metetra
.895 .787 .734 r
.06591 .44233 .07575 .44848 .09109 .4239 .08133 .41789 Metetra
.888 .796 .752 r
.08133 .41789 .09109 .4239 .10601 .40194 .09632 .39611 Metetra
.881 .807 .772 r
.09632 .39611 .10601 .40194 .12056 .38229 .11093 .37667 Metetra
.873 .819 .792 r
.11093 .37667 .12056 .38229 .1348 .36471 .12522 .35935 Metetra
.863 .831 .814 r
.12522 .35935 .1348 .36471 .14879 .34897 .13925 .34391 Metetra
.851 .845 .838 r
.13925 .34391 .14879 .34897 .16256 .33491 .15305 .33019 Metetra
.836 .86 .863 r
.15305 .33019 .16256 .33491 .17615 .32235 .16666 .31804 Metetra
.816 .877 .89 r
.16666 .31804 .17615 .32235 .18959 .3112 .18012 .30735 Metetra
.79 .894 .918 r
.18012 .30735 .18959 .3112 .2029 .30134 .19345 .29802 Metetra
.754 .91 .945 r
.19345 .29802 .2029 .30134 .21612 .2927 .20667 .28999 Metetra
.702 .922 .967 r
.20667 .28999 .21612 .2927 .22925 .28522 .2198 .28321 Metetra
.624 .921 .976 r
.2198 .28321 .22925 .28522 .24232 .27886 .23286 .27764 Metetra
.509 .894 .957 r
.23286 .27764 .24232 .27886 .25535 .2736 .24587 .27329 Metetra
.347 .821 .889 r
.24587 .27329 .25535 .2736 .26834 .26944 .25885 .27016 Metetra
.146 .69 .756 r
.25885 .27016 .26834 .26944 .28132 .26638 .2718 .26829 Metetra
.062 0 0 r
.2718 .26829 .28132 .26638 .29429 .26447 .28474 .26772 Metetra
.241 0 0 r
.28474 .26772 .29429 .26447 .30727 .26376 .29768 .26854 Metetra
.376 0 0 r
.29768 .26854 .30727 .26376 .32026 .2643 .31063 .27083 Metetra
.471 0 0 r
.31063 .27083 .32026 .2643 .33328 .2662 .32361 .27471 Metetra
.537 .047 .04 r
.32361 .27471 .33328 .2662 .34635 .26956 .33663 .28036 Metetra
.583 .122 .124 r
.33663 .28036 .34635 .26956 .35947 .27453 .34969 .28793 Metetra
.616 .18 .189 r
.34969 .28793 .35947 .27453 .37265 .28127 .36283 .29767 Metetra
.64 .225 .241 r
.36283 .29767 .37265 .28127 .38592 .29 .37606 .30984 Metetra
.657 .26 .282 r
.37606 .30984 .38592 .29 .3993 .30095 .38939 .32475 Metetra
.67 .289 .315 r
.38939 .32475 .3993 .30095 .4128 .31442 .40286 .3428 Metetra
.624 .254 .321 r
.40286 .3428 .4128 .31442 .42645 .33076 .41673 .35728 Metetra
.352 0 .2 r
.41673 .35728 .42645 .33076 .44029 .35038 .43144 .35221 Metetra
.312 .799 .763 r
.43144 .35221 .44029 .35038 .45473 .3565 .44623 .3471 Metetra
.645 .763 .934 r
.44623 .3471 .45473 .3565 .46954 .35142 .46109 .34197 Metetra
.645 .763 .934 r
.46109 .34197 .46954 .35142 .48444 .34632 .47604 .33682 Metetra
.645 .763 .934 r
.47604 .33682 .48444 .34632 .49942 .34118 .49108 .33163 Metetra
.645 .763 .934 r
.49108 .33163 .49942 .34118 .51448 .33602 .50619 .32641 Metetra
.645 .763 .934 r
.50619 .32641 .51448 .33602 .52963 .33083 .52139 .32117 Metetra
.645 .763 .934 r
.52139 .32117 .52963 .33083 .54486 .32561 .53668 .31589 Metetra
.645 .763 .934 r
.53668 .31589 .54486 .32561 .56017 .32036 .55205 .31059 Metetra
.645 .763 .934 r
.55205 .31059 .56017 .32036 .57557 .31508 .5675 .30526 Metetra
.645 .763 .934 r
.5675 .30526 .57557 .31508 .59105 .30977 .58304 .2999 Metetra
.645 .763 .934 r
.58304 .2999 .59105 .30977 .60662 .30444 .59867 .2945 Metetra
.645 .763 .934 r
.59867 .2945 .60662 .30444 .62228 .29907 .61439 .28908 Metetra
.645 .763 .934 r
.61439 .28908 .62228 .29907 .63803 .29367 .6302 .28362 Metetra
.645 .763 .934 r
.6302 .28362 .63803 .29367 .65386 .28824 .64609 .27814 Metetra
.645 .763 .934 r
.64609 .27814 .65386 .28824 .66979 .28278 .66208 .27262 Metetra
.645 .763 .934 r
.66208 .27262 .66979 .28278 .6858 .27729 .67815 .26708 Metetra
.645 .763 .934 r
.67815 .26708 .6858 .27729 .70191 .27177 .69432 .2615 Metetra
.645 .763 .934 r
.69432 .2615 .70191 .27177 .71811 .26622 .71059 .25589 Metetra
.645 .763 .934 r
0 .48963 .00993 .49765 .0225 .49332 .0126 .48525 Metetra
.645 .763 .934 r
.0126 .48525 .0225 .49332 .03513 .48896 .02527 .48085 Metetra
.844 .775 .784 r
.02527 .48085 .03513 .48896 .04996 .46979 .03983 .46406 Metetra
.903 .785 .72 r
.03983 .46406 .04996 .46979 .06591 .44233 .05586 .43678 Metetra
.898 .796 .738 r
.05586 .43678 .06591 .44233 .08133 .41789 .07136 .41255 Metetra
.893 .808 .758 r
.07136 .41255 .08133 .41789 .09632 .39611 .08641 .39103 Metetra
.886 .821 .779 r
.08641 .39103 .09632 .39611 .11093 .37667 .10107 .3719 Metetra
.877 .837 .802 r
.10107 .3719 .11093 .37667 .12522 .35935 .1154 .35494 Metetra
.866 .853 .827 r
.1154 .35494 .12522 .35935 .13925 .34391 .12946 .33992 Metetra
.852 .872 .854 r
.12946 .33992 .13925 .34391 .15305 .33019 .14328 .32668 Metetra
.833 .893 .883 r
.14328 .32668 .15305 .33019 .16666 .31804 .1569 .31509 Metetra
.806 .914 .913 r
.1569 .31509 .16666 .31804 .18012 .30735 .17036 .30504 Metetra
.764 .934 .94 r
.17036 .30504 .18012 .30735 .19345 .29802 .18368 .29644 Metetra
.7 .945 .959 r
.18368 .29644 .19345 .29802 .20667 .28999 .19688 .28924 Metetra
.599 .934 .954 r
.19688 .28924 .20667 .28999 .2198 .28321 .20999 .28341 Metetra
.445 .878 .901 r
.20999 .28341 .2198 .28321 .23286 .27764 .22302 .27893 Metetra
.241 .756 .779 r
.22302 .27893 .23286 .27764 .24587 .27329 .23599 .27581 Metetra
.23599 .27581 .24587 .27329 .25885 .27016 .24892 .27409 Metetra
.183 0 0 r
.24892 .27409 .25885 .27016 .2718 .26829 .26181 .27381 Metetra
.334 0 0 r
.26181 .27381 .2718 .26829 .28474 .26772 .27469 .27507 Metetra
.44 0 0 r
.27469 .27507 .28474 .26772 .29768 .26854 .28756 .27797 Metetra
.512 .029 .045 r
.28756 .27797 .29768 .26854 .31063 .27083 .30044 .28264 Metetra
.562 .108 .13 r
.30044 .28264 .31063 .27083 .32361 .27471 .31333 .28925 Metetra
.598 .168 .196 r
.31333 .28925 .32361 .27471 .33663 .28036 .32626 .29802 Metetra
.623 .214 .247 r
.32626 .29802 .33663 .28036 .34969 .28793 .33924 .30918 Metetra
.642 .25 .287 r
.33924 .30918 .34969 .28793 .36283 .29767 .35228 .32304 Metetra
.656 .279 .32 r
.35228 .32304 .36283 .29767 .37606 .30984 .36542 .33997 Metetra
.649 .285 .34 r
.36542 .33997 .37606 .30984 .38939 .32475 .37877 .35806 Metetra
.379 .036 .252 r
.37877 .35806 .38939 .32475 .40286 .3428 .39336 .35299 Metetra
.108 0 0 r
.39336 .35299 .40286 .3428 .41673 .35728 .40804 .34789 Metetra
.645 .763 .934 r
.40804 .34789 .41673 .35728 .43144 .35221 .4228 .34277 Metetra
.645 .763 .934 r
.4228 .34277 .43144 .35221 .44623 .3471 .43764 .33761 Metetra
.645 .763 .934 r
.43764 .33761 .44623 .3471 .46109 .34197 .45256 .33243 Metetra
.645 .763 .934 r
.45256 .33243 .46109 .34197 .47604 .33682 .46756 .32722 Metetra
.645 .763 .934 r
.46756 .32722 .47604 .33682 .49108 .33163 .48265 .32198 Metetra
.645 .763 .934 r
.48265 .32198 .49108 .33163 .50619 .32641 .49782 .31671 Metetra
.645 .763 .934 r
.49782 .31671 .50619 .32641 .52139 .32117 .51307 .31141 Metetra
.645 .763 .934 r
.51307 .31141 .52139 .32117 .53668 .31589 .52841 .30608 Metetra
.645 .763 .934 r
.52841 .30608 .53668 .31589 .55205 .31059 .54384 .30072 Metetra
.645 .763 .934 r
.54384 .30072 .55205 .31059 .5675 .30526 .55935 .29533 Metetra
.645 .763 .934 r
.55935 .29533 .5675 .30526 .58304 .2999 .57495 .28992 Metetra
.645 .763 .934 r
.57495 .28992 .58304 .2999 .59867 .2945 .59064 .28447 Metetra
.645 .763 .934 r
.59064 .28447 .59867 .2945 .61439 .28908 .60641 .27899 Metetra
.645 .763 .934 r
.60641 .27899 .61439 .28908 .6302 .28362 .62228 .27347 Metetra
.645 .763 .934 r
.62228 .27347 .6302 .28362 .64609 .27814 .63824 .26793 Metetra
.645 .763 .934 r
.63824 .26793 .64609 .27814 .66208 .27262 .65428 .26236 Metetra
.645 .763 .934 r
.65428 .26236 .66208 .27262 .67815 .26708 .67042 .25675 Metetra
.645 .763 .934 r
.67042 .25675 .67815 .26708 .69432 .2615 .68666 .25111 Metetra
.645 .763 .934 r
.68666 .25111 .69432 .2615 .71059 .25589 .70298 .24544 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(-2)] .02757 .24618 1 .93395 Mshowa
.18558 .19702 m
.19014 .20174 L
s
[(-1)] .17646 .18758 .96648 1 Mshowa
.34306 .13535 m
.34735 .14032 L
s
[(0)] .3345 .12542 .86223 1 Mshowa
.51046 .06981 m
.51442 .07504 L
s
[(1)] .50253 .05935 .75799 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(2)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.1552 .20892 m
.15797 .21172 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.27893 .16047 m
.28157 .16339 L
s
.3108 .14799 m
.31341 .15094 L
s
.37572 .12257 m
.37826 .12558 L
s
.40878 .10962 m
.41128 .11266 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.54521 .0562 m
.54755 .05937 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.3112 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001GR000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00ooooool[
ooooo`Ko0000P?ooool00?oooooo:oooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo
07kooooo003oooooobcooooo00?oV9RHo`000?o<c<`0P_ooool00?oooooo;Oooool00onYZJWo410@
olc<c021ooooo`00ooooool^ooooo`03olc<c?l@413oc<c<083ooooo003ooooooboooooo00?oZJVY
oc8b<_ooool0Ooooool00?oooooo<?ooool00ol0003oooooooooo`1nooooo`00ooooool[ooooo`06
o`000?n7QhOok^k^oooooomgMgOo<S8bP?ooool00?oooooo:oooool01_nYZJWo<S8bo`000?l0003o
EEEEonk^kX3ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo
003ooooook7ooooo003ooooooc?ooooo0_l0001looooo`00ooooool`ooooo`?o000000?oooooo`00
0?l00000Noooool00?oooooo;_ooool2o`0000Cooooo0ol0001jooooo`00ooooool[ooooo`?o0000
1_ooool00ol0003oooooo`00001jooooo`00oooooolXooooo`?o00002Oooool00ol0003oooooo`00
001jooooo`00oooooolVooooo`;o00003?ooool01?l0003oooooooooool0001iooooo`00oooooolS
ooooo`?o00000_ooool00ol0003oooooooooo`09ooooo`05o`000?ooooooooooooooool00000N?oo
ool00?oooooo8Oooool2o`00017ooooo00Go0000ooooooooooooooooo`00001hooooo`00oooooolN
ooooo`?o00005?ooool01Ol0003ooooooooooooooooo000007Oooooo003ooooooacooooo0_l0000G
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0M?ooool00?oooooo6Oooool3o`00
01Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1dooooo`00oooooolGooooo`;o
000000?oooooo`000?ooool06Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo07?o
oooo003Yooooo`Co000000?o410@ooooooooool08oooool3o`0001kooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`1booooo`00VOooool00ol0003ok^k^ooooo`1?ooooo`03o`000?oo
oooooooo02;ooooo0ol0000Qooooo`03o`000?oooooooooo00Cooooo0_l0001cooooo`00VOooool0
0olb<S;o^[Zjooooo`1?ooooo`03o`000?oooooooooo023ooooo0_l0000Tooooo`03o`000?oooooo
oooo00Cooooo0_l0001cooooo`00Uoooool01_o^k^ko<S8bo`000?l0003o<S8bokZj^Tkooooo00?o
0000ooooooooool07Oooool3o`0002Kooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`1`ooooo`00Uoooool01om4A4CoQhN7ogMgMomgMgOo^[Zjo`000?o<c<`0COooool00ol0003ooooo
ooooo`0Kooooo`?o0000:?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo073ooooo
002Gooooo`07o`000?oooooo^[Zjoc8b<_ooooooV9RHodA4A01=ooooo`03o`000?oooooooooo01So
oooo0ol00003ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`1_ooooo`00Uoooool01?l0003oooooonk^k_l00002ooooo`03o`000?oooooooooo04_o
oooo00?o0000ooooooooool05_ooool2o`0002kooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`1^ooooo`00Uoooool01om4A4CoZJVYooooool@413ogMgMonk^k_l00000Boooool00ol0
003oA4A4o`00000Eooooo`?o0000<?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
06kooooo002Gooooo`07okZj^_l0003o^[ZjodA4A?nHV9SoEEEEodA4A01;ooooo`03olc<c?mEEEGo
000001;ooooo0ol0000cooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool04_ooool0
1?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00KoV9RHoa0@4?l0003o0000
odA4A?o^k^i4ooooo`00V?ooool01_nj^[[o8B4Qo`000?l0003o<S8bonk^kUkooooo0ol0000eoooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool04Oooool01_o<c<co<S8bonk^k_o^k^ko
8B4QojVYZ@Gooooo0ol00004ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A4A?ooool009[ooooo
00?oV9RHodA4A?ooool0G?ooool3o`0000?ooooo00?o0000ooooooooool0<_ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo013ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85oooo
o`03oeEEEOl0003oEEEE00Wooooo00?o0000ooooooooool0@_ooool009[ooooo00?ogMgMoa0@4?oo
ool0F_ooool2o`0003cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`06ooooo`Oo
00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?ok^k^o`000?oo
ool0@oooool00?Cooooo0ol0000nooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko410@oiRHV?oooooo
ooooogMgMomVIVI4ooooo`00lOooool3o`00047ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01Ol0003o
8B4Qo`000?l0003oIVIV04Gooooo003_ooooo`Co0000@_ooool00ol0003oooooooooo`0<ooooo`03
o`000?oooooooooo00gooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@<ooooo`03o`000?oooooo
oooo04Oooooo003/ooooo`?o00001?ooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo
00cooooo0_l0000>ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool00ol0003ooooooooo
o`17ooooo`00j_ooool2o`0004Wooooo00?o0000ooooooooool02oooool00ol0003oooooo`00000?
ooooo`04okZj^_l@413o410@olc<c0gooooo1Ol00015ooooo`00ioooool3o`0004_ooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`1Wooooo`00iOooool2o`0004kooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`1Wooooo`00h_ooool4o`0004oooooo00?o0000oooooooo
ool03oooool00ol0003oooooooooo`1Vooooo`00h?ooool2o`0000Cooooo00?o0000ooooooooool0
C?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo06Gooooo003Mooooo`?o0000EOoo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo06Gooooo003Kooooo`;o0000F?ooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo06Cooooo003Hooooo`?o0000F_ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo06?ooooo002Zooooo`04okZj^_l@413o0000ogMg
MbOooooo0ol000000ooooooo0000ooooo`1Jooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool0Hoooool00:Wooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJTTooooo`;o0000H?ooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo06;ooooo002Yooooo`06odA4A?nYZJWooooo
oooooonYZJWo<S8b8Oooool3o`0006?ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`1Qooooo`00ZOooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01gooooo0_l0001V
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0HOooool00:Wooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Jooooo`?o0000J?ooool00ol0003oooooooooo`0Coooo
o`?o0000HOooool00:Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Hooooo`;o
00000_ooool00ol0003oooooooooo`1Vooooo`03o`000?oooooooooo01Gooooo00?o0000oooooooo
ool0Goooool00:Wooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@Gooooo`?o0000KOooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo05oooooo002Yooooo`06olc<c?lb<S;ok^k^onk^
k_lb<S;oc<c<5?ooool3o`00073ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`1N
ooooo`00Z_ooool01?nj^[[o410@oa0@4?o<c<`Cooooo`;o0000Loooool00ol0003oooooooooo`0G
ooooo`03o`000?oooooooooo05gooooo002nooooo`?o0000MOooool00ol0003oooooooooo`0Goooo
o`03o`000?oooooooooo05gooooo002looooo`;o00000oooool00ol0003oooooooooo`1booooo`03
o`000?oooooooooo01Sooooo00?o0000ooooooooool0G?ooool00;Wooooo0ol0001jooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool0Foooool00;Oooooo0_l0001mooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool0Foooool00;Cooooo0ol0001oooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool0F_ooool00;;ooooo0ol00021ooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool0FOooool00:oooooo0ol00002ooooo`03o`000?oooooooooo07oo
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`1Iooooo`00[?ooool3o`0000Kooooo
00?o0000ooooooooool0O_ooool00ol0003oooooooooo`0Looooo`;o0000FOooool00:[ooooo0_l0
002;ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooool00000FOooool00:Oooooo0ol0002=
ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0Eoooool00:Gooooo0_l00002oooo
o`03o`000?oooooooooo08_ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`1Foooo
o`00X_ooool3o`0009;ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`1Eooooo`00
X?ooool2o`0009Gooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`1Eooooo`00WOoo
ool3o`0009Oooooo00?o0000ooooooooool07oooool00ol0003oooooooooo`1Dooooo`00Koooool4
o`000003oa0@4?oooooooooo02Cooooo0ol0002Jooooo`03o`000?oooooooooo023ooooo00?o0000
ooooooooool0Doooool0077ooooo00?o0000ooooooooool09?ooool2o`0000?ooooo00?o0000oooo
ooooool0Uoooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo05?ooooo001aooooo`03
o`000?oooooooooo027ooooo0ol0002Oooooo`03o`000?oooooooooo027ooooo00?o0000oooooooo
ool0D_ooool006Gooooo1ol00005ooooo`03o`000?oooooooooo01oooooo0_l0002Rooooo`03o`00
0?oooooooooo027ooooo00?o0000ooooooooool0D_ooool0077ooooo00?o0000ooooooooool07?oo
ool3o`000:Cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`1Aooooo`00LOooool0
0ol0003oooooooooo`0Jooooo`?o0000Y_ooool00ol0003oooooooooo`0Sooooo`;o0000DOooool0
077ooooo00?o0000ooooooooool05oooool3o`0000?ooooo00?o0000ooooooooool0Xoooool00ol0
003oooooooooo`0Rooooo`;o0000D_ooool006oooooo00?o0000odA4A?l000005oooool2o`000:co
oooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`1?ooooo`00Koooool00oo<c<coEEEE
o`00000Dooooo`?o0000[_ooool00ol0003oooooooooo`0Uooooo`03o`000?oooooooooo04kooooo
0023ooooo`?o0000/_ooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo04kooooo0021
ooooo`;o00000oooool00ol0003oooooooooo`2_ooooo`03o`000?oooooooooo02Gooooo00?o0000
ooooooooool0COooool007kooooo0ol0002gooooo`03o`000?oooooooooo02Kooooo00?o0000oooo
ooooool0C?ooool007cooooo0_l0002jooooo`03o`000?oooooooooo02Kooooo00?o0000oooooooo
ool0C?ooool007Wooooo0ol0002looooo`03o`000?oooooooooo02Oooooo00?o0000ooooooooool0
:?ooool01OnYZJWo410@o`000?lQ8B7oZJVY01kooooo001gooooo`;o000000?oooooo`000?ooool0
_?ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02Kooooo00OoMgMgoeEEEOo^k^ko
ooooojVYZOl0003oZJVY01gooooo001dooooo`?o00001?ooool00ol0003oooooooooo`2jooooo`03
o`000?oooooooooo02Sooooo00?o0000ooooooooool09_ooool00ol0003ok^k^ooooo`02ooooo`03
okZj^_l@413ooooo01cooooo001aooooo`?o0000a?ooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooooooo02Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Kooooo`00Kooo
ool2o`000<Oooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Tooooo`03ob4Q8OnY
ZJWooooo00;ooooo00?ogMgMoa0@4?ooool07?ooool006cooooo0ol00039ooooo`03o`000?oooooo
oooo02Wooooo0_l0000Vooooo`07ojVYZOl0003o^[Zjooooooo^k^koIVIVojVYZ@0Mooooo`00J_oo
ool2o`0000?ooooo00?o0000ooooooooool0a_ooool00ol0003oooooooooo`0[ooooo`03o`000?oo
oooooooo02Cooooo00?oZJVYob4Q8Ol000001?l0000Looooo`00Ioooool3o`000<kooooo00?o0000
ooooooooool0;?ooool00ol0003oooooooooo`16ooooo`00IOooool2o`000=7ooooo00?o0000oooo
ooooool0;?ooool00ol0003oooooooooo`16ooooo`00=oooool6o`0002Gooooo0ol0003Cooooo`03
o`000?oooooooooo02gooooo00?o0000ooooooooool02?ooool01?nj^[[o410@o`000?mgMgLioooo
o`00=oooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo023ooooo0ol00002ooooo`03
o`000?oooooooooo0=7ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`06ooooo`06
olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY>?ooool003Sooooo00?oV9RHo`000?o<c<`08_ooool2o`00
0=[ooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`06ooooo`06odA4A?nYZJWooooo
oooooonYZJWo<S8b>?ooool002kooooo1ol00004ooooo`03ojVYZOl@413oc<c<01kooooo0ol0003L
ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo03Kooooo000jooooo`03olc<c?l@413oc<c<01_ooooo0_l0003Ooooo
o`03o`000?oooooooooo02oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo03Kooooo000kooooo`03ojVYZOlb<S;ooooo01Oooooo1?l0003Pooooo`03
o`000?oooooooooo02oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo03Kooooo000looooo`03o`000?oooooooooo01Cooooo0_l00004ooooo`03o`00
0?oooooooooo0=gooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`03ooooo`06odA4
A?nYZJWooooooooooonYZJWoA4A4>?ooool003Oooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S8C
ooooo`?o0000i_ooool00ol0003oooooooooo`0_ooooo`?o00001?ooool01_o<c<co<S8bonk^k_o^
k^ko<S8bolc<c3Sooooo000gooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^4Oooool2o`000>Wo
oooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`03ooooo`04okZj^_l@413o410@olc<
c3Wooooo001;ooooo`?o0000j_ooool2o`0003Cooooo00?o0000ooooooooool0?oooool004Sooooo
0ol00003ooooo`03o`000?oooooooooo0>Cooooo0ol000000onU`noo0000ooooo`0dooooo`03o`00
0?oooooooooo03kooooo0016ooooo`;o0000j_ooool4o`0000CoYL?_00?o0000ooooooooool0<_oo
ool00ol0003oooooooooo`0nooooo`00@oooool3o`000>Wooooo1Ol00006ojG3k`;o0000=?ooool0
0ol0003oooooooooo`0mooooo`00@_ooool2o`000>Sooooo1_l000000onU`noo0000ojG3k`05ojG3
k`?o0000=?ooool00ol0003oooooooooo`0looooo`00@_ooool3o`000>Cooooo1_l00005ojG3k`03
o`000?nU`nooYL?_00?o000000?oYL?_o`000?l00000=?ooool00ol0003oooooooooo`0looooo`00
=oooool01?nj^[[o410@o`000?mgMgL7ooooo`04o`000?oooooo0000o`0006Oooooo8_l0001Goooo
o`Ko000000?oYL?_o`000?nU`nl01OnU`nl3o`0000GoYL?_0_l0000dooooo`03o`000?oooooooooo
03_ooooo000fooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_ooool01Ol0003ooooooooooooo
oooo000005Wooooo3ol00002odd00003o`000?m/003oK00000?oK0001Ol00003oeh000Go00000om@
0005o`0000?o@`002?l0001=ooooo`Go00001OnU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0
003oYL?_00KoYL?_0_l0000dooooo`03o`000?oooooooooo03[ooooo000fooooo`06odA4A?nYZJWo
oooooooooonYZJWo<S8b1Oooool3o`0000?ooooo00?o0000ooooooooool0DOooool6o`0000?o?@00
00?o0000of000?mP00000omP00000ol0003oN000ogP00002ogP000Go00000_m/00000ol0003oP@00
oh400003oh4000?o00001Omh0005o`0000?oK`001Ol00003ofD000_o0000@_ooool5o`0000;oYL?_
00?o0000ojG3konU`nl00onU`nl3o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl2o`0003Cooooo
00?o0000ooooooooool0>_ooool003Kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0BooooolAo`0000;oH00000?o
0000ogP00?mh00000_mh00000ol0003oR@`:ohT<2P03ohT<2P?o00001On100000ol0003oT18<oi0B
3003o`000003ogP00?l0003oR`H000CoR`H00ol00005ohD000?o00001Omn000>o`0003Oooooo1Ol0
0006ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01_nU`nl00ol0003oYL?_ojG3
k`03o`000003ojG3kol0003o000003?ooooo0_l0000kooooo`00=_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`16
ooooo`Ko00000omE0002o`0000CoL00000?o0000oh<72on31`/00on31`/4o`0000;oN00000?o0000
ohT<2_n930X01?n930X00ol0003oUAlOoiDO7`03o`000003oh400?l0003oT18<00GoT18<0_l00005
oh/60003o`000?nH6a3oV1/@00?o000000?oQ@00o`000?nD4@000_nD4@03o`000003ogh00?l0003o
T@P000;oT@P00ol00002ogP000_o0000;oooool5o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl2
o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl3o`0000GoYL?_0_l0000cooooo`03o`000?oooooo
oooo03Wooooo000fooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo047ooooo4?l00002og000003o`000?n31`_oP`L;
00CoP`L;00Co0000ohlK8On?6b7oSa/Q0ol00005ohT<2P03o`000?nE7aooUAlO00CoUAlO0_l00005
oi0B3003o`000?nK923oVb@P00?o000000?oR`H0o`000?nH6a001OnH6a02o`0000KoU1400_l00006
oi4800;o00000on=0003o`0000;oL`002_l0000Uooooo`Go00001_nU`nl00ol0003oYL?_ojG3k`03
o`000003ojG3kol0003oYL?_00GoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`06
ojG3k`;o0000<oooool00ol0003oooooooooo`0hooooo`00=_ooool01_m4A4CoZJVYoooooooooooo
ZJVYodA4A0Gooooo0_l00008ooooo`03o`000?oooooooooo03_ooooo2Ol00004oj7Wn`Co000000?o
XN;lo`000?l000001?l00005oh<72`03o`000?n?6b7oSa/Q00?oSa/Q00?o0000oiT[<_l000000_l0
00000on930[o0000oiDO7`06oiDO7`03o`000?nM;S3o000000?oT18<00?o0000oi/T8?nK92001?nK
9202o`0000KoV1/@00Co0000oj4[8ol0003o00000onD4@000ol0003oWb@FoilT5P02o`0000?oT@P0
00?o0000oihM2OnN7@T00_l00003ohd000?o00000on:000;o`0001kooooo1Ol000000onU`noo0000
ojG3k`06ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001OnU`nl00ol0003oYL?_
ojG3k`04ojG3k`;o0000=?ooool00ol0003oooooooooo`0gooooo`00=_ooool01_o<c<co<S8bonk^
k_o^k^ko<S8bolc<c0Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0fooooo`Go
00000onOjoT4o`0000;oXNOk0ol00003ojoQn0?o00000on/gOP5o`000003oh<72ol0003oSa/Q00Co
Sa/Q00?o0000oiT[<_nI:c800onI:c82o`0000KoUAlO00Oo0000oid^<?nM;S3oWBh`o`000?n@4Pco
000000OoVb@P00Co0000oj8b<?l0003o00000onH6a000ol0003oXB/Soj4[8`02oj4[8`03o`000?nD
4@3o000000GoWb@F00?o0000oi480?l000001OnN7@T00ol0003oS@00o`000003oi`G00;o00000on:
000<o`0001Sooooo1Ol00005ojG3k`03o`000?nU`nooYL?_00;oYL?_0_l000000onU`noo0000ojG3
k`05ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01_nU`nl00ol0003oYL?_ojG3
k`03o`000003ojG3kol0003o000003?ooooo00?o0000ooooooooool0=oooool003Oooooo00Co^[Zj
oa0@4?l@413oc<c<1_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo037ooooo2?l0
00001?nOjoWo0000o`000?l00004ok;Vn0Co000000Co[n7ho`000?l0003o00000onfg?<00ol0003o
[=gho`000005ok;Im0;o00001On?6b400ol0003oVB/boiT[<P03oiT[<P04o`000?nO=Soo0000o`00
00?oUAlO00?o0000oid^<?nM;S000onM;S02o`0000KoVb@P00?o0000oj8b<?nR<S000_nR<S000ol0
003oV1/@o`000006oj4[8`;o00001_nO91H2o`0000KoWQd90_l00005oi`G0003o`000?n:003o0000
00?oVQ800_l000001?n7003o0000o`000?l00002of`000Go00004_ooool4o`000003ojG3kol0003o
YL?_00KoYL?_00Co0000ojG3kol0003o00001?nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001OnU
`nl00ol0003oYL?_ojG3k`04ojG3k`?o00001OnU`nl2o`0003?ooooo00?o0000ooooooooool0=_oo
ool0043ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0^ooooo`;o00000_nIko@2
o`0000?o/ncg1?l00002ok;Vn0?o00000onjgo<3o`0000Go]]cc0ol00003ok;Im0;o00000_nfeO02
o`0000;oSa/Q00?o0000oiT[<_nI:c800onI:c800ol0003oWcHooilf?`02oilf?`03o`000?nE7aoo
000000KoWBh`00Co0000oj<i?Ol0003o00000onK92000ol0003oXS8`oj8b<004oj8b<0;o00001_nQ
:b<00ol0003oYcPbo`000005oilT5P04o`000?nW<ROo0000o`0000?oWQd900?o0000ojL]7OnW;Ad0
0_l00004oi`G00;o00001OnJ4P02o`000004ohL00?l0003o0000o`0000?oQP001_l0000;ooooo`Co
00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`;o00001_nU`nl00ol0003oYL?_ojG3k`03o`000003
ojG3kol0003oYL?_00KoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`06ojG3k`03
o`000?oooooooooo03;ooooo00?o0000ooooooooool0=Oooool0043ooooo0ol0000<ooooo`03o`00
0?oooooooooo02cooooo00Go0000oiW_m?nIkoCoVNodo`000004ok?/m`03o`000?nmi?;o_NCb00;o
_NCb0ol00003ok[Ol`;o00000onnf^h00ol0003o]]cco`000002o`0000?o^]O_00?o0000ok;Im?l0
00001OnfeO02o`000003ohlK8Ol0003oVB/b00CoVB/b00?o0000oilf?onO=Sl00onO=Sl2o`0000Go
WBh`00?o0000oj<i?OnS>Cd00_nS>Cd00ol0003oVb@Po`000007oj8b<003o`000?nX?Cgo000000Co
XB/S00Go0000ojLh<_nW>3;oYcPbo`000003oilT5P03o`000?nW<ROoYc8W00;oYc8W00?o0000oihM
2Ol000001OnW;Ad2o`000004oi`G0?l0003oYRTCojHY4`;o00001?nJ4P03o`0000;oV@h00_l00003
ohH00003o`000?mZ003oJP0000Co00001Oooool4o`000003ojG3kol0003oYL?_00KoYL?_00?o0000
ojG3konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00005ojG3k`03o`000?nU`noo
YL?_00CoYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0_l0000cooooo`03o`000?oooooo
oooo03Gooooo0010ooooo`03o`000?oooooooooo00gooooo0_l0000Zooooo`So00000_nck?L01?l0
003o_NCbokgTl_nmi?82o`0000?o`]g]00?o0000ok[Olol000001Onnf^h3o`0000Go^]O_0ol00003
okKEl0;o00000_nid^d2o`0000CoVB/b00?o0000oilf?onO=Sl01?nO=Sl00ol0003oY3m9o`000004
oid^<003o`000?nS>CgoXcTm00?oXcTm0_l00006oj8b<005o`000?nX?CgoZ3dmojPm?Ol000000_nQ
:b<00ol0003oYcPbojLh<P03ojLh<P03o`000?nO91Ko000000KoYc8W0_l00007ojL]7@;o00001?nV
:A<2o`000003oiXB0?l0003oYRD900;oYRD90_l00002oiT>00;o000000CoQP00o`000?l0003o0000
0on50007o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl3o`0000KoYL?_00?o0000ojG3kol00000
0_l000000onU`noo0000ojG3k`06ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl0
1_nU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003o000003?ooooo00?o0000ooooooooool0
=?ooool0043ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Uooooo`;o00000_nc
lOD2o`0000Co`NSa1?l000000onmi?;o0000ol;Mk@04ol;Mk@?o00000onnf^h2o`0000?o`=KZ00?o
0000ok[Gkol000000_l00003okcCj`03o`000?nfeO3o000000Go^M;]0_l00002oiT[<P03o`000?nO
=SooWcHo00CoWcHo00Go0000oj@oBOnT?dWoY3m9o`000002oid^<003o`000?nS>CgoXcTm00CoXcTm
00?o0000ojQ2B?l000001?nR<S000ol0003oZ3dmojPm?@03ojPm?@03o`000?nQ:b?o000000KoYcPb
0_l00006ojLb9`03o`000?n]?SKo000000KoYbdM00?o0000ojdj;Ol000001OnV:A<2o`0000GoYRD9
00?o0000oiT>0?nI3P000ol00002oiT;00Oo000000?oYL?_o`000?nU`nl01_nU`nl00ol0003oYL?_
ojG3k`03o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl2o`0000GoYL?_00?o0000ojG3konU`nl0
1?nU`nl3o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl3o`0000GoYL?_0_l0000cooooo`03o`00
0?oooooooooo03?ooooo0010ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool08_oo
ool4o`000003ok?amOl0003o`NSa00?o`NSa0_l00003olKPk0?o00000oo2gNd2o`0000?oa=SX00?o
0000okkJk_l000001Oo0e^X3o`0000Go_=?[0ol00005okWBk@?o000000?oVB/bo`000?nO=Sl01OnO
=Sl00ol0003oY3m9oj@oB@02oj@oB@03o`000?nM;S3o000000GoXcTm00Go0000ojQ2B?nX@TSoZ498
o`000003oj8b<003o`000?nX?CgoZ3dm00CoZ3dm0_l00006ojLh<P03o`000?n/@Soo000000CoYc8W
00Co0000ojdn=_n]?SKo[Chf0_l00003ojL]7@05o`000?n]>Rgo[CX]ojdj;Ol000000onV:A<01?l0
003o[SLUojhg9Ol00005ojHU2@;o00000onV8P46o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl3
o`0000KoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`05ojG3k`03o`000?nU`noo
YL?_00?o000000?oYL?_o`000?nU`nl01_nU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_00?o0000
ojG3konU`nl00onU`nl2o`0003?ooooo0_l0000dooooo`00@?ooool2o`0001;ooooo00?o0000oooo
ooooool07oooool2o`0000?o`no`1?l00002ol7Xl@03o`000?o6h>coa^3/00;oa^3/00Oo0000olSJ
ioo8f^Oob=[Wo`000?o2gNgo000000Goa=SX0ol00004ol3FjP05o`000?o2d^Oo`];Wol;Biol00000
0onldn/01_l0003o_]7XokkAj?nndNSo0000okWBk@?o00000onjcnX2o`0000GoWcHo00?o0000oj@o
BOnT?dT01?nT?dT2o`0000GoXcTm00?o0000ojQ2B?nX@TP00_nX@TP00ol0003oXS8`o`000007ojPm
?@03o`000?n/ATOo000000CoYcPb00Go0000oja2?on/@Soo[48oo`000002ojLb9`03o`000?n]?SKo
[Chf00Co[Chf00?o0000ojL]7Ol000001On]>Rd00ol0003oYRTCo`000004ojhg9@05o`000?nV9@Wo
YRD9ojHU2Ol000000_n^=1d00ol0003oYR81o`000004o`000003ojG3kol0003oYL?_00GoYL?_00?o
0000ojG3konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00005ojG3k`03o`000?nU
`nooYL?_00?oYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00006ojG3k`03o`000?nU
`noo000000;o000000?oYL?_o`000?l00000<_ooool2o`0003Cooooo0010ooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool07Oooool01?l0003o`no`ol?_l?o3ko02o`0000Cob^C[0ol0
0003olKPk003o`000?o8f^Oob=[W00;ob=[W0ol00004olCHj004o`000?o5e>GoaMCUolGDi@;o0000
00?o`=KZo`000?o2d^L01?o2d^L00ol0003o_=?[o`000004okkAj0;o00001_njcnX3o`0000CoWcHo
00?o0000oj@oBOnT?dT01?nT?dT00ol0003oYdMAo`000003oj<i?@03o`000?nX@TSoZ49800CoZ498
00?o0000ojPm?OnX?Cd01OnX?Cd01Ol0003o[4I7oja6Aon/ATOo000000;oYcPb00?o0000oja2?on/
@Sl00on/@Sl00ol0003oYc8Wo`000007ojdn=P03o`000?n]>Rgo[CX]00Go[CX]00?o0000ojhg9On^
=bD01?n^=bD00ol0003oYRD9o`000003ojhd7@Co00001OnU`nl00ol0003oYL?_ojG3k`03ojG3k`?o
00001_nU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3kol0
00000_l000000onU`noo0000ojG3k`06ojG3k`03o`000?nU`nooYL?_00?o00000_nU`nl00ol0003o
YL?_ojG3k`04ojG3k`;o00001OnU`nl2o`0003?ooooo00?o0000ooooooooool0<Oooool003oooooo
00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Jooooo`Co000000?o`no`o`000?o:i>/0
1?o:i>/01ol0003oc=gUolcMiOo<gNGo0000olKPk?l000001?o8f^L01?l0003obMKSolWFhoo9e^<2
o`000003olCHj?l0003oaMCU00CoaMCU0_l00006ol;Bi`?o00000onndNP01?l0003o_lkVoko>i_l0
0003ok[?jP;o00000_nkcNP2o`0000;oWcHo00?o0000oj@oBOnT?dT01?nT?dT01Ol0003oYdMAojM7
DOnWAe7o000000;oXcTm00?o0000ojQ2B?nX@TP01?nX@TP2o`0000KoZ3dm00?o0000oja6Aon/ATL0
0_n/ATL00ol0003oYcPbo`000006oja2?`03o`000?n]?SKo[Chf00Ko[Chf0_l00006ojdj;@;o0000
1_n^=bD00ol0003o[S@Mo`000003o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl00ol0003oYL?_
o`000002o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl3o`0000GoYL?_00?o0000ojG3konU`nl0
1?nU`nl2o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl3o`0000KoYL?_00?o0000ojG3konU`nl0
0ol000000onU`noo0000ojG3k`05ojG3k`;o0000<_ooool00ol0003oooooooooo`0aooooo`00?ooo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01Sooooo00Co0000olkYjOo>jNWoc^WY
0ol00004ol[Tj`03o`000?o<gNGoc=gU00;oc=gU0ol00003olSJi`03o`000?o9e^?obMKS00?obMKS
0_l00005olGDi@04o`000?o6dN;oa]7Ro`0000?o`];W0_l00003ol;@i003o`000?nndNSo000000Co
_lkV00?o0000ok[?j_l000001OnkcNP2o`000003oilf?ol0003oY3m900GoY3m900?o0000ojM7DOnW
Ae400_nWAe400ol0003oXcTmo`000005ojQ2B004o`000?n[BE3oZdU@o`0000CoZ3dm00?o0000oja6
Aon/ATL01?n/ATL00ol0003o[48ooja2?`05oja2?`;o00001_n]?SH01?l0003o/DM1ok57@Ol00004
ojdj;@04o`000?nbAC[o/TDjo`0000Co[SLU1?l00006ojG3k`04o`000?nU`nooYL?_ojG3k`Co0000
1_nU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3konU`nl0
0ol000000onU`noo0000ojG3k`05ojG3k`03o`000?nU`nooYL?_00?o00000_nU`nl00ol0003oYL?_
ojG3k`04ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`03ojG3k`;o0000<oooool00ol0003ooooo
ooooo`0`ooooo`00?oooool3o`0001Kooooo00?o0000ooooooooool05_ooool01Ol0003oc^WYolkY
jOo>jNWo000000?od>3S0_l000000oo:i>_o0000olcMi@03olcMi@07o`000?o=en7ocMOQolgGhOl0
003ob=[Wo`000005olWFh`04o`000?o:d^3ob];Po`0000?oaMCU00?o0000olKAh_o6dN800_o6dN80
0ol0003o`];Wo`000005ol;@i0;o00001Onoc^H3o`0000Go^lgX0ol00006oj@oB@03o`000?nWAe7o
YdMA00CoYdMA00?o0000ojQ2B?nX@TP01?nX@TP01Ol0003oZdU@oj]9D?n[BE3o000000;oZ3dm00?o
0000oja6Aon/ATL01On/ATL00ol0003o[48ooja2?`04oja2?`04o`000?n`BTSo/4Y8o`0000Co[Chf
00?o0000ok57@OnaAd400_naAd401?l0003o[CX]ojdj;Ol00004ok95>PGo00000_nU`nl00ol0003o
YL?_ojG3k`04ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001OnU`nl00ol0003o
YL?_ojG3k`04ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001_nU`nl00ol0003o
YL?_ojG3k`03o`000003ojG3kol0003oYL?_00GoYL?_00?o0000ojG3konU`nl00ol000000onU`noo
0000o`00000cooooo`03o`000?oooooooooo02oooooo000oooooo`03o`000?oooooooooo01Oooooo
00?o0000ooooooooool05?ooool01Ol0003oc^WYolkYjOo>jNWo000000God>3S0ol00003olcMi@03
o`000?o=en7ocMOQ00?ocMOQ0_l00004olWFh`03o`000?o:d^3ob];P00;ob];P00?o0000olGDiOl0
00001Oo6dN83o`0000?o`]3T0_l00002ol?>hP05o`000?noc^Ko_lkVoko>i_l000000onocN@00ol0
003o^lgXo`000002o`0000?o_<cV00?o0000oj@oBOnT?dT00onT?dT00ol0003oYdMAojM7D@04ojM7
D@03o`000?nX@TSoZ49800CoZ49800?o0000oj]9D?n[BE000_n[BE000ol0003oZ3dmo`000006oja6
A`03o`000?n_CE3o000000Go[48o00Go0000ok1:B?n`BTSo/4Y8o`000003ojdn=P03o`000?naAd7o
/DM100?o/DM100?o0000ojdj;Ol000000_nbACX4o`0000KoYL?_00?o0000ojG3konU`nl00ol00000
0onU`noo0000ojG3k`06ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01_nU`nl0
0ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00GoYL?_00?o0000ojG3konU`nl00ol00002
ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00005
ojG3k`;o0000<_ooool00ol0003oooooooooo`0_ooooo`00?oooool00ol0003oooooooooo`0Hoooo
o`03o`000?oooooooooo017ooooo1?l000000oo>jNWo0000om3Ph`04om3Ph`07o`000?oAfMoodMWO
om7Igol0003oc=gUo`000005olgGh@03o`000?o>dmkoc]?N00;o000000?obMKSo`000?o:d^001?o:
d^03o`0000?oa]7R0_l00003olO?h003o`000?o2d>Co000000Go`lkR00?o0000oko>i_l000001?no
cN@2o`0000Ko_<cV0_l00004oj@oB@03o`000?nWAe7oYdMA00?oYdMA00?o0000ojI8Eol000001?nX
@TP00ol0003oZdU@oj]9D004oj]9D003o`000?n/ATOo[4I700Go[4I700Co0000ojm=D?n_CE3o0000
0on/@Sl00ol0003o/4Y8ok1:B003ok1:B003o`000?n]?SKo000000Oo/DM11Ol00003ojG3k`03o`00
0?nU`nooYL?_00?oYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0_l00005ojG3k`03o`00
0?nU`nooYL?_00CoYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`03o`00
0?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01OnU`nl00ol0003oYL?_ojG3k`03o`000003ojG3
kol0003oYL?_00KoYL?_00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0^ooooo`00<ooo
ool01_nHV9So410@o`000?l0003oA4A4onk^kPKooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`0?ooooo`03o`000?oEi>;oeNCR00;oeNCR0_l00004om3Ph`03o`000?oAfMoodMWO00;o
dMWO0ol00004olgGh@03o`000?o>dmkoc]?N00;oc]?N0ol00003ol[Bh0;o00000oo:d=h00ol0003o
a]7Ro`000005olO?h0;o00001_o3c^83o`0000?o_lgT00Co0000ol3;hoo0bn?o00000onlc>H2o`00
00;o_L_U00Co0000oj@oBOnT?dWo00001_nWAe401?l0003oYTQGojI8Eol00003ojQ2B003o`000?n[
BE3oZdU@00CoZdU@00?o0000oja6Aon/ATL01?n/ATL00ol0003o[de@ojm=D002ojm=D004o`000?n/
@Soo[48oo`0000Ko/4Y800?o0000ok57@OnaAd401?naAd44o`0000OoYL?_00?o0000ojG3kol00000
0_l000000onU`noo0000ojG3k`06ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl0
1OnU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl00ol0003oYL?_
o`000002o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl3o`0000GoYL?_00?o0000ojG3konU`nl0
0onU`nl3o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl2o`0003?ooooo00?o0000ooooooooool0
;Oooool003?ooooo00Ko410@ohN7QoooooooooooogMgMom4A4@5ooooo`03o`000?oooooo000001_o
oooo00?o0000ooooooooool03Oooool00ol0003oeNCRomGThP02omGThP03o`000?oFg=coe]cL00;o
000000?od>3So`000?oAfMl00ooAfMl01?l0003odMGKom7EfooAeM/2o`000003olgGhOl0003oc]?N
00?oc]?N00Oo0000olk@foo>d=_oc]3Ko`000?o:d^3o000000Gob]3N0_l00005olO?h004o`000?o7
cMooalgOo`0000?o`lkR0_l00003olC<h@03o`000?nocNCo000000Co`<_S00?o0000okc<i_l00000
1OnmbnD00ol0003oY3m9o`000006ojM7D@05o`000?nVB5OoYTQGojI8Eol000000_nX@TP00ol0003o
ZdU@oj]9D004oj]9D0;o00001On/ATL00ol0003o[de@ojm=D003ojm=D003o`000?n/@Soo000000Ko
/4Y800?o0000ok57@OnaAd400_naAd44o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl2o`0000Go
YL?_00?o0000ojG3konU`nl01?nU`nl3o`0000GoYL?_00?o0000ojG3konU`nl00onU`nl3o`0000Ko
YL?_00Co0000ojG3konU`nooYL?_1?l00006ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`00
0?nU`nl01OnU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl00ol0
003oYL?_ojG3k`03o`000003ojG3kol0003o000003;ooooo00?o0000ooooooooool0;Oooool003So
oooo00?o0000ooooooooool00oooool2o`0001gooooo0_l0000<ooooo`03o`000?oEi>;oeNCR00;o
eNCR00?o0000omKLg?oFg=`00_oFg=`3o`0000?odMWO00?o0000om7EfooAeM/00ooAeM/3o`0000?o
c]?N00?o0000olk@foo>d=/00_o>d=/2o`0000Gob]3N00Co0000ol_>g?o;c]co00000oo7cn000ol0
003oalgOolO=g`02olO=g`03o`000?o3c^;o000000Goa<cQ0_l00005ol3;h`;o00001_nmbnD2o`00
00KoYdMA00?o0000ojI8EonVB5L00onVB5L2o`0000KoZdU@00Co0000oim1D_nO@E;o00001?n/ATL0
0ol0003o[de@ojm=D004ojm=D003o`000?n`BTSo/4Y800Co/4Y800?o0000ojm<Col000001?l00006
ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01OnU`nl00ol0003oYL?_ojG3k`03
o`000003ojG3kol0003oYL?_00GoYL?_00?o0000ojG3konU`nl00ol00002ojG3k`03o`000?nU`noo
YL?_00CoYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00005ojG3k`03o`000?nU`noo
YL?_00?oYL?_0ol00006ojG3k`04o`000?nU`nooYL?_ojG3k`Go00001OnU`nl2o`0003;ooooo00?o
0000ooooooooool0;?ooool003Oooooo00?ok^k^o`000?ooool01?ooool00ol0003oooooooooo`0N
ooooo`03o`000?oooooooooo00Sooooo0_l00003omGThP03o`000?oFg=coe]cL00;oe]cL00Oo0000
omGFfOoEe]WoeMKIo`000?oAfMoo000000GodMGK00Oo0000om7AfOoAdMWodM7Io`000?o>dmko0000
00Coc]3K00Co0000olk>f_o>c][o00000oo:d=h00ol0003oblkLol_>g002ol_>g003o`000?o7cn3o
000000GoalgO0ol00003olC<h@;o00000_o4bml01Ol0003o`<_Sol3;hoo0bn?o000000;o`L[R00Co
0000okg;iOnmbnGo_L_U0_l000000onmbN?o0000ojM7D@05ojM7D@03o`000?nVB5OoYTQG00CoYTQG
00?o0000oj]9D?n[BE001?n[BE001Ol0003oWd5Boim1D_nO@E;o000000;o[4I700?o0000ojm=D?n_
CE001On_CE000ol0003o/4Y8ok1:B004ok1:B0Co00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`?o
00001OnU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`03ojG3k`?o
00001_nU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00GoYL?_00?o0000ojG3konU
`nl00ol000000onU`noo0000ojG3k`06ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003o
YL?_ojG3k`04ojG3k`Co00000onU`nl00ol0003oYL?_ojG3k`04ojG3k`;o0000<Oooool3o`0002go
oooo000cooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV1Oooool00ol0003oooooooooo`0Ooooo
o`03o`000?oooooooooo00Kooooo00Ko0000om[Of_oJgm[o0000omGTh_l00004omKLg003o`000?oE
e]WoeMKI00?oeMKI0_l00004om7Ef`03o`000?oAdMWodM7I00;odM7I0ol00003olk@f`03o`000?o>
c][oc/kJ00;oc/kJ00?o0000ol[@g_l000001Oo;c]`3o`0000?oalgO0_l00003olO<g@03o`000?o4
c>7o000000Goa<_O00?o0000ol3;hol000001?o1b^800ol0003o_L_Uo`000004okg9h`03o`000?nW
Ae7oYdMA00?oYdMA00?o0000ojI8EonVB5L01?nVB5L00ol0003oZdU@oj]9D004oj]9D003o`000?nO
@E;oWd5B00;oWd5B00?o0000oja6Aol000001on_CE02o`0000;o/4Y81?l00006ojG3k`03o`000?nU
`nooYL?_00?o000000?oYL?_o`000?nU`nl01_nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0
003oYL?_00KoYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol0
0005ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0_l0
0006ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01OnU`nl00ol0003oYL?_ojG3
k`03o`000003ojG3kol0003o000003;ooooo00?o0000ooooooooool0:oooool003?ooooo00Go0000
ob4Q8Ol0003o0000ofIVIP06ooooo`;o00008Oooool00ol0003oooooooooo`04ooooo`03o`000?oJ
gm[of]oJ00;of]oJ0ol00002omKLg003o`000?oEe]WoeMKI00?oeMKI00?o0000omGBe_oEd]H00_l0
00000ooAeM_o0000om7Af@03om7Af@07o`000?oAcmOodLoGom7?eol0003oc]3Ko`000005olk>fP?o
00000oo;c]`2o`0000?oblcK00?o0000olO=gol000001Oo7c=d2o`0000Koa<_O0ol00004ol7:hP?o
00000onmbN<3o`0000?oYdMA00?o0000ojI8EonVB5L01?nVB5L00ol0003oH@U0o`000004oj]9D003
o`000?nO@E;oWd5B00CoWd5B00?o0000ojm=D?n_CE001On_CE000ol0003oRBY8o`000004o`0000;o
YL?_00?o0000ojG3konU`nl00onU`nl3o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl2o`0000Go
YL?_00?o0000ojG3konU`nl01?nU`nl2o`0000KoYL?_00?o0000ojG3konU`nl00ol000000onU`noo
0000ojG3k`06ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01_nU`nl00ol0003o
YL?_ojG3k`03o`000003ojG3kol0003oYL?_00GoYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00?o
YL?_0ol00005ojG3k`;o0000<_ooool00ol0003oooooooooo`0Zooooo`00<oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool00_ooool00ol0003of]oJ
om[OfP02om[OfP04o`000?oIf=KofMSFomWHeP;o00001OoEe]T00ol0003oeM;FomGBeP03omGBeP;o
00000ooAdMT00ol0003odLoGom7?e`03om7?e`03o`000?o>c][oc/kJ00?oc/kJ00Oo0000olk=f?o>
cMSoc/gHo`000?o;c]co000000GoblcK0_l00005olO<g@04o`000?o7bmcoal_Lo`0000?oa<_O0_l0
0003olC:gP04o`000?o1b^;o0000o`0000?o`LWQ00?o0000okg9hol000000onnb><01?l0003oYdMA
ojM7DOl00006ojI8E`04o`000?mQ2D3oH@U0o`0000?oZdU@00?o0000oim1D_nO@E801?nO@E800ol0
003o[de@ojm=D004ojm=D0Go00001_nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_
00KoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`05ojG3k`03o`000?nU`nooYL?_
00?o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3
k`;o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`03o`00
0003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`06ojG3
k`03o`000?oooooooooo037ooooo00?o0000ooooooooool0:Oooool003?ooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`0Rooooo`04o`000?ooooooooooo`0000Cof]oJ00?o0000omWH
e_oIf=H00ooIf=H2o`0000?oeMKI00?o0000omGBe_oEd]H00ooEd]H01_l0003oeLoDomG?e?l0003o
dM7Io`0000GodLoG00?o0000om7=e_l000000oo>c]X00ol0003oc/gHolk=f002olk=f0;o00001Oo;
c=/01?l0003obl_Jol_;f_l00003olO<g@03o`000?o7bmcoal_L00;oal_L00?o0000olC;gol00000
1Oo4b]h2o`0000Go`LWQ0_l00005okk8h`03o`000?nWAe7o000000KoYTQG00Go0000of49@?mQ2D3o
H@U0o`000002oj]9D003o`000?nO@E;oWd5B00CoWd5B0_l00002ojm=D0Co00000onU`nl00ol0003o
YL?_ojG3k`04ojG3k`;o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`?o00001OnU`nl00ol0003o
YL?_ojG3k`03ojG3k`?o00001_nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00Ko
YL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`05ojG3k`03o`000?nU`nooYL?_00?o
00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`;o
00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`;o0000<_ooool00ol0003oooooooooo`0Yooooo`00
<oooool5o`0000Gooooo00?o0000ooooooooool09?ooool3o`0000?of]oJ00?o0000omWHe_oIf=H0
0ooIf=H01_l0003ofM?ComWCdol0003oeMKIo`0000GoeM;F00?o0000omG?e?oEcm@00_oEcm@00ol0
003odLoGom7?e`03om7?e`07o`000?oAcMKodLgFom7=e_l0003oc/kJo`000004olk=f004o`000?o>
bmOoc/_Go`0000?oblcK00?o0000ol_;f_o;bmX00_o;bmX00ol0003oalcMo`000005olO;g0;o0000
1Oo4b]h01?l0003oaLWNolG9g_l00003ol79h@04o`000?o1b>3o`LSPo`0000?o_/SS0ol00006ojI8
E`03o`000?mQ2D3oH@U000?oH@U00_l00006oim1DP03o`000?mJ03?o000000;o000000?oYL?_o`00
0?nU`nl01OnU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00GoYL?_00?o0000ojG3
konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_00CoYL?_00?o0000ojG3kol000000_l00002ojG3
k`03o`000?nU`nooYL?_00CoYL?_0_l00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00005ojG3
k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`00
0?nU`nl01_nU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00GoYL?_00?o0000ojG3
konU`nl00ol000000onU`noo0000o`00000booooo`03o`000?oooooooooo02Sooooo000mooooo`03
o`000?oooooooooo02Cooooo00Ko0000omgJdooMf]?o0000om[Of_l00005omWHeP03o`000?oIdm?o
fM?C00;ofM?C0_l00004omGBeP03o`000?oEcmCoeLoD00;oeLoD00?o0000omG=d_l000000ooAcmL0
0ol0003odLgFom7=eP02om7=eP?o00000oo>cMP00ol0003oc/_Golk;e`02olk;e`03o`000?o;c=_o
000000Gobl_J0_l00005olO;g004o`000?o8b]_ob<[Ko`0000?oa<[N00?o0000olG9g_o5bMh00_o5
bMh00ol0003o`LWQo`000004ol78h003o`000?nnb>?o000000;o_/SR00?o0000ojI8EonVB5L01?nV
B5L00ol0003oH@U0of49@004of49@003o`000?nO@E;oWd5B00?oWd5B1?l00004ojG3k`03o`000?nU
`nooYL?_00?oYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`04o`000?nU
`nooYL?_ojG3k`Co00001_nU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00GoYL?_
00?o0000ojG3konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3konU`nl0
0ol00002ojG3k`03o`000?nU`nooYL?_00CoYL?_0_l00005ojG3k`03o`000?nU`nooYL?_00CoYL?_
0ol00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00005ojG3k`;o0000<_ooool00ol0003ooooo
ooooo`0Wooooo`00?Oooool3o`0002?ooooo00?o0000omgJdooMf]<00_oMf]<2o`0000CofMSF00?o
0000omWCdooIdm<00_oIdm<00ol0003of=3AomS@d@02o`000003omGBe_l0003oeLoD00?oeLoD00Oo
0000omG=d_oEcM;oeLgBo`000?oAcmOo000000CodLgF00Oo0000om7<e?oAc=CodLcDo`000?o>cMSo
000000Koc/_G00?o0000ol_;f_o;bmX00oo;bmX01?l0003obl[Iol_:fOl00003olO;g003o`000?o8
b]_ob<[K00;ob<[K00?o0000olC:g_l000001Oo5bMh2o`0000Go`LSP0_l00004okk8hP03o`000?nV
B5OoYTQG00?oYTQG00?o0000of49@?mQ2D000omQ2D02o`0000;oWd5B1Ol00007ojG3k`03o`000?nU
`noo000000;o000000?oYL?_o`000?nU`nl01_nU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o
0000ojG3konU`nl01?nU`nl4o`0000CoYL?_00?o0000ojG3konU`nl00onU`nl3o`0000GoYL?_00?o
0000ojG3konU`nl00onU`nl3o`0000KoYL?_00Co0000ojG3konU`nooYL?_1?l00006ojG3k`03o`00
0?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01OnU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_
00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_00?o0000ojG3konU`nl0
0onU`nl2o`0003;ooooo00?o0000ooooooooool09oooool003gooooo00?o0000ooooooooool08_oo
ool00ol0003ogM[ComgJd`03omgJd`06o`000?oLe=3o0000o`000?oIf=Ko00001?oIdm<00ol0003o
f=3AomS@d@03omS@d@;o00000ooEcm@00ol0003oeLgBomG=dP03omG=dP;o00000ooAcMH00ol0003o
dLcDom7<e003om7<e0;o00001Oo>bmL00ol0003oc/[Fo`000003ol_;fP03o`000?o;b]Wobl[I00;o
bl[I00?o0000olO;g?l000001Oo8b]/3o`0000?oaLWN0_l000000oo5b=go0000ol78h002ol78h0;o
00000_o2b=l01?l0003o_/SRokk8h_nnb>82o`0000?oYTQG00?o0000of49@?mQ2D000omQ2D000ol0
003o6`00oa/00003o`0000CoYL?_00?o0000ojG3konU`nl01?nU`nl2o`0000GoYL?_00?o0000ojG3
konU`nl01?nU`nl2o`0000KoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`06ojG3
k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01_nU`nl00ol0003oYL?_o`000002o`00
00;oYL?_00?o0000ojG3konU`nl01?nU`nl4o`0000?oYL?_00?o0000ojG3konU`nl01?nU`nl3o`00
00GoYL?_00?o0000ojG3konU`nl00onU`nl3o`0000KoYL?_00Co0000ojG3konU`nooYL?_1?l00006
ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?l00000<_ooool00ol0003oooooooooo`0V
ooooo`00?Oooool00ol0003oooooooooo`0Qooooo`03o`000?oMf]?ogM[C00?ogM[C00?o0000omcD
d?oLe=000_oLe=02o`0000?ofM?C00?o0000omS@dOoHd=400ooHd=401_l0003of<k?omS>col0003o
eLoDo`0000GoeLgB00Ko0000omC<dOoDc=7o0000om7=e_l00006om7<e003o`000?oAbm?o000000?o
c/_G00Oo0000olk:e_o>b]Koc/[Fo`000?o;bm[o000000Gobl[I0ol00003olS:f`;o00000oo8bM/0
0ol0003oaLWNo`000004olG8g@03o`000?o1b>3o000000Go`/SO00?o0000okk8h_l000000_nnan40
1?l0003oYTQGojI8Eol00004of49@0Ko00001_nU`nl00ol0003oYL?_ojG3k`04o`000003odo<`ol0
003oYL?_00CoYL?_00?o0000ojG3konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol0
0005ojG3k`03o`000?nU`nooYL?_00CoYL?_0_l00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0_l0
0006ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01OnU`nl00ol0003oYL?_ojG3
k`03o`000003ojG3kol0003oYL?_00GoYL?_00?o0000ojG3konU`nl00ol00002ojG3k`03o`000?nU
`nooYL?_00CoYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00CoYL?_0_l00005ojG3k`;o0000<_oo
ool00ol0003oooooooooo`0Uooooo`00?Oooool00ol0003oooooooooo`0Pooooo`03o`000?oMf]?o
gM[C00?ogM[C00?o0000omcDd?oLe=000ooLe=001Ol0003og=3>o`000?oIdm?o000000Gof=3A00?o
0000omS>cooHc/l00_oHc/l00ol0003oeLgBomG=dP03omG=dP03o`000?oDc=7oe<cA00;oe<cA0_l0
0005om7<e007o`000?oAbm?odL_Com7;dol0003oc/_Go`000005olk:eP;o00000oo;b]T2o`0000?o
blWH00?o0000olS:fol000001Oo8bM/2o`0000GoaLSM0_l00006ol;8g`?o00000_nnan401?l0003o
YTQGojI8Eol00002of49@0?o000000?o^lKSo`000?l000000_nha^@00ol0003oYL?_ojG3k`03ojG3
k`?o000000?o]LGVo`000?nba>P01?l00003ojG3k`Co00001_nU`nl00ol0003oYL?_o`000002o`00
0003ofSLgOl0003oYL?_00KoYL?_00?o0000ojG3konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_
00?oYL?_00?o0000ojG3konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00005ojG3
k`03o`000?nU`nooYL?_00?oYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3
k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01OnU`nl00ol0003oYL?_ojG3k`03o`00
0003ojG3kol0003oYL?_00GoYL?_0_l0000`ooooo`;o00009oooool003cooooo0ol0000Pooooo`;o
00001?oMf]<00ol0003og=C@omcDd003omcDd004o`000?oLd<kog=3>omc@cP;o00001?oHd=400ol0
003of<k?omS>c`03omS>c`;o00000ooEcM800ol0003oe<cAomC<d@02omC<d@04o`000?oDbm3oe<_@
o`0000?odLcD00?o0000om7;dooAbm<00ooAbm<00ol0003oc/[Folk:eP03olk:eP06o`000?o>bMKo
c/WFo`000?o;b]Wo00001Oo;bMP2o`0000Gob<WK00Co0000olS8f_o8b=[o00000oo5b=d01?l0003o
aLSLolG8g?l00003ol;8g`;o00000oo2amh00ol0003o_/OQo`000005o`000004ok_6hol0003o0000
o`0000;o_<KR00Go0000okS6i?nha^Co0000ojG3k`03o`0000Co]LGV0ol00003ok;4i`Go000000?o
[l;Xo`000?nU`nl01OnU`nl6o`000003ofSLgOl0003oYL?_00GoYL?_0ol00006ojG3k`04o`000?nU
`nooYL?_ojG3k`Co00001_nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00KoYL?_
00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00CoYL?_00?o0000ojG3kol00000
0_l00002ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00?oYL?_
0ol00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l0000booooo`03o`000?oooooooooo02Cooooo
000looooo`03o`000?oooooooooo023ooooo00Ko0000on3FcOl0003o0000omgJdol00005omcDd003
o`000?oLd<kog=3>00;og=3>00Ko0000om_>c?l0003o0000omS@dOl00005omS>c`06o`000?oHc<ko
f<c>o`000?oEcM;o00001?oDc=400ol0003oe<_@omC;d002omC;d003o`000?oAc=Co000000GodL_C
00?o0000om7:d_l000000oo>b]H00ol0003oc/WFolk9eP02olk9eP03o`000?o;bMSoblWH00?oblWH
00Co0000ol_9f?o;bMSo00000oo8bM/00ol0003ob<SJolS8fP02olS8fP03o`000?o5b=go000000Co
aLSL00?o0000ol;8gol000001Oo2amh2o`000003oko7h?l0003o000000;o_lOP0_l00006okc6hP04
o`000?nha^Co0000o`0000?o^LGT00Co0000okG5i_l0003o00000onfa>D00ol0003o//CWo`000002
o`000003ok;3i_l0003o[l;X00;o[l;X00?o0000ojG3konU`nl00ol00003ojc1j@03o`000?nX`>_o
Z<3[00?o00000_nU`nl3o`000003ojFnk?l0003o000000KoYL?_1?l00003ojG3k`03o`000?nU`noo
YL?_00CoYL?_0_l00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0_l00006ojG3k`04o`000?nU`noo
YL?_ojG3k`Co00001_nU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00GoYL?_00?o
0000ojG3konU`nl00ol000000onU`noo0000ojG3k`05ojG3k`03o`000?nU`nooYL?_00?o00000_nU
`nl00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo02?ooooo000looooo`03o`000?oooooo
oooo01oooooo00?o0000on3FcOoPe/d00_oPe/d2o`0000Cog=C@00?o0000omc@c_oLd<h00_oLd<h0
0ol0003oflk<om_>c002om_>c003o`000?oHc/oof<k?00?of<k?00?o0000omS<c_oHc<h00_oHc<h2
o`0000?oe<cA00?o0000omC;d?oDbm001?oDbm000ol0003odL_Com7;d`03om7;d`07o`000?oAb];o
dL[Bom7:d_l0003oc/[Fo`000005olk9eP;o00000oo;bMP00ol0003oblWHol_9f002ol_9f003o`00
0?o8bM_o000000Gob<SJ0_l00005olG8g0?o00000oo2amh5o`0000?o_lOP00Co0000oko6h?noa^3o
00001Onla^82o`0000Go^LGT0_l00005okK4i@;o00001Onb`nH00ol0003o[l;Xo`000003o`000003
ojo2iol0003o[<7Y00?o[<7Y1?l00002ojRojP;o00001?nU_^`3o`0000;oYL?_0ol000000onM^ngo
0000ojG3k`05ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01OnU`nl00ol0003o
YL?_ojG3k`03o`000003ojG3kol0003oYL?_00GoYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00Co
YL?_0ol00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00005ojG3k`04o`000?nU`nooYL?_ojG3
k`Go00001_nU`nl00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00Wooooo00Co^[Zjoa0@
4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^
0oooool003cooooo00?o0000ooooooooool07_ooool00ol0003oh=K=on3Fc@03on3Fc@06o`000?oO
dL[o0000o`000?oLe=3o00001?oLd<h00ol0003oflk<om_>c002om_>c003o`000?oKc<_o000000?o
f<k?00?o0000omS<c_oHc<h00_oHc<h01_l0003oel_=omO;cOl0003oe<cAo`0000Koe<_@00?o0000
omC:col000000ooAbm<00ol0003odL[Bom7:dP02om7:dP;o00001Oo>bMH01_l0003oc/WEolk9eOl0
003oblWHo`0000GoblWH0_l00005olS8fP04o`000?o8b=[ob<SJo`0000?oaLSL00Ko0000olG7g?o5
amcoaLOLo`000?o2amh3o`0000?o`/ON00?o0000oko7h?l000001?noa^000ol0003o_<KRo`000002
o`0000;o_<GR00?o0000okW5i?l000000_l00002okW5h`05o`000?nfa>Go]/CUokK4iOl000000_nf
a>D00ol0003o//?Vok;3iP02ok;3iP;o00001_n_`^L01?l0003o[<7Yo`000?l00002ojc0j003o`00
0?nX_n[oZ;oZ00;oZ;oZ00?o0000ojFnk?l000000_l000000onU_N_o0000oj6lk002o`0000;oXKc/
00Co0000oifkkOl0003o00001OnU`nl3o`0000GoYL?_00?o0000ojG3konU`nl00onU`nl3o`0000Go
YL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`05ojG3k`03o`000?nU`nooYL?_00?o
000000?oYL?_o`000?nU`nl01OnU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_00?o0000ojG3konU
`nl00onU`nl4o`0000CoYL?_00?o0000ojG3konU`nl01?nU`nl2o`00037ooooo00?o0000oooooooo
ool01oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oa0@4?n7QhOo
oooooooooomgMgOoA4A40oooool003cooooo0ol0000Mooooo`03o`000?oPe/goh=K=00?oh=K=00?o
0000omoAb_oOdLX00_oOdLX2o`0000?og=3>00?o0000om_>c?oKc/`00_oKc/`01ol0003oflc;om_<
booKc<_o0000omS>col000001?oHc<h00ol0003oel_=omO;c@02omO;c@;o00001OoDbm001ol0003o
e<[?omC:cooDb/oo0000om7;dol000001?oAb]801?l0003odLWBom79d_l00003olk9eP03o`000?o>
bMGoc/WE00;oc/WE00?o0000ol_9f?o;bMP00oo;bMP01?l0003oblSGol_8eol00003olS8fP03o`00
0?o8b=[ob<SJ00;ob<SJ00?o0000olG8g?l000000oo5am`3o`0000Ko`/ON0_l00005oko6h0;o0000
1OnlaN82o`0000Ko^LGS00?o0000okK4iOl000001?nfa>D01?l0003o//?Vo`000?l00002ok?2iP03
o`000?n_`^Oo[l;W00?o[l;W0_l00005ojc0j003o`000?nX_n[oZ;oZ00Co00001?nU_N/01?l0003o
XKc/oj6lk?nQ_>`5o`0000;oYL?_0ol00002oiVhkP03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3
konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00005ojG3k`03o`000?nU`nooYL?_
00?oYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`03o`000?nU`noo0000
00;o000000?oYL?_o`000?nU`nl01_nU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003ooooo
037ooooo00?o0000ooooooooool01_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?o
EEEEo`000?mEEED02Oooool00ol0003oooooooooo`01ooooo`00??ooool00ol0003oooooooooo`0L
ooooo`03o`000?oPe/goh=K=00?oh=K=00?o0000omoAb_oOdLX00_oOdLX01_l0003og/k8omk>b?l0
003og=3>o`0000Coflk<00?o0000om_<booKc</00ooKc</2o`0000?of<c>00?o0000omO;cOoGbld0
0ooGbld00ol0003oelW<o`000003omC;d003o`000?oDb/ooe<[?00?oe<[?0_l00003om7:dP03o`00
0?oAbM;odLWB00;odLWB00?o0000olk9e_l000001?o>bMD00ol0003oc/SDo`000003ol_9f003o`00
0?o;b=OoblSG00;oblSG00?o0000olS8f_l000001Oo8b=X2o`000008olG7g?l0003o0000o`000?o5
amco0000olG7fol00003ol;7gP;o000000?o`/KMo`000?noa^000_noa^02o`0000;o_lKO00Go0000
okc5h_nlaN;o_<GRo`000002okc5h@03o`000?niaN?o^LGS00?o^LGS0_l00005okK4i@;o00001Onc
`^H00ol0003o[l;Wo`000002o`000003ojo1iol0003o[<3X00Co[<3X0ol00004ojVoj@03o`000?nU
_N_oYKg[00Go00000onQ^n/01_l0003oWK[]o`000?l0003oWK[]o`0000?oVKS^0_l00003ojG3k`Co
00001_nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3kol0
00000_l00002ojG3k`03o`000?nU`nooYL?_00CoYL?_00?o0000ojG3kol000000_l00002ojG3k`03
o`000?nU`nooYL?_00CoYL?_0_l00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00005ojG3k`03
o`000?oooooooooo02oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00kooooo00?ok^k^o`000?ooool00_ooool003cooooo00?o0000ooooooooool0
6oooool2o`0000Coh=K=00?o0000omoAb_oOdLX00_oOdLX00ol0003og/k8omk>b002omk>b0;o0000
0ooKc/`00ol0003oflc;om_<b`04om_<b`05o`000?oJbl[o0000omS<c_l000001OoGbld01ol0003o
elW<omO9c?oGbLco0000omC;d?l000001OoDb/l01_l0003oe<W?omC9col0003odL[Bo`0000GodLWB
0ol00003olk9e@07o`000?o>b=Coc/SDolk8e?l0003oblWHo`000005ol_8e`?o00000oo8b=X5o`00
00?oaLOL00Oo0000olG7foo5am_oaLOKo`000?o2amko000000Co`/KM00?o0000oko6h?l000001Ono
a]l00ol0003o_<GRo`000004okc5h@03o`000?niaN?o000000;o00000_nia><00ol0003o]/CUo`00
0002o`000003okK3i?l0003o/l;V00Co/l;V0_l00005ojo1i`03o`000?n/`>So000000;o000000?o
[<3Xo`000?nY_nT01?nY_nT3o`0000?oYKgZ00?o0000oj6kjonQ^n/00onQ^n/00ol0003oWK[]oifj
k@05o`0000;oVKO]0ol00003oiBdkP03o`000?nU`nooYL?_00CoYL?_0_l00005ojG3k`03o`000?nU
`nooYL?_00CoYL?_0_l00006ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001_nU`nl00ol0003oYL?_
ojG3k`03o`000003ojG3kol0003oYL?_00GoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000
ojG3k`05ojG3k`;o0000<Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool02_ooool01_l@413oV9RHooooooooooooMgMgofIVIP?ooooo000Wooooo`Co
000000?o410@ooooooooool00_ooool01?nj^[[o410@o`000?mgMgL7ooooo`03o`000?oooooooooo
01cooooo00Ko0000on;Baol0003o0000on3FcOl00004omoAbP03o`000?oNc/Sog/k800?og/k800Go
0000omg<aol0003oflk<o`000006om_<b`05o`000?oJbl[of/_:om[;b_l000001OoGbld00ol0003o
elW<omO9c003omO9c003o`000?oDb/ooe<[?00?oe<[?00?o0000omC9cooDbLl00_oDbLl00ol0003o
dLWBom79dP03om79dP07o`000?oAb=7odLSAom78dOl0003oc/WEo`000005olk8e003o`000?o;b=Oo
blSG00?oblSG00Ko0000ol_8eoo;b=OoblSGo`000?o8b=X3o`0000?ob<OI00?o0000olG7g?l00000
1?o5am/2o`0000Go`/KM0_l00006oko6g`;o00001OnlaN42o`0000Go^LCS0_l00005okK3i003o`00
0?nc`^Ko000000;o00000_nc`^D00ol0003o[l7Wojo1i`02ojo1i`;o00001On/`>P00ol0003oZKoY
o`000002o`000003ojVnjOl0003oYKgZ00CoYKgZ00Co0000oj6kjonQ^n_oXK_[1?l00003oifik003
o`000?nI]ngoVKO]00;oVKO]00Co0000oiBdk_nD]>koU;C^0ol00002ojG3k`Go00001_nU`nl00ol0
003oYL?_ojG3k`03o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000?oYL?_00?o0000ojG3
konU`nl01?nU`nl3o`0000GoYL?_00?o0000ojG3konU`nl00onU`nl3o`0000GoYL?_00Co0000ojG3
konU`nooYL?_1?l0000booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0:ooooo`05o`000?lQ8B7o0000o`000?mVIVH01?ooool002Wooooo00?o0000
ooooooooool00oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Kooooo00?o0000ooooooooool0
6oooool00ol0003oh];7on;Ba`02on;Ba`;o00000ooOdLX00ol0003og/k8omk>b003omk>b004o`00
0?oMc<OogLc7omg<a`;o00001OoKc</00ol0003of/_:om[;bP02om[;bP;o00000ooGbld00ol0003o
elW<omO9c004omO9c0;o00000ooDb/l00ol0003oe<W?omC9c`02omC9c`03o`000?oDb<ko000000?o
dLWB00?o0000om78dOoAb=400ooAb=400ol0003oc/SDolk8e003olk8e003o`000?o>b=Co000000?o
blSG00?o0000ol_8eoo;b=L00_o;b=L2o`0000Kob<OI0_l00003olG7f`;o00000_o5am/01Ol0003o
`/KMol;6gOo2a]go000000;o`/KM00Co0000oko6gonoa]oo_lKO0_l000000onoaMoo0000okc5h@02
okc5h@;o00000_nlaN401Ol0003o^LCSokW4honia>?o000000;o^LCR00?o0000okK3i?nf`n@00_nf
`n@2o`0000Ko/l;U00Co0000ojo1iol0003o00000_n``NH00ol0003o[<3Xojc0j002ojc0j0;o0000
1OnY_^T01?l0003oYKgZojFmj_nU_NX5o`0000;oX[[[00?o0000oifik?nM^N`00onM^N`00ol0003o
VKO]oiVgk@05o`0000;oU;?]0ol00002ohnak@04o`000?n8[NkoR:g^o`0000GoYL?_0ol00006ojG3
k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01OnU`nl00ol0003oYL?_ojG3k`03o`00
0003ojG3kol0003oYL?_00GoYL?_00?o0000ojG3konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_
00?oYL?_1?l00003ojG3k`;o0000<Oooool00ol0003oooooooooo`04ooooo`06odA4A?nYZJWooooo
oooooonYZJWoA4A43?ooool00ol0003oooooooooo`06ooooo`00:Oooool00ol0003oooooooooo`03
ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1_ooool2o`0001_ooooo00?o0000on;BaooRd/L0
0ooRd/L01Ol0003ohLk5o`000?oOdL[o000000Gog/k800?o0000omg<aooMc<L00_oMc<L00ol0003o
gL[6o`000003om_<b`03o`000?oJbl[of/_:00;of/_:00Ko0000om[9bOoJbLWo0000omO;cOl00006
omO9c006o`000?oGbLcoelW<o`000?oDb/oo00001?oDbLl01ol0003oe<S>omC8c_oDb<ko0000om79
d_l000001OoAb=400ol0003odLSAo`000003olk8e007o`000?o>b=Coc/SDolk8e?l0003oblSGo`00
0002ol_8e`?o00000_o;amH01?l0003ob<OIolS7fOo8amT2o`0000;ob<OI00?o0000olG7fol00000
1Oo5am/00ol0003o`/KMo`000004ol;6g@03o`000?noa]oo000000Co_lGO00?o0000okc5hOl00000
1OnlaN400ol0003o^LCSo`000004okW4hP04o`000?nf`nCo0000o`0000;o]/?T00?o0000ok?2iOnc
`^D00onc`^D2o`0000Go/<7V00Co0000ojc0j?l0003o00000_n/_nL00ol0003oZKkYojVnj@02ojVn
j@Co00000_nU_>T00ol0003oX[[[oj:jj`03oj:jj`04o`000?nM^NcoWKW/oifik0Co00000onI]^`0
0ol0003oU;?]oiBck@02oiBck@03o`000?n?/NgoSk7]00;oSk7]00Go0000ohR]k_n8[Nko0000ojG3
k`06o`0000KoYL?_0_l00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00005ojG3k`03o`000?nU
`nooYL?_00?oYL?_0ol00006ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01OnU
`nl2o`0002oooooo0ol00005ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool00ol0003o
ooooooooo`06ooooo`00:Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Iooooo`03o`000?oRd/Ooh];700?oh];7
00Co0000on7>aOoQc/GohLk50_l00004omk>b003o`000?oMc<OogLc700;ogLc700Oo0000omg:a_oM
b/KogL[6o`000?oKc<_o000000Cof/_:00?o0000om[9bOoJbLT00_oJbLT2o`0000GoelW<00?o0000
omO9c?oGbL`00_oGbL`2o`0000?oe<W?00?o0000omC8c_oDb<h00ooDb<h00ol0003odLSAom78d@03
om78d@07o`000?oAb=7odLSAom78dOl0003oc/SDo`000005olk8e0Co000000?oblSGo`000?o;amH0
0oo;amH00ol0003ob<OIo`000005olS7f@03o`000?o5am_oaLOK00CoaLOK0_l00005ol;6g@?o0000
1?noaMl3o`0000Go_<GQ0_l00005okW4hP;o00001Onf`n@00ol0003o/l;Uo`000002o`000003ok?2
iOl0003o/<7V00Co/<7V0_l00005ojboi`04o`000?nY_^Wo0000o`0000;oZKgX00?o0000ojFljOnU
_>T00_nU_>T01?l0003oX[[[oj:jjonR^^/5o`0000;oWKS[00?o0000oiVfk?nI]^`00onI]^`00ol0
003oU;?]oiBck@0;o`000003ohV/kOl0003oPZS]00?oPZS]00?o0000ojG3konU`nl01Ol00006ojG3
k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`03o`000?nU`noo0000
00;o00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`;o00001OnU`nl00ol0003oYL?_ojG3k`03ojG3
k`;o0000<Oooool00ol0003oooooooooo`04ooooo`04okZj^_l@413o410@olc<c0gooooo1Ol00004
ooooo`00:Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0Iooooo`03o`000?oRd/Ooh];700;oh];700?o0000on7>
aOoQc/D00_oQc/D01_l0003oh<c4o`000?l0003og/k8o`0000CogLc700?o0000omg:a_oMb/H00ooM
b/H2o`0000?of/_:00?o0000om[9bOoJbLT00ooJbLT00ol0003of/S8o`000003omO9c003o`000?oG
bLcoelW<00;oelW<00Ko0000omO8booGb<_o0000omC9col00005omC8cP03o`000?oDb<ko000000?o
dLSA00?o0000om78dOoAb=400ooAb=400ol0003oc/SDolk8e002olk8e0?o000000Coc/OCo`000?o;
b=Oo00001Oo;amH2o`0000Gob<OI00?o0000olS7f?l000000oo5am/2o`000003olG6fol0003o`/KM
00;o`/KM0_l00003ol;6g@04o`000?noaMoo0000o`0000?o_lGO00?o0000okc5hOl000000_l00000
0onla>7o0000okW4hP02okW4hP;o000000?o^L?Ro`000?nf`n@01?nf`n@2o`0000Go/l;U00?o0000
ok31i_l000000_l000000on``>Ko0000ojboi`04ojboi`;o00001OnY_NP00ol0003oYKcYojFlj@05
o`0000;oXKWZ00?o0000oifhjonM^>/00onM^>/01?l0003oVKK/oiVfk?nI]^`4o`0000?oU;;/00?o
0000ohn_k?n?[n`00_n?[n`00ol0003oRJc]ohV/k@02ohV/k@03o`000?n2Z>goPZS]00;oPZS]0_l0
0002ogZSk@04o`000?mbW^co0000o`0000GoYL?_0_l00006ojG3k`04o`000?nU`nooYL?_ojG3k`Co
00001_nU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00GoYL?_00?o0000ojG3kol0
00000_l00002ojG3k`03o`000?oooooooooo02oooooo00?o0000ooooooooool07Oooool002Wooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool06?ooool00ol0003oh];7on;Ba`02on;Ba`03o`000?oQc/GohLk500;ohLk5
00?o0000on3<a?oPc<@00_oPc<@00ol0003ogLc7omg<a`02omg<a`03o`000?oMb/KogL[600CogL[6
00Go0000omg9aOl0003of/_:o`000005om[9b@07o`000?oJb<Sof/S8om[8b?l0003oelW<o`000004
omO9c003o`000?oGb<_oelS;00;oelS;00?o0000omC8c_oDb<h00ooDb<h01ol0003oe<S>omC8c_oD
b<ko0000om78dOl000001OoAb=400ol0003odLOAo`000004o`0000Coc/OC00?o0000ol_7e_o;amH0
0oo;amH01?l0003oblOFol_7e_l00003olS7f@07o`000?o8amSob<OHolS7f?l0003oaLOKo`000004
olG6f`03o`000?o2a]go000000Go`/KM0_l00005oko5g`;o00001Onla>400ol0003o^LCRo`000004
okW3hP03o`000?nf`nCo000000;o00000_nf`^<00ol0003o/l;Uok?2i@02ok?2i@?o00001?n``>H0
0ol0003o[;oWo`000002o`000003ojbniol0003oZKgX00CoZKgX0ol00003ojFkj@03o`000?nQ^N[o
XKWZ00;oXKWZ00Co0000oifhjonM^>_oWKS[1Ol00002oiVdj`03o`000?nD/^coU;;/00?oU;;/00?o
0000ohn_k?n?[n`00_n?[n`01Ol0003oRJc]ohV/kOn9[>go000000CoPZS]00?o0000ogZSkOmjXnd0
0_mjXnd00ol0003oLYk/o`000002ojG3k`Go00001_nU`nl4o`0000?oYL?_00?o0000ojG3konU`nl0
1?nU`nl3o`0000GoYL?_00?o0000ojG3konU`nl00onU`nl2o`0000KoYL?_00?o0000ooooooooool0
;oooool00ol0003oooooooooo`0Looooo`00:Oooool00ol0003oooooooooo`03ooooo`06odA4A?nY
ZJWooooooooooonYZJWoA4A41Oooool3o`0001Sooooo0_l00003on;Ba`03o`000?oQc/GohLk500;o
hLk500?o0000on3<a?oPc<@00ooPc<@2o`0000?ogLc700?o0000omg:a_oMb/H00ooMb/H01Ol0003o
gLW5omg9aOoMbLGo000000Gof/W900?o0000om[8b?oJb<P00ooJb<P2o`0000?oelW<00?o0000omO8
booGb</00ooGb</2o`0000?oe<S>00?o0000omC8c_oDb<h00ooDb<h00ol0003odLSAom78d@03om78
d@Go000000?oc/SDo`000?o>am<01?o>am<2o`0000?oblOF00?o0000ol_7e_o;amH00_o;amH00ol0
003ob<OIo`000005olS7f003o`000?o5a]_oaLKK00?oaLKK0ol00003ol;6g@;o000000?o`/GLo`00
0?noaMl00_noaMl2o`0000;o_lGN00?o0000okc4hOnla>400_nla>43o`0000Co^L?R0_l00006okK2
h`04o`000?nc`^Go0000o`0000?o/l7U00?o0000ok30i_n``>H01?l00004ojbni`03o`000?nY_NSo
000000;o000000?oZKcXo`000?nU^nT01?nU^nT00ol0003oXKWZoj6ijP05o`0000;oWKOZ00?o0000
oiVdjonI]>/00onI]>/01?l0003oU;;/oiBbk?nD/^`Oo`0000;oYL?_0ol000000onOf?_o0000ojG3
k`05ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01OnU`nl00ol0003oYL?_ojG3
k`03o`000003ojG3kol0003oYL?_00GoYL?_0_l0000`ooooo`03o`000?oooooooooo01cooooo000W
ooooo`03o`000?m4A4Co000000Gooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`5ooooo`03o`00
0?oooooooooo01Sooooo00Go0000onC>`_l0003oh];7o`000004on7>a@03o`000?oPc<Coh<c400?o
h<c400Ko0000on3:`ooPb/?o0000omg<aol00005omg:aP03o`000?oMbLGogLW500;ogLW50_l00003
om[9b@03o`000?oJb<Sof/S800Cof/S800Go0000om[8b?l0003oelW<o`000005omO8b`06o`000?oG
b<_oelS;o`000?oDb<ko00001OoDb<h00ol0003oe<O>o`000002om78d@?o00000ooAam42o`0000Go
c/OC00Ko0000olk7doo>am?o0000ol_7e_l00005ol_7eP;o00001Oo8amP00ol0003ob<KHo`000003
olG6f`07o`000?o5a][oaLKJolG6f_l0003o`/KMo`000004ol;5g003o`000?noaMoo000000Go_lGN
00Co0000okc4hOl0003o00000onla>001?l0003o^L?Ro`000?l00002okW3hP03o`000?nf`^?o]/;S
00?o]/;S0_l00005ok?1i@?o00001?n`_nH00ol0003o[;kWojbni`03o`0000GoZKcX00Co0000ojFk
jOnU^nWoYK_Y1?l00003oj6hj@03o`000?nM]n[oWKOZ00;oWKOZ00Co0000oiVdjonI]>_oVKC[1Ol0
0002oiB`j`03o`000?n>[N_oSZg[00;oSZg[00?o0000ohRZjon8Z^/00_n8Z^/01Ol0003oPZK[oh:V
jon2Y^_o000000CoNj7[00?o0000og:Lj_mbW>X00_mbW>X01?l0003oJIGYofVEjOmYUNT3o`0000Go
WmSk00?o0000ojG3konU`nl00onU`nl3o`0000GoYL?_00Co0000ojG3konU`nooYL?_1Ol00005ojG3
k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?ooool0<?ooool00ol0003oooooooooo`0Koooo
o`003oooool00onj^[[o0000ojVYZ@0Eooooo`03olc<c?mEEEGo000000Kooooo00Co^[Zjoa0@4?l@
413oc<c<1_ooool00ol0003oooooooooo`0Gooooo`04o`000?oTc/;oi<k2onC>`P;o00001?oQc/D0
0ol0003oh<c4on3<a002on3<a003o`000?oPb/?oh<[300;oh<[30_l00004omg:aP03o`000?oMbLGo
gLW500;ogLW500Ko0000omc8aOoLb<Go0000om[9bOl00006om[8b005o`000?oJb<Sof/S8om[8b?l0
00001OoGb</00ol0003oelS;omO8b`02omO8b`03o`000?oDb<koe<S>00?oe<S>00Co0000omC7c_oD
alkoe<O>0ol00004om77d@04o`000?oAam3odLO@o`0000?oc/OC00Co0000olk7doo>am?oc/OC0_l0
0005ol_7eP04o`000?o;amKoblOFo`0000?ob<OH00Oo0000olS6f?o8a]Sob<KHo`000?o5a]_o0000
00GoaLKJ00?o0000ol;5g?o2aM`00oo2aM`2o`0000Ko_lGN0_l00005okc4h0;o00001Oni`n800ol0
003o]/;So`000002o`0000;o]/;S00?o0000ok?1iOl000000_l000000onc`NCo0000ok2oiP04ok2o
iP?o00000on/_^H00ol0003oZKcXojVlj002ojVlj0Co00000_nU^^P00ol0003oXKSYoj6hj@03oj6h
j@03o`000?nM]n[oWKOZ00Go00000_nH/nX00ol0003oU;3[oiB`j`03oiB`j`03o`000?n>[N_oSZg[
00;oSZg[00?o0000ohRZjon8Z^/00_n8Z^/01Ol0003oPZK[oh:Vjon2Y^_o000000CoNj7[00?o0000
og:Lj_mbW>X00_mbW>X01ol0003oJIGYofVEjOmYUNWo0000oej>iol000001OnOf?/00ol0003oYL?_
o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_00?o0000ojG3konU`nl0
0onU`nl3o`0000GoYL?_00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Jooooo`003ooo
ool00om4A4Co<S8boc8b<P0Xooooo`03o`000?oooooooooo01Kooooo00?o0000onC>`_oTc/800_oT
c/801_l0003ohl_0o`000?l0003ohLk5o`0000Coh<c400?o0000on3:`ooPb/<00ooPb/<01_l0003o
glS2o`000?l0003ogL[6o`0000CogLW500?o0000omc8aOoLb<D00_oLb<D2o`0000Gof/S800?o0000
om[8b?oJb<P00_oJb<P2o`0000?oelS;00?o0000omO8booGb</00ooGb</2o`0000?oe<S>00?o0000
omC7c_l000000_l000000ooDalko0000o`000003om77d@03o`000?oAam3odLO@00;odLO@00?o0000
olk7dol000000oo>am<01?l0003oc/OColk7dol00003ol_7eP03o`000?o;amKoblOF00;oblOF00?o
0000olS7f?l000001?o8a]P2o`0000GoaLKJ00?o0000olG6f_l000000oo2aM`01?l0003o`/GLol;5
g?l00003oko5gP;o000000?o_lCNo`000?nla>000_nla>02o`000003okc4h?l0003o^L?R00Co^L?R
0_l00005okK2h`;o00001Onc`N@00ol0003o/;oVo`000002o`000003ojnoiOl0003o[;kV00Co[;kV
00Co0000ojVlj?l0003o00000_nX_>L00ol0003oYK[XojFjj002ojFjj004o`000?nQ^>WoXKSYoj6h
j@Co00000onM]NT00ol0003oV;?ZoiRcjP02oiRcjP04o`000?nD/>_oU;3[oiB`ja[o00001?mYUNT0
0ol0003oGXkWo`000006o`0000KoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`06
ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`;o0000<?ooool0
0ol0003oooooooooo`0Jooooo`003_ooool01OoMgMgo0000onk^k_l0003ogMgM02Oooooo0_l0000F
ooooo`03o`000?oTc/;oi<k200;oi<k200?o0000on?;`?oSbl000_oSbl000ol0003oh<c4on3<a003
on3<a003o`000?oPb/?oh<[300;oh<[300?o0000omo8`_oOb<800_oOb<800ol0003ogLW5omg9a@02
omg9a@03o`000?oLb<Gog<S500?og<S500?o0000omc7a?l000000ooJb<P00ol0003of/S8om[8b002
om[8b006o`000?oJalOof/O7o`000?oGb<_o00001OoGb</01Ol0003oelO;omO7bol0003oe<S>00?o
00000ooDalh01_l0003oe<O=omC7cOl0003odLOAo`0000GodLO@0_l00003olk7d`03o`000?o>am?o
c/OC00;oc/OC00?o0000ol_7e_l000001Oo;amH2o`0000Cob<KH00Co0000olS6f?o8a]So00000oo5
a]X01ol0003oaLKJolG6f_o5a][o0000ol;5g?l000001?o2aM`00ol0003o_lGNo`000004oko4gP03
o`000?nla>3o000000Co_<CP00?o0000okW3h_l000000_l00002okW3h@05o`000?nf`^?o]/;SokK2
hol000000_nf`N<00ol0003o/l7Tok?1i002ok?1i0;o00001On__nD01?l0003o[;kVojbni_n/_^H3
o`0000GoZ;cW00?o0000ojFjj?nU^^P01Ol00002oj6gj003o`000?nM]NWoWKGY00?oWKGY00?o0000
oiRcj_nH/nX01Ol00003oi>^j@05o`000?n>ZnWoSZ_Yohj[jOl000001?n8YnT00ol0003oPZ?Yoh:S
j@02oh:Sj@05o`000?mjW^WoNYkYogZNjOl000000ombVNP6o`0000?oGXkW00Go0000oe:6iOmBQ^Go
DXKUo`000006ojG3k`;o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`;o00001_nU`nl01?l0003o
YL?_ojG3konU`nl4o`00033ooooo00?o0000ooooooooool06Oooool000kooooo00GoQhN7oeEEEOoo
ooooEEEEogMgM`0Wooooo`03o`000?oooooooooo01Gooooo00Go0000onC>`_oTc/;oi<k2o`000005
on?;`0;o00000ooPc<@00ol0003oh<[3on3:``02on3:``03o`000?oOb<;oglS200?oglS20_l00003
omg9a@03o`000?oLb<Gog<S500;og<S500Oo0000omc7a?oLalCog<O4o`000?oJb<So000000Cof/S8
00?o0000om[7aooJalL00_oJalL00ol0003oelS;omO8b`03omO8b`03o`000?oGal_oelO;00?o0000
1OoDalh00ol0003oe<O=omC7c@02omC7c@03o`000?oAam3odLO@00?odLO@00Ko0000om77d?oAam3o
0000olk7dol00005olk7d`;o00001Oo;amH00ol0003oblKFo`000003olS6f003o`000?o8a]Sob<KH
00;ob<KH00?o0000olG6f_l000001?o5a]X2o`0000Go`/GL0_l00005oko4gP;o00001Onla>02o`00
00Ko^L?Q00?o0000okK2hol000001?nf`N<01?l0003o/l7To`000?l00002ok?0i003o`000?n__nGo
[koU00;o[koU1?l00003ojbmiP04o`000?nX_>OoZ;cWojRli`Co00000onU^NL00ol0003oXKOXoj6g
j002oj6gj004o`000?nM]NWoWKGYoifej@Co00000onH/NT00ol0003oTjkYoi>^j@03oi>^j@05o`00
0?n>ZnWoSZ_Yohj[jOl000001?n8YnT00ol0003oPZ?Yoh:Sj@02oh:Sj@05o`000?mjW^WoNYkYogZN
jOl000000ombVNP01?l0003oJI;WofVBiomYT^L6o`0000?oDXKU00?o0000ojG3konU`nl00ol00000
0omKe=Co0000ojG3k`05ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01OnU`nl4
o`0000?oYL?_00?o0000ooooooooool0;oooool00ol0003oooooooooo`0Hooooo`003_ooool01Ol@
413oc<c<ooooooo<c<co410@02Oooooo00?o0000ooooooooool05?ooool00ol0003oi<k2onC>`P02
onC>`P03o`000?oSbl3ohl_000;ohl_000Ko0000on;9_ooRbKoo0000on3<a?l00004on3:``03o`00
0?oOb<;oglS200?oglS200Ko0000omo7`OoOal7o0000omg9aOl00004omc8a@03o`000?oLalCog<O4
00?og<O40_l00003om[8b003o`000?oJalOof/O700?of/O70_l00003omO8b`Co000000CoelO;o`00
0?oGal[o00000ooDalh00ol0003oe<O=omC7c@02omC7c@03o`000?oDalgo000000?odLO@00?o0000
om77d?oAam000_oAam000ol0003oc/OColk7d`03olk7d`04o`000?o>am?oc/OCo`0000?oblOF00Oo
0000ol_6e_o;a]KoblKFo`000?o8a]So000000Gob<KH0_l00003olG6fP;o00000_o5aMX01Ol0003o
`/GLol;5g?o2aMco000000;o`/GL00Go0000oko4g_noa=ko_lCNo`000002oko4gP05o`000?nla>3o
_<CPokc4h?l000000_nl`ml00ol0003o^L?QokW3h@03okW3h@;o00001Onf`N<2o`0000Go/l3T00Co
0000ojnoiOl0003o00000_n__^D00ol0003o[;gVojbmiP02ojbmiPCo00000_nX^nL00ol0003oYKWW
ojFii`03ojFii`03o`000?nQ]nSoXKOX00Go00000_nL]>P00ol0003oV;7YoiRaj@03oiRaj@04o`00
0?nC[^WoTjkYoi>^jAGo00000ombVNP01Ol0003oJI;WofVBiomYT^Oo000000?oGh_U0ol00002oe:6
i@So00000onU`nl5o`0000GoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`05ojG3
k`03o`000?oooooooooo02gooooo0_l0000Jooooo`001_ooool00omgMgOoooooogMgM`04ooooo`03
okZj^_lQ8B7ooooo00;ooooo00?o8B4QokZj^_ooool00oooool00omgMgOoooooogMgM`0Oooooo`03
o`000?oooooooooo01?ooooo00?o0000onC>`_oTc/800_oTc/800ol0003ohl_0on?;`002on?;`003
o`000?oRbKooh/Vo00;oh/Vo0_l00004on3:``03o`000?oOb<;oglS200;oglS200?o0000omo7`OoO
al400_oOal400ol0003og<S5omc8a@02omc8a@03o`000?oLalCog<O400Cog<O400Go0000omc7a?l0
003of/S8o`000005om[7a`03o`000?oJalOof/O700Co00000ooGal/01ol0003oelO:omO7b_oGal[o
0000omC7c_l000001?oDald01ol0003oe<O=omC7cOoDalgo0000om77d?l000001OoAam02o`0000?o
c/OC00?o0000olk7doo>am<00_o>am<00ol0003oblOFo`000004ol_6eP?o00000oo8a]P2o`0000;o
b<KH00?o0000olG6f_l000001Oo5aMX00ol0003o`/GLo`000004ol;5g003o`000?noa=ko000000Co
_lCN00?o0000okc4h?l000001?nl`ml00ol0003o^L?Qo`000002o`0000;o^L;Q00?o0000okK1hol0
00000_l000000onf`N;o0000ok?0i004ok?0i0;o00001On__^D01?l0003o[;gVo`000?l00002ojbl
iP03o`000?nX^nOoZ;_W00;oZ;_W00Co0000ojFiionU^NOoYKWW1?l00003oj6fj003o`000?nL]>So
W;CX00;oW;CX00Co0000oiRajOnH/NWoV;7Y1Ol00002oi:]j003o`000?n=ZNSoSJWX00;oSJWX00Go
0000ohNUj?n7YNSoQjGXo`000004oh6Qj004o`000?mjW>OoNYcWogZLi`[o00000omORnD00ol0003o
E8?Ro`000002o`0000?oAGcQ00?o0000ocMagOl000001?l00003ojG3k`03o`000?nU`nooYL?_00Co
YL?_0ol00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l0000`ooooo`03o`000?oooooooooo01Oo
oooo0006ooooo`03o`000?oooooo000000Cooooo00?oEEEEohN7Qoooool00_ooool00on7QhOoEEEE
ooooo`03ooooo`03o`000?oooooo000001kooooo00?o0000ooooooooool04oooool2o`0000Coi<k2
00Go0000on?;`?oSbl3ohl_0o`000005on;9_`06o`000?oRb;ko0000o`000?oPb/?o00001?oOb<80
0ol0003oglO1omo7`@03omo7`@;o00000ooLb<D00ol0003og<O4omc7a003omc7a005o`000?oLalCo
g<O4omc7a?l000001OoJalL00ol0003of/O7o`000004o`0000?oelO;00?o0000omO7b_oGalX00ooG
alX2o`0000?oe<O=00?o0000omC7cOoDald00ooDald00ol0003odLO@om77d003om77d006o`000?oA
am3odLO@o`000?o>am?o00001Oo>am<3o`0000?oblKF00Oo0000ol_6eOo;a]GoblKEo`000?o8a]So
000000Gob<KH00?o0000olG5f_o5aMX01?o5aMX2o`0000Go`/GL0_l00005oko4gP?o00001?nl`ml2
o`0000Go^L;Q0_l00005okK1hP03o`000?nc`>Co000000;o000000?o/[oTo`000?n__^D01?n__^D2
o`0000Go[;cV00?o0000ojRkionX^nL01Ol00002ojBhi`03o`000?nQ]^SoXKKX00?oXKKX00?o0000
oibdj?nL]>P01Ol00002oiN_j003o`000?nB[NSoTZgX00?oTZgX00?o0000ohfYj?n=ZNP00_n=ZNP0
1Ol0003oQjGXohNUj?n7YNSo000000CoPJ7X00Go0000ogZLiomjW>OoNYcWo`000003og:FiP04o`00
0?mYSnCoJHoTofV?i0?o00000_mORnD01?l0003oE8?RoeB3h_mDPn82o`0000;oAGcQ00Co0000ocMa
gOlgLMgo00001_nU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00GoYL?_00?o0000
ojG3konU`nl00ol000000onU`noo0000ooooo`0`ooooo`03o`000?oooooooooo01Kooooo0006oooo
o`03o`000?oooooo000000?ooooo00?ok^k^o`000?o^k^h00oooool00oo^k^ko0000onk^kP03oooo
o`03o`000?oooooo000001kooooo0_l0000Dooooo`06o`000?oUbkco0000o`000?oTc/;o00001?oS
bl000ol0003oh/Voon;9_`02on;9_`03o`000?oRb;koh/Rn00;oh/Rn00?o0000omo8`_oOb<800ooO
b<800ol0003oglO1omo7`@02omo7`@06o`000?oOal7oglO1o`000?oLb<Go00001OoLal@00ol0003o
g<O4omc7a002omc7a0;o00000ooJalL3o`0000?of/O700Go0000omW6aol0003oelO;o`000005omO7
bP06o`000?oGal[oelO:o`000?oDalgo00001OoDald00ol0003oe<O=o`000003om77d003o`000?oA
am3odLO@00;odLO@00?o0000olk7doo>am<00oo>am<01ol0003oc/KColk6doo>a]?o0000ol_6e_l0
00001?o;a]D2o`0000Gob<KH00?o0000olS6f?l000000oo5aMX2o`000003olG5f_l0003o`/GL00;o
`/GL0_l00002ol;5g003o`000?noa=ko000000;o00000onoa=h01?l0003o_<?Oo`000?l00002okc3
g`05o`000?ni`^7o^L;QokW2hOl000000_ni`^400ol0003o]/7RokK1hP02okK1hP;o00001Onb_n@0
0ol0003o[kkUo`000002o`000003ojnmi?l0003o[;cV00Co[;cV0ol00002ojRjiP03o`000?nT^>Oo
Y;SW00?oY;SW00Co0000oj6fj?nQ]^SoXKKX1?l00003oibbi`03o`000?nG[nSoUjoX00;oUjoX00?o
0000oi:]j?nB[NP00_nB[NP01?l0003oSJWXohfYj?n=ZNP;o`0000CoNYcW00Go0000og:Fi_mbU^Ko
LYKVo`000003ofV?i003o`000?mOR>;o000000;o00000omDPn800ol0003oAgWNo`000002o`0000?o
=g7M00?o0000ojG3konU`nl00onU`nl3o`0000GoYL?_00Co0000ojG3konU`nooYL?_1Ol00005ojG3
k`03o`000?oooooooooo02kooooo00?o0000ooooooooool05_ooool000Kooooo00?o0000ooooool0
00000oooool3o`0000?ooooo0ol00003ooooo`03o`000?oooooo000001kooooo00?o0000oooooooo
ool04_ooool00ol0003oiL^lonG;_002onG;_0;o00000ooSbl000ol0003oh/Voon;9_`02on;9_`03
o`000?oRb;koh/Rn00?oh/Rn0_l00003omo8`P03o`000?oOal7oglO100;oglO100?o0000omo7`OoO
al400_oOal42o`0000Cog<O400?o0000omc7a?oLal@00_oLal@00ol0003og<K4omc6a004o`0000Co
f/O700Go0000omW6aooIa/OofLK7o`000005omO7bP03o`000?oGal[oelO:00;oelO:00?o0000omC7
cOoDald00ooDald01ol0003oe<O=omC7cOoDalgo0000om77d?l000001OoAam02o`0000?oc/OC00?o
0000olk6doo>a]<00oo>a]<00ol0003oblKEol_6e@02ol_6e@04o`000?o;a]GoblKEo`0000?ob<KH
00Oo0000olS6f?o8a]Sob<KHo`000?o5aM[o000000CoaLGJ00?o0000ol;5g?l000001?o2aM`2o`00
00Ko_lCN0_l00005okc3g`03o`000?ni`^7o000000Co^L;Q00Co0000okK1h_l0003o00000_nf`>80
0ol0003o/[oTok:oi002ok:oi0;o00001On__N@00ol0003o[;cVo`000002o`000003oj^kiOl0003o
Z;[V00?oZ;[V00Co0000ojBhionT^>OoY;SW1Ol00002oj2di`03o`000?nL/^OoW;;W00?oW;;W00?o
0000oiN_j?nG[nP02_l00002ohbVi`05o`000?n6X^KoQZ;VohJRi_l000000on0W^H;o`0000?oJHoT
00Co0000oen8h_mOR>;oGhSR0ol000000omDPn;o0000odMigP02odMigP;o000000Co=g7Mo`000?l0
003oYL?_0ol00002ofKJh003o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_
00CoYL?_0_l0000`ooooo`03o`000?oooooooooo01Gooooo000iooooo`03o`000?oooooooooo017o
oooo00?o0000onG;_?oUbk`00ooUbk`01Ol0003oiLVko`000?oSbl3o000000Goh/Vo00?o0000on;8
__oRb;h00_oRb;h01_l0003ohLNnon77__l0003oglS2o`0000CoglO100?o0000omo7`OoOal400ooO
al401_l0003og/K1o`000?l0003og<O4o`0000Cog<O400?o0000omc6a?l000000ol00005om[7a`03
o`000?oIa/OofLK700;ofLK70_l00003omO7bP03o`000?oGal[oelO:00?oelO:0_l00003omC7c@03
o`000?oDalgoe<O=00?oe<O=00?o0000om77d?oAam000ooAam001_l0003odLK@om76d?l0003oc/OC
o`0000Goc/KC0_l00003ol_6e@03o`000?o;a]GoblKE00;oblKE00?o0000olS6f?l000001Oo8a]P0
0ol0003oaLGJolG5fP03olG5fP?o00000oo2aM`01?l0003o`/CLol;4g?l00003oko4gP;o000000?o
_l?Mo`000?nl`ml01?nl`ml2o`0000Go^L;Q0_l00005okK0hP04o`000?nb_nCo0000o`0000;o/[oS
00?o0000ojnmi?n__N@00_n__N@2o`0000GoZk_U00?o0000ojRji_nX^^H01Ol00002ojBgiP03o`00
0?nP]>OoX;CW00?oX;CW00Co0000oibbionL/^OoW;;W1?l00002oiJ^i`03o`000?nAZ^OoTJ[W00;o
TJ[W00?o0000ohbVion<Y^L00on<Y^L01Ol0003oQZ;VohJRi_n6X^Ko000000?oP9kV00?o0000ogVH
iOmiV>D00_miV>D01?l0003oLI;Sog6BhomaT^<6o`0000;oGhSR00?o0000oeEogomEOml00ol00002
odMigP03o`000?ljK][o000000So000000?oI][Po`000?nU`nl00ol000000onU`noo0000ojG3k`05
ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?l00000<?ooool00ol0003oooooooooo`0D
ooooo`00>Oooool00ol0003oooooooooo`0Aooooo`03o`000?oUbkcoiL^l00;oiL^l00Co0000onG9
^ooUbK_oiLVk0_l00004on;9_`03o`000?oRb;koh/Rn00;oh/Rn00?o0000on77__oQakh00_oQakh2
o`0000CoglO100?o0000omo7`OoOal400_oOal400ol0003og/K1omk6`@02omk6`@03o`000?oLalCo
g<O400;og<O40ol00003omc6a0;o00000ooJalL00ol0003ofLK7omW6a`02omW6a`06o`000?oIa/Oo
fLK7o`000?oGal[o00001OoGalX01_l0003oelK:omO6b_l0003oe<O=o`0000Goe<O=00?o0000omC6
cOl000000ooAam000ol0003odLK@om76d002om76d003o`000?o>a]?oc/KC00?oc/KC00Ko0000olk6
d_o>a];o0000ol_6eOl00005ol_6e@;o00001Oo8a]P00ol0003ob<GGo`000003olG5fP07o`000?o5
aM[oaLGJolG5f_l0003o`/GLo`000004ol;4g003o`000?noa=ko000000Co_l?M00?o0000okc3gol0
00000_l00002okc2g`03o`000?ni`^7o000000;o000000?o^L7Qo`000?nf`>801?nf`>82o`0000Go
/[oS00Ko0000ojnmi?l0003o0000ojnmi?l00005oj^ki@?o00000onW^ND00ol0003oY;OVojBgiP02
ojBgiP04o`000?nP]>OoX;CWoj2di`Go00000_nK/>H00ol0003oUZkWoiJ^i`02oiJ^i`03o`000?nA
Z^OoTJ[W00;oTJ[W00?o0000ohbVion<Y^L00_n<Y^L00ol0003oQZ;VohJRiP02ohJRiP05o`000?n0
W^KoP9kVoh2Ni_l000001?miV>D01Ol0003oLI;Sog6BhomaT^?o000000?oJHcQ0ol000000omOR>;o
0000oeEog`03oeEog`;o000000CoAgWNo`000?ljK][o>VkJ0_l00003obITe`Go00001OnU`nl00ol0
003oYL?_ojG3k`03ojG3k`?o00001OnU`nl00ol0003oooooooooo`0^ooooo`03o`000?oooooooooo
01Cooooo000iooooo`?o00004?ooool00ol0003oiL^lonG;_002onG;_003o`000?oUbK_oiLVk00;o
iLVk00?o0000onC7^ol000000ooRbKl01Ol0003oh/Rnon;8__oRb;ko000000GohLNn00Ko0000on76
_Ol0003o0000omo7`Ol00004omo7`@03o`000?oNa/7og/K100?og/K11_l00004omc6a006o`000?oL
a/?og<K3o`000?oJalOo00001?oIa/L00ol0003ofLK7omW6a`02omW6a`03o`000?oGal[oelO:00?o
elO:00?o0000omO6b_oGa/X00_oGa/X00ol0003oe<O=omC7c@03omC7c@07o`000?oDa/goe<K=omC6
cOl0003odLO@o`000004om76d003o`000?oAa]3o000000?oc/KC00?o0000olk6d_o>a]800_o>a]80
0ol0003oblKEol_6e@03ol_6e@04o`000?o;a]GoblKEo`0000?ob<KH00Oo0000olS5eoo8aMOob<GG
o`000?o5aM[o000000CoaLGJ0_l00005ol;4g0;o00001Ono`md2o`0000Go_<;O0_l00005okW1h@03
o`000?nf`>;o000000;o000000?o]L3Ro`000?nb_n<01?nb_n<2o`0000Co[kgT00?o0000oj^kiOl0
00000_l000000on[^^Go0000ojNii@04ojNii@03o`000?nT]nKoY;OV00Go00000_nO/nH00ol0003o
Vk3Voi^`iP03oi^`iP03o`000?nF[^OoUZkW01[o00001?maT^<01_l0003oJHcQofV<hOmYS>7o0000
oen4g`?o00000omEOml00ol0003oBGKKo`000002o`0000?o>VkJ0_l000000olVI=Oo0000oaEFd003
o`0000KoYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l0000`
ooooo`03o`000?oooooooooo01?ooooo000hooooo`;o00004Oooool00ol0003oiL^lonG;_003onG;
_005o`000?oUbK_oiLVkonG9^ol000000ooTak/00ol0003oh/Voo`000004on;8_P03o`000?oQakko
hLNn00;ohLNn00?o0000on76_OoQa[d00_oQa[d00ol0003oglO1omo7`@02omo7`@03o`000?oNa/7o
g/K100?og/K11?l000000ooLalCo0000omc6a003omc6a003o`000?oLa/?og<K300;og<K30_l00003
omW6a`03o`000?oIa/OofLK700?ofLK70_l00003omO7bP03o`000?oGa/[oelK:00?oelK:0_l00003
omC7c@03o`000?oDa/goe<K=00?oe<K=0_l00003om76d007o`000?oAa]3odLK@om76d?l0003oc/KC
o`000004olk6dP03o`000?o>a];o000000?oblKE00?o0000ol_6eOo;a]D00_o;a]D00ol0003ob<KH
o`000004olS5e`;o00001?o5aMX01?l0003oaLGIolG5fOl00003ol;4g004o`000?o2a=_o`/CKo`00
00?o_l?M00Co0000oko3gOno`mgo00000onl`]l01?l0003o_<;Ookc2gol00004okW1h@;o00001One
`>800ol0003o/[oSo`000002o`000003ok:nhol0003o[kgT00?o[kgT0_l00005oj^ji@04o`000?nW
^NGoYkWUojNii@Co00000onS]NH00ol0003oWk?VoinciP02oinciP04o`000?nK/>KoVk3Voi^`iPCo
00000_nEZnD00ol0003oT:SUoi2Xi@02oi2Xi@03o`000?n;Y>GoRjCU00;oRjCU00?o0000ohFOi?n5
Wn@00_n5Wn@01Ol0003oOi[SognJhomoV^?o000000?oN9GR1_l00004ofV<h@04o`000?mOQ=ooGhCO
oen4g`;o00000_mEOml01?l0003oBGKKodUffom9M]/2o`000003ocY^f_l0003o:f;D00?o000000Co
5EK@o`000?l0003o00000onU`nl4o`0000KoYL?_00?o0000ojG3kol000000_l000000onU`noo0000
o`00000^ooooo`?o00005?ooool003Sooooo00?o0000ooooooooool04?ooool00ol0003oiL^lonG;
_002onG;_003o`000?oUbK_oiLVk00;oiLVk00?o0000onC7^ooTak/00_oTak/2o`0000?oh/Rn00?o
0000on77__oQakh00_oQakh00ol0003ohLJmon76_@03on76_@;o00000ooOal400ol0003og/K1omk6
`@03o`0000Cog/K000?o0000omc6a?oLa/@00_oLa/@00ol0003og<K3omc6``03omc6``05o`000?oL
a/?o0000omW6aol000001OoIa/L01_l0003ofLK6omW6a_l0003oelO:o`0000GoelK:00Ko0000omO6
bOoGa/Wo0000omC7cOl00005omC6c@06o`000?oDa/goe<K=o`000?oAa]3o00001?oAa]03o`0000?o
c/KB00Oo0000olk6d_o>a];oc/KBo`000?o;a]Go000000GoblKE0_l00003olS5e`;o000000?ob<GG
o`000?o5aMX00_o5aMX00ol0003oaLGIolG5f@02olG5f@03o`000?o2a=co000000Co`/CK00?o0000
oko3gOl000001?no`md00ol0003o_<;Oo`000004okc2g`04o`000?ni`N7o0000o`0000;o^<7P00?o
0000okG0h_ne`>800_ne`>82o`0000Go/[kS00Co0000ojnmi?l0003o00000_n^_>@00ol0003oZk[U
oj^ji@02oj^ji@Co00000_nW]nD00ol0003oXkGVoj>eiP03oj>eiP03o`000?nO/nKoWk?V00Go0000
0_nJ[^D00ol0003oUJ_UoiF[i@02oiF[i@03o`000?n@Z>GoT:SU00;oT:SU00?o0000oh^TiOn;Y>D0
0_n;Y>D00ol0003oQIoTohFOi002ohFOi005o`000?moV^?oOi[SognJhol000000omhUN801?l0003o
L8oPog2?h?m`Sn06o`0000?oGhCO00?o0000oeElg?l000000_l00003odUff`03o`000?llK=Oo0000
00;o00000_l[H]@01Ol0003o5EK@oaEFd?l0003o04K700?o00000onTb?<00ol0003oYL?_ojG3k`04
ojG3k`;o00001OnU`nl00ol0003oooooooooo`0Yooooo`?o00000_ooool00ol0003oooooooooo`0B
ooooo`009?ooool4o`000006oa0@4?oooooooooooooooonHV9So410@0_l000000om4A4Cok^k^oooo
o`05ooooo`03o`000?oooooooooo00oooooo00?o0000onG;_?oUbk`00_oUbk`00ol0003oiLVkonG9
^`02onG9^`03o`000?oTak_oi<Nk00?oi<Nk00Go0000on?6^_l0003oh/Rno`000005on77_P03o`00
0?oQa[gohLJm00;ohLJm00Oo0000on75_OoQaKgo0000omo7`Ol0003og/K100;o000000?og/K1o`00
0?oNa/001?oNa/02o`0000?og<K400?o0000omc6`ooLa/<00_oLa/<01Ol0003og<K3omc6`ooLa/?o
000000GofLK700?o0000omW6a_oIa/H00_oIa/H00ol0003oelK:omO6bP03omO6bP03o`000?oGa/Wo
elK900;oelK900?o0000omC6cOoDa/d00ooDa/d00ol0003oe<K=omC6c@02omC6c@03o`000?oAa]3o
dLK@00;odLK@00Oo0000om76cooAa/oodLK?o`000?o>a];o000000Goc/KB00?o0000ol_6eOo;a]D0
0oo;a]D01_l0003oblKEol_6eOl0003ob<GGo`0000Cob<GG00?o0000olG5f_l000001Oo5aMT2o`00
00Go`/CK0_l00005oko3g@;o00001Onl`]l2o`0000Go^<7P00Co0000okG0h_l0003o00000_ne_n80
1?l0003o/[kSok:nhonb_^<3o`0000Go[[cT00Co0000oj^jiOl0003o00000_nZ^N@00ol0003oYkOU
ojNgi@02ojNgi@04o`000?nS]NKoXkGVoj>eiPCo00000onN/ND00ol0003oVZkUoiZ^i@02oiZ^i@03
o`000?nEZnGoUJ_U00;oUJ_U00Go0000oi2XiOn@Z>GoT:SUo`000003oh^Ti@Oo00001?moV^<01Ol0
003oN9GRogREh_mhUN;o000000?oL8oP00Co0000ofR8g_mXR=koJ8SN0ol00002oen4g`04o`000?mE
O=coEGcLoeElg0;o00000_m9M]/01?l0003o?6cGoca/eol00003ob]Re0;o000000Co5EK@o`000?l0
003o00001OnTb?<00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00GoYL?_00?o0000oooo
ooooool09Oooool3o`0000Gooooo00?o0000ooooooooool04_ooool002Kooooo00?o0000oooooooo
ool00oooool01_l@413oQhN7ooooooooooooMgMgodA4A0Kooooo00?o0000ooooooooool03_ooool2
o`0000CoiL^l00Go0000onG9^ooUbK_oiLVko`000005onC7^`04o`000?oSa[[ohlJjon?6^P;o0000
1?oQakh00ol0003ohLJmon76_@02on76_@03o`000?oQaKgohLFm00;ohLFm0ol00003omk6`@03o`00
0?oNa/3og/K000;og/K000Ko0000omk5`?oNaL3o0000omc6a?l00004omc6``03o`000?oLa/?og<K3
00;og<K30_l00003omW6a`03o`000?oIa/KofLK600?ofLK60_l00003omO6bP03o`000?oGa/WoelK9
00;oelK900?o0000omO6bOl000000ooDa/d00ol0003oe<K=omC6c@02omC6c@;o00000ooAa]000ol0
003odLK?om76c`03om76c`03o`000?o>a];oc/KB00?oc/KB00?o0000olk6d_l000000oo;a]D00ol0
003oblKEol_6e@02ol_6e@03o`000?o8aMOob<GG00?ob<GG0ol00003olG5f@;o000000?oaLCIo`00
0?o2a=/00_o2a=/2o`000003ol;4fol0003o_l?M00;o_l?M0_l000000ono`mgo0000okc2g`02okc2
g`;o000000?o^l;Oo`000?nh`N001?nh`N02o`0000Co]KoR1?l00003ok6mh`04o`000?n^_>Co[[cT
ojjli0?o00001OnZ^N@00ol0003oYkOUojNgi@05o`0000;oX[CU00?o0000oijaiOnN/ND00onN/ND0
0ol0003oVZkUoiZ^i@0>o`0000;oRJ7S00Co0000ohBLh_n4W>;oQ9cR2_l00004og2?h006o`000?mX
R=koJ8SNofR8g_l0003oGh3K0ol00003oeElg003o`000?m:L]So000000;o00000ollK=L2o`000003
ob]Re?l0003o6eG>00;o000000?o0TO7o`000?l000000onTb?<4o`0000GoYL?_00Co0000ojG3konU
`nooYL?_1?l0000Rooooo`Co00002?ooool00ol0003oooooooooo`0Booooo`009_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Cooooo0_l0000?ooooo`06o`000?oWb;So0000o`00
0?oUbkco00001?oUbK/00ol0003oi<NkonC7^`02onC7^`03o`000?oSa[[ohlJj00;ohlJj00?o0000
on?5^_l000000ooQakh00ol0003ohLJmon76_@02on76_@03o`000?oQaKgo000000Co00000ooNa/40
0ol0003og/K0omk6`002omk6`003o`000?oNaL3og/G000;og/G00_l00003omc6``03o`000?oLa/?o
g<K300;og<K300Ko0000omc5`ooLaL?o0000omW6aol00005omW6aP06o`000?oIa/KofLK6o`000?oG
a/[o00001?oGa/T01ol0003oelK9omO6bOoGa/Wo0000omC6cOl000001?oDa/d01_l0003oe<K=omC6
cOl0003odLK@o`0000GodLK?00?o0000om76col000000oo>a]801ol0003oc/KBolk6d_o>a];o0000
ol_6eOl000001?o;a]D00ol0003oblGEo`000003olS5e`07o`000?o8aMOob<GGolS5eol0003oaLGI
o`000004olG4f@03o`000?o2a=_o000000Co`/CK00?o0000oko3gOl000001?no`md00ol0003o_<;O
o`000004ok_2g`03o`000?nh`N3o000000;o000000?o^<3Po`000?ne_n800_ne_n801?l0003o];kQ
okBnhOl00004ok6mh`Co00000_n^^n<00ol0003oZ[WTojZii003ojZii0?o00000onV]^@00ol0003o
X[CUoj:di@02oj:di@04o`000?nN/NGoW[7Uoijai@Co00000_nI[>@00ol0003oU:WToiBYi002oiBY
i003o`000?n?YNCoSjGT00;oSjGT00?o0000ohVQhon9XN<00_n9XN<01Ol0003oQ9cRohBLh_n4W>;o
000000CoOIOQ00?o0000ogNAgomgTMl01_l00004ofR8gP04o`000?mOP=_oGh3Koen0f`;o00000_mE
O=`01?l0003oBW;HodYbf?l00003oca/e`06o`000?l_H=7o0000ob]Re?l0003o6eG>0_l000000ol2
AlOo0000o`000004o`000003oeC@f_l0003oYL?_00CoYL?_1?l00003ojG3k`;o00007_ooool3o`00
00cooooo00?o0000ooooooooool04_ooool002Kooooo00?o0000ooooooooool01oooool00oo^k^ko
0000ooooo`05ooooo`03o`000?oooooooooo00gooooo00?o0000onO8^?oWb;P00_oWb;P2o`0000?o
iLVk00?o0000onC7^ooTak/00ooTak/01Ol0003ohlJjon?6^_oSa[[o000000?ohlFj00?o0000on77
__l000001?oQa[d3o`0000;ohLFm00Ko0000on75_OoQaKgo0000omk6`Ol00004omk6`003o`000?oN
aL3og/G000?og/G000Go0000omk5`?l0003og<K3o`000004omc6``03o`000?oLaL?og<G300;og<G3
00?o0000omW6a_oIa/H00ooIa/H00ol0003ofLK6omW6aP02omW6aP;o00000ooGa/T00ol0003oelK9
omO6b@03omO6b@;o00000ooDa/d00ol0003oe<K=omC6c@02omC6c@03o`000?oAa/oodLK?00?odLK?
00Oo0000om76cooAa/oodLK?o`000?o>a];o000000Coc/KB0ol00003ol_6e@07o`000?o;aMGoblGE
ol_5eOl0003ob<GGo`000005olS5e`03o`000?o5a=WoaLCI00?oaLCI0_l00005ol;4f`?o00001?no
`md3o`0000Co^l;O0_l00005okS0h003o`000?ne_n;o000000Co];kQ00Co0000ok6mhol0003o0000
0_na_>800ol0003o[[_Sojjkh`02ojjkh`03o`000?nZ^NCo000000;o000000?oZKSTo`000?nV]^@0
1?nV]^@00ol0003oX[CUoj:di@05o`0000;oWJoT00?o0000oiV/i?nI[>@00_nI[>@00ol0003oU:WT
oiBYi002oiBYi003o`000?n?YNCoSjGT00;oSjGT00Go0000ohVQhon9XN?oRJ7So`000004ohBLhP03
o`000?mmUn7oOIOQ00;oOIOQ00Co0000ogNAgomgTMoo00000om_R]d3o`0000;oJ8SN00Ko0000oen0
fomOP=_oGh3Ko`000?mEN=P3o`0000?oBW;H0_l00002oca/e`04o`000?l_H=7o0000o`0000?o6eG>
00?o0000o`97aol000001ol000001_nU`noo0000o`000?l0003oYL?_o`0000KoYL?_00?o0000oooo
ooooool06Oooool3o`00013ooooo00?o0000ooooooooool04Oooool002Kooooo00?o0000oooooooo
ool00oooool01_l@413oV9RHooooooooooooMgMgofIVIPKooooo00?o0000ooooooooool03?ooool0
0ol0003oilRhonO8^003onO8^006o`000?oVakOo0000o`000?oUbK_o00001?oTak/00ol0003ohlJj
on?6^P02on?6^P03o`000?oSaK[ohlFj00;ohlFj00?o0000on76_OoQa[d00ol00004on75_@03o`00
0?oQaKgohLFm00;ohLFm0_l00004omk6`003o`000?oNaL3og/G000;og/G000Go0000omk5`?oNaL3o
g/G0o`000004omc6``03o`000?oLaL?og<G300?og<G30_l00003omW6aP03o`000?oIa/KofLK600?o
fLK600Go0000omW6a_l0003oelK9o`000005omO6b@06o`000?oGa/WoelK9o`000?oDa/go00001OoD
a/d2o`0000?odLK?00?o0000om76cooAa/l00_oAa/l2o`0000Coc/KB00Oo0000olk6d_o>a];oc/KB
o`000?o;a]Go000000CoblGE0_l00005olS5e`03o`000?o8aMOo000000?oaLCI00Co0000olG4fOo5
a=Wo00000oo2a=/01_l0003o`/?Kol;3foo2`m_o0000oko3g@;o00000onn`]d01?l0003o^l;Oo`00
0?l00002ok_1gP03o`000?nh`>3o^<3P00;o^<3P0_l00005okBnh@;o00001Ona_>800ol0003o[[_S
ojjkh`03o`0000GoZKST00Co0000ojJfi?nV]^CoY[KT1?l00002oj6bi003o`000?nM[nCoWJoT00?o
WJoT00Go0000oiV/i?nI[>CoVJcTo`000003oiBYi13o00001?mmUn401Ol0003oMi7OogNAgomgTMoo
000000?oKh[M00?o0000ofN3fol000000_l00004oen0f`04o`000?mEN=SoEGSHoeEhf0;o000000?o
BW;Ho`000?lnJ=<00ol00002obmPd@03o`000?lKELko6eG>00;o6eG>00Co0000o`97aol0003o03Bk
1?l000000ol0Kk_o0000ojG3k`04ojG3k`04o`000?nU`nooYL?_ojG3k`Co00005oooool3o`0001?o
oooo00?o0000ooooooooool04Oooool002Kooooo00?o0000ooooooooool00oooool01Ol0003o8B4Q
o`000?l0003oIVIV00Kooooo00?o0000ooooooooool03Oooool00ol0003oilRhonO8^002onO8^003
o`000?oVakOoi/Ng00;oi/Ng00?o0000onC7^ooTak/00_oTak/00ol0003ohlJjon?6^P02on?6^P03
o`000?oSaK[ohlFj00?ohlFj0ol00002on76_@03o`000?oQaKgohLFm00;ohLFm00?o0000on75_OoQ
aKd00_oQaKd01_l0003ohLFlo`000?l0003og/K0o`0000Cog/G000?o0000omk5`?oNaL000_oNaL02
o`0000?og<K300?o0000omc5`ooLaL<00_oLaL<01_l0003og<G3omc5`ol0003ofLK6o`0000GofLK6
00Go0000omW6a_oIa/KofLK6o`000005omO6b@03o`000?oGa/WoelK900;oelK900?o0000omC6cOoD
a/d00ooDa/d01_l0003oe<K<omC6c?l0003odLK?o`0000CodLK?00?o0000om76col000000oo>a]80
0ol0003oc/KBolk6dP02olk6dP;o00001?o;aMD01?l0003oblGDol_5e?l00003olS5e`07o`000?o8
aMOob<GGolS5eol0003oaLCIo`000004olG4f@03o`000?o2a=_o000000Co`/?K0_l00005okk2g@;o
00001Onk`Mh01?l0003o^<3Po`000?l00002okRoh003o`000?nd_^7o000000;o000000?o];kQo`00
0?na_>801?na_>83o`0000?o[K[S00?o0000ojVhi?nY^>@00_nY^>@4o`0000;oYKCT00?o0000oj6b
i?nQ/^@00_nQ/^@01?l0003oWJoToif_i?nM[n@9o`0000;oTZKS00?o0000ohfRh_n=X^800_n=X^80
1Ol0003oR9gQohRMhOn8WN7o000000?oPYSP2ol00003ofn:g@04o`000?mWPm_oIh?KofN3f`;o0000
0_mOP=/01_l0003oEGSHoeEhf?mEN=So0000od]^e0?o00000_lnJ=<01?l0003o;f3AobmPdOl_H=42
o`0000;o6eG>0_l000001Ol2AlOo0000o`000?l0003o01fY00?o00001OnU`nl4o`0000?oYL?_0_l0
000Booooo`Co00005_ooool00ol0003oooooooooo`0Aooooo`009_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Sooooo0_l0000=ooooo`03o`000?oWb;SoilRh00;oilRh00?o0000
onK7]ooVakL00ooVakL2o`0000?oi<Nk00Go0000on?6^_oSa[[ohlJjo`000003on?5^P?o00000_oS
aKT00ol0003ohLJmo`000004on75_@03o`000?oQaKgohLFm00;ohLFm00?o0000on75_?oQaK`00_oQ
aK`00ol0003og/G0omk5`002omk5`003o`000?oNaL3og/G000;og/G000Ko0000omk5_ooNaKoo0000
omc6`ol00004omc5``03o`000?oLaL?og<G300;og<G300?o0000omW6a_oIa/H00ooIa/H00ol0003o
fLK6omW6aP02omW6aP;o00000ooGa/T00ol0003oelK9omO6b@03omO6b@;o00000ooDa/d00ol0003o
e<K<omC6c002omC6c0;o00000ooAa/l01ol0003odLK?om76cooAa/oo0000olk6d_l000001?o>a]80
0ol0003oc/KBo`000003ol_5e@03o`000?o;aMCoblGD00;oblGD00?o0000olS5eol000001?o8aML2
o`0000GoaLCI0_l00003ol;3f`;o000000?o`/?Ko`000?nn`]d00_nn`]d2o`000003okk2gOl0003o
^l7N00Co^l7N0_l00004okRoh0;o00001Ond_^400ol0003o/KcRo`000002o`000003ok2kh_l0003o
[K[S00Co[K[S00Ko0000ojVhi?l0003o0000ojRghol00005ojFdi003o`000?nQ/^CoXK;T00Go0000
0_nL[N<00ol0003oUjWSoiNYh`02oiNYh`03o`000?nBY^?oTZKS00;oTZKS00?o0000ohfRh_n=X^80
0_n=X^801Ol0003oR9gQohRMhOn8WN7o000000?oPYSP00?o0000ogbBg_mlT]h00_mlT]h01?l0003o
MHcLogF<g?meS=`6o`0000;oIh?K00?o0000oeikf?l000000_l00004oeEhf004o`000?m;K]CoBfkD
o`0000?o?VSC0_l000001?l_H=7o0000ob5Dbol00002oa]EcP?o000000Co03Nmo`000?l0003o01fY
0ol000001_nU`noo0000o`000?l0003oYL?_o`0000KoYL?_0_l0000>ooooo`?o00006_ooool00ol0
003oooooooooo`0Aooooo`009?ooool00ol0003oA4A4o`000005ooooo`03o`000?oooooooooo00So
oooo00?o0000ooooooooool03?ooool00ol0003oilRhonO8^002onO8^003o`000?oVakOoi/Ng00;o
i/Ng00Ko0000onG5]ooUaKOo0000onC7^ol00004on?6^P06o`000?oSaK[o0000o`000?oSaK[o0000
1?oSaKT2o`0000CohLFm00Go0000on75_OoQaKgohLFmo`000005on75_0;o00000ooNaL001Ol0003o
g/G0omk5`?oNaL3o000000Cog/Fo00?o0000omc5`ooLaL<00_oLaL<00ol0003og<G3omc5``03omc5
``;o00000ooIa/H00ol0003ofLK6omW6aP02omW6aP06o`000?oIaLKofLG6o`000?oGa/Wo00001OoG
a/T01_l0003oelK9omO6bOl0003oe<K=o`0000Goe<K<00Go0000omC6c?l0003odLK?o`000005om76
c`;o00000oo>a]801ol0003oc/KBolk6d_o>a];o0000ol_5eOl000001Oo;aM@2o`0000?ob<GG0_l0
00000oo8aMOo0000olG4f@02olG4f@;o00000_o5a=T00ol0003o`/?Ko`000004ol;3f`03o`000?nn
`]go000000Co_/;M00?o0000ok_1g_l000000_l000000onk`Mko0000okRoh002okRoh004o`000?ng
_moo]koOo`0000Co];kQ0_l00005ok2khP04o`000?n]^^?o[K[Sojfjh`?o00001?nX]n<01?l0003o
YKCTojFdi?nU]>@4o`0000?oX;3S00?o0000oib]honL[N<00_nL[N<00ol0003oUjWSoiNYh`02oiNY
h`05o`000?nBY^?oTZKSoi:Vhol000001?n=X^800ol0003oR9gQohRMh@02ohRMh@05o`000?n2V>3o
PYSPoh:Hh?l000001?mlT]h01Ol0003oMHcLogF<g?meS=co000000?oKXKJ0ol000000omWPm_o0000
oeikf002oeikf0;o00000_mEN=P01?l0003oBfkDod]^e?m;K]@2o`000003ociXdol0003o<Ug>00?o
000000Go8EC;o`000?l0003o0000o`]7aP02o`000004o`0g_Ol0003o0000o`0MZ@?o00001OnU`nl0
0ol0003oYL?_ojG3k`03ojG3k`;o00002oooool3o`0001gooooo00?o0000ooooooooool04Oooool0
02Cooooo00?oc<c<oeEEEOl000001Oooool5o`0000Kooooo00?o0000ooooooooool02oooool00ol0
003oilRhonO8^002onO8^003o`000?oVakOoi/Ng00?oi/Ng00Co0000onG5]ooUaKOoiLFg0_l00003
on?6^P?o00000ooSaKX00ol0003ohlFion?5^@02on?5^@06o`000?oSa;Wo0000o`000?oQaKgo0000
1?oQaKd00ol0003ohLFlon75_002on75_006o`000?oPa;coh<Blo`000?oNaL3o00001?oNaL000ol0
003og/Foomk5_`02omk5_`;o00000ooLaL<00ol0003og<G3omc5``02omc5``06o`000?oLaL?og<G3
o`000?oIa/Ko00001?oIa/H00ol0003ofLG6omW5aP02omW5aP03o`000?oGa/WoelK900?oelK900?o
0000omO6bOoGa/T00_oGa/T00ol0003oe<K<omC6c003omC6c005o`000?oDa/coe<K<omC6c?l00000
1OoAa/l01_l0003odLK?om76col0003oc/KBo`0000Goc/KB00?o0000ol_5e?o;aM@00oo;aM@01_l0
003oblGDol_5e?l0003ob<GGo`0000Cob<GG00?o0000olG4fOl000001?o5a=T2o`0000Go`/?K0_l0
0005okk2g@;o00001Onk`Mh00ol0003o^;oPo`000004okNog`04o`000?nd_^7o0000o`0000;o];gQ
00?o0000ok2kh_n`^n800_n`^n84o`0000;o[;SR00?o0000ojRghonX]n<00_nX]n<4o`0000;oY;;S
00?o0000oj2`honP/><00onP/><01Ol0003oW:gSoib]honL[N?o000000?oUjWS5?l00004ogbBgP03
o`000?meS=coMHcL00;oMHcL00Ko0000ofj6f_m^Q][oKXKJo`000?mVO]L3o`0000;oGW_H00?o0000
oeEce?l000000_l00003od]^e005o`000?m0I<oo0000ociXdol000000_lbGLh2o`0000;o8EC;00Co
0000o`]7a_l;AlKo00000_l0=kd2o`000003o`0MZOl0003o000000KoYL?_00?o0000ojG3kol00000
0_l00002ojG3k`03o`000?oooooooooo00Cooooo1?l0000Pooooo`03o`000?oooooooooo017ooooo
000gooooo`03o`000?oooooooooo00[ooooo00?o0000onO8^?oWb;P00ooWb;P00ol0003oi/NgonK7
]`02onK7]`03o`000?oUaKOoiLFg00;oiLFg00?o0000onG4]_l000000ol00004on?5^P03o`000?oS
aKWohlFi00;ohlFi00?o0000on?4^OoSa;T00_oSa;T00ol0003ohLFmon75_@02on75_@03o`000?oQ
aKcohLFl00;ohLFl00?o0000on34_?oPa;`00_oPa;`00ol0003og/G0omk5`002omk5`003o`000?oN
aKoog/Fo00;og/Fo00Ko0000omk5_ooNaKoo0000omc5`ol00004omc5``03o`000?oLaL?og<G300;o
g<G30_l00003omW6aP03o`000?oIaLKofLG600?ofLG60_l00003omO6b@03o`000?oGa/WoelK900;o
elK900?o0000omO5bOl000000ooDa/`01ol0003oe<K<omC6c?oDa/co0000omC6c?l000000ooAa/l0
0ol0003odLK?om76c`02om76c`03o`000?o>a];oc/KB00?oc/KB00?o0000olk5d_l000000oo;aM@0
0ol0003oblGDol_5e002ol_5e003o`000?o8aMOob<GG00?ob<GG0ol00003olG4f@04o`000?o5a=Wo
aLCIo`0000?o`/?K00Co0000ol73foo1`m_o00000onn`]d01?l0003o_/;Mokk2gOl00004ok_1gP;o
00001Ong_ml2o`0000Go];gQ00Ko0000ok2kh_l0003o0000ok2jhOl00005ojbhhP04o`000?nX]n?o
0000o`0000;oZ;GR00?o0000ojBbhonT/^<00_nT/^<01?l0003oX;3Soj2`honP/><9o`0000;oUZKQ
00Go0000oi6RhOnAX^7oTJ;Qo`000004ohbNh003o`000?n6VMkoQYWN00;oQYWN00?o0000oh2DgOn0
U=d02?l00002ogF<g003o`000?m^Q][oKXKJ00;oKXKJ00Co0000ofIneomVO]OoIWkG0_l000000omN
NmSo0000oeEce002oeEce0;o00000_m;K]@00ol0003o@6C?o`000002o`0000?o<Ug>00?o0000ob5D
bolQE</00_l000001?l;AlKo0000o`0g_Ol0=kd5o`0000?oYL?_1?l00006ojG3k`03o`000?oooooo
oooo00?o00009?ooool00ol0003oooooooooo`0Aooooo`00=oooool00ol0003oooooooooo`0:oooo
o`03o`000?oWb;SoilRh00;oilRh00?o0000onK7]ooVakL00ooVakL01?l0003oiLFgonG5]ooUaKL3
o`0000;oiLBf00?o0000on?5^_oSaKX00_oSaKX00ol0003ohlFion?5^@03on?5^@03o`000?oSa;Wo
hlBi00;ohlBi0_l00003on75_@03o`000?oQaKcohLFl00;ohLFl00?o0000on34_?oPa;`00_oPa;`2
o`0000?og/G000Go0000omk5_ooNaKoog/Foo`000004omk5_`03o`000?oLaL?og<G300;og<G300?o
0000omc5`ooLaL<00ooLaL<01Ol0003og<G3o`000?oIa/Ko000000GofLG600Ko0000omW5a_oIaLKo
0000omO6bOl00004omO6b@07o`000?oGaLWoelG9omO5bOl0003oe<K<o`000003omC6c007o`000?oD
a/coe<K<omC6c?l0003odLK?o`000005om76c`;o00000oo>a]801ol0003oc/GBolk5d_o>aM;o0000
ol_5e?l000001?o;aM@00ol0003oblGDo`000003olS5e`07o`000?o8a=Oob<CGolS4eol0003oaLCI
o`000004olG4f@03o`000?o2`m_o000000Co`L?K00?o0000okk2gOl000001?nn`]d01?l0003o^l7N
o`000?l00002ok_0gP03o`000?ng_moo000000;o000000?o]kkOo`000?nd_N401?nd_N42o`0000Co
/;[Q00Co0000ojbhh_n/^>;o[;SR0ol00005ojRehP03o`000?nT/^?oY;;S00Go00000_nN[N801Ol0
003oVZ[RoiZZh_nJZ^;o000000GoUZKQ00Go0000oi6RhOnAX^7oTJ;Qo`000004ohbNh003o`000?n6
VMkoQYWN00;oQYWN00Co0000oh2DgOn0U=go00001?mjS]/00ol0003oLhSIo`000002o`0000CoKXKJ
00Ko0000ofIneomVO]OoIWkGo`000?mMMm@3o`0000;oEG?D00Ko0000od]Zd?l0003o0000od]^e?l0
0002od1Tc`04o`000?lbGLko<Ug>oc9McP;o000000?o8EC;o`000?lAA/<00ol00002o`0g_@Oo0000
0onU`nl00ol0003oYL?_ojG3k`04ojG3k`?o0000:?ooool00ol0003oooooooooo`0@ooooo`00=_oo
ool3o`0000[ooooo0_l00003onO8^003o`000?oVakOoi/Ng00?oi/Ng00?o0000onG5]ol000000_l0
0005onG4]P;o00000ooSaKX00ol0003ohlFion?5^@02on?5^@03o`000?oSa;WohlBi00;ohlBi00Ko
0000on;4^OoRa;Wo0000on75_Ol00004on75_003o`000?oPa;coh<Bl00;oh<Bl00Ko0000on34_?oP
a;co0000omk5`?l00004omk5_`03o`000?oNaKoog/Fo00;og/Fo0_l00003omc5``03o`000?oLaL?o
g<G300;og<G300Go0000omc5`ooLaL?og<G3o`000005omW5aP03o`000?oIaLKofLG600;ofLG60_l0
0003omO6b@03o`000?oGaLWoelG900?oelG900Go0000omC6c?oDa/coe<K<o`000005omC6c003o`00
0?oAa/oodLK?00?odLK?00Ko0000om75cooAaLoo0000olk6d_l00005olk5dP;o00000oo;aM@01ol0
003oblGDol_5e?o;aMCo0000olS5eol000001?o8a=L2o`0000GoaLCI0_l00005ol73f`;o00001Onn
`]d2o`0000Co^l3N0_l00005okNng`03o`000?nd_N7o000000;o000000?o/kcPo`000?n`^^400on`
^^44o`0000;oZkOR00?o0000ojReh_nX]N800onX]N83o`0000;oXk3R00?o0000oij]h_nN[N800onN
[N801Ol0003oVZ[RoiZZh_nJZ^;o000000CoUZKQ00?o0000oi6RhOnAX^400_nAX^401Ol0003oS9kP
ohbNh?n<W^3o000000CoQYWN00Go0000oh2DgOn0U=goP9CMo`000004ogZ>f`04o`000?mcR=WoLhSI
og>8f@Go00001?mVO]L01?l0003oGGODoeege?mMMm@2o`000004oeEce?l0003oBf[@od]Zd0;o0000
0om0I<l2o`0000;o<Ug>0_l000000olQE<_o0000oa56``03o`000003o`0g_Ol0003o02:^00Co0000
1OnU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003ooooo02Sooooo00?o0000ooooooooool0
4?ooool003Kooooo00?o0000ooooooooool02_ooool01_l0003of<K8o`000?l0003oilRho`0000Co
i/Ng0ol00002onG5]`03o`000?oUa;KoiLBf00;oiLBf00Ko0000onG4]_oUa;Ko0000on?5^_l00004
on?5^@03o`000?oSa;WohlBi00;ohlBi00?o0000on;4^OoRa;T00_oRa;T00ol0003ohLFlon75_002
on75_003o`000?oPa;coh<Bl00;oh<Bl00?o0000on34_?oPa;`00_oPa;`00ol0003og/Foomk5_`02
omk5_`03o`000?oNaKoog/Fo00;og/Fo00Ko0000omk4_ooNa;oo0000omc5`ol00004omc5``03o`00
0?oLaL?og<G300;og<G30_l00003omW5aP03o`000?oIaLKofLG600?ofLG600Go0000omW5a_l0003o
elK9o`000005omO5b@05o`000?oGaLWo0000omC6c?l000001OoDa/`00ol0003oe<G<o`000003om76
c`04o`000?oAaLoodLG?om75c`;o00001Oo>aM801_l0003oc/GBolk5d_l0003oblGDo`0000CoblGD
0_l00004olS4e`03o`000?o8a=Oo000000?oaLCI0_l000000oo4`mWo0000ol73f`02ol73f`;o0000
00?o`L;Ko`000?nn`]d00_nn`]d2o`000003okk1g?l0003o^l3N00;o^l3N00Co0000okZog_nj_mko
00001?ng_]l2o`0000Go/kcP00Co0000ok2jhOl0003o00000_n_^N400ol0003oZkORoj^ghP02oj^g
hP03o`000?nX]N;o000000;o000000?oY[?Qo`000?nS/>800onS/>800ol0003oWZgRoij]hP02oij]
hP03o`000?nJZ^;oVZ[R01[o00000omjS]/01Ol0003oLhSIog>8fOmcR=Wo000000?oK87F0ol00002
ofIne`06o`000?mMMmCoGGODoeege?l0003oE6k@0ol00003od]Zd0;o000000Oo@6C?o`000?ldF/[o
0000oc9Mc_l0003o9E7800;o00000_lAA/<3o`000003o`0g_Ol0003o02:^00Co00000onU`nl4o`00
00GoYL?_00?o0000ooooooooool09_ooool00ol0003oooooooooo`0@ooooo`00=_ooool00ol0003o
ooooooooo`09ooooo`03o`000?oHa/Sof<K800;of<K80_l000000ooVakOo0000o`000002o`0000?o
iLFg00?o0000onG4]_oUa;H00ooUa;H01?l0003oiLBfonG4]_oUa;H2o`0000CohlFi00?o0000on?4
^OoSa;T00_oSa;T00ol0003oh/Bion;4^@02on;4^@;o00000ooQaK`00ol0003oh<Blon34_002on34
_003o`000?oPa;coh<Bl00;oh<Bl0_l00003omk5_`05o`000?oNaKoog/Foomk5_ol000001?oNa;l2
o`0000?og<G300?o0000omc5`ooLaL<00_oLaL<01_l0003og<G3omc5`ol0003ofLG6o`0000GofLG6
00Go0000omW5a_oIaLKofLG6o`000005omO5b@05o`000?oGaLWoelG9omO5bOl000001OoDa/`01ol0
003oe<G<omC5c?oDaLco0000om76col000000ooAaLl01?l0003odLG?om75col00003olk5dP04o`00
0?o>aM;oc/GBolk5dP;o00001?o;aM@00ol0003oblGDo`000003olS4e`07o`000?o8a=Oob<CGolS4
eol0003oaLCIo`000004olC3f@03o`000?o1`m_o000000Co`L;K00?o0000okk2gOl000001?nn`M`0
0ol0003o^l3No`000004okZogP04o`000?ng_]oo0000o`0000;o][gO00?o0000ok>lh?nc_>000_nc
_>02o`0000Go[kWQ00?o0000oj^gh_n[]n800ol00005ojJch@05o`000?nS/>;oXk3Roj>`h_l00000
0onN[N84o`0000;oV:OP00?o0000oi>SgonCXml00_nCXml00ol0003oSioNohnOgP02ohnOgP05o`00
0?n9V]goRI[MohVJgOl000001?n4UM`01?l0003oOXoJogj?f_mnSmX5o`0000CoLhSI00Ko0000ofb1
e_m/PMKoK87Fo`000?mTNM<3o`0000CoGGOD00Co0000oeA^d?mDK]3o00000om;J]001_l0003o@F3;
o`000?m0I<oo0000ocAJbP;o00000_lUDLP01_l0003o4DK3oa56`olAA/?o0000o`0h_0[o00000_nU
`nl00ol0003oYL?_ojG3k`04ojG3k`;o00009oooool00ol0003oooooooooo`0@ooooo`00=_ooool0
0ol0003oooooooooo`08ooooo`03o`000?oHa/Sof<K800?of<K80ol00002onK7]`03o`000?oUaKOo
iLFg00;oiLFg00?o0000onG4]_oUa;H00_oUa;H00ol0003oiLBfonG4]P02onG4]P03o`000?oT`kKo
000000;ohlFi00?o0000on?4^OoSa;T00_oSa;T00ol0003oh/Bion;4^@02on;4^@06o`000?oR`kWo
h/>io`000?oQaKco00001?oPa;`00ol0003oh<Blon34_002on34_006o`000?oPa;coh<Blo`000?oN
aKoo00000ooNaKl00ol0003og/Boomk4_`03omk4_`05o`000?oNa;oo0000omc5`ol000001?oLaL<0
0ol0003og<G3omc5``02omc5``03o`000?oIaLKofLG600?ofLG600?o0000omW5a_oIaLH00_oIaLH2
o`0000?oelG900?o0000omO5bOoGaLT00_oGaLT2o`0000?oe<K<00?o0000omC5c?oDaL`00ooDaL`0
1Ol0003odLG?om75cooAaLoo000000CodLG?00?o0000olk5d_l000000oo>aM800ol0003oc/GBo`00
0003ol_5e007o`000?o;aMCoblGDol_5e?l0003ob<CGo`000004olS4e`;o00001Oo4`mT3o`0000Co
`L;K0ol00004okk1g0;o00001Onj_mh2o`0000Go][gO00Ko0000ok>lh?l0003o0000ok:kh?l00005
ojnih@?o00000onZ]N400ol0003oY[?QojJch@02ojJch@03o`000?nS/>;oXk3R00Go00000_nMZn00
0ol0003oV:OPoiRWh002oiRWh003o`000?nCXmooTj?O00;oTj?O00?o0000ohnOg_n?Wmh00_n?Wmh0
1Ol0003oRI[MohVJgOn9V]go000000CoQ9GL00Go0000ogj?f_mnSm[oOXoJo`000002ogR9f0Ko0000
1?m/PMH01?l0003oI7WCofAidomTNM<2o`0000;oGGOD00Co0000oeA^d?mDK]3oE6k@0_l00002od]Z
d004o`000?m1H<_o0000o`0000;o=5[:0_l00002obEAb0;o00000_lAA/<01?l0003o03Rlo`000?l0
9[45o`0000GoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ooooo`0Vooooo`03o`000?oo
oooooooo013ooooo000fooooo`03o`000?oooooooooo00Oooooo00?o0000omS6b?oHa/P00_oHa/P3
o`0000;oflG300?o0000onK7]ol000000ooUaKL00ol0003oiLBfonG4]P03onG4]P05o`000?oUa;Ko
iLBfonG4]_l000000ooT`kH00ol0003ohlFio`000003on?4^@03o`000?oRa;Woh/Bi00;oh/Bi00?o
0000on;3^OoR`kT00_oR`kT2o`0000Coh<Bl00Go0000on34_?oPa;coh<Blo`000004on34_0;o0000
0ooNaKl00ol0003og/Boomk4_`02omk4_`05o`000?oNa;oog/Boomk4_ol000001?oLaL<00ol0003o
g<G3omc5``03omc5``;o00000ooIaLH00ol0003ofLG6omW5aP02omW5aP06o`000?oIaLKofLG6o`00
0?oGaLWo00001?oGaLT01_l0003oelG9omO5bOl0003oe<K<o`0000Goe<G<00Go0000omC5c?l0003o
dLG?o`000005om75c`;o00000oo>aM801ol0003oc/GBolk5d_o>aM;o0000ol_5e?l000001Oo;aM@2
o`0000?ob<CG00Co0000olO4eoo7a=Oo00000oo4`mT01_l0003oa<?IolC3fOo4`mWo0000ol72f`;o
00000oo1`]/01?l0003o_/7Lo`000?l00002okg1g003o`000?nj_mko000000;o000000?o^[oNo`00
0?nf_Ml01?nf_Ml2o`0000Co/[_P00?o0000ojnihOl000000_l000000on^^>3o0000ojZeh@04ojZe
h@03o`000?nV/n7oY[?Q00Co00000onQ[^400ol0003oWJ_Poif[h002oif[h003o`000?nHYn3oV:OP
00;oV:OP00?o0000oi>SgonCXml03?l00003ohBEg003o`000?mnSm[oOXoJ00;oOXoJ00Co0000ogR9
f?mhRMSo00000omaP]D3o`0000;oK87F00Ko0000ofAidomTNM?oI7WCo`000?mLLLl3o`0000?oE6k@
00Go0000odaUc?l0003oBf[@o`000002od5Pb`04o`000?ldF/[o=5[:ocAJbP;o000000Ko9E78o`00
0?lHAL7o0000oa56`ol00002o`0h_003o`000?l09[7o000000Co00000onU`nl4o`0000GoYL?_00?o
0000ooooooooool09?ooool00ol0003oooooooooo`0@ooooo`00=Oooool3o`0000Oooooo00?o0000
omS6b?oHa/P01?l00005om_5``;o00000_oUaKL00ol0003oiLBfonG4]P03onG4]P03o`000?oUa;Ko
iLBf00;oiLBf00?o0000onC3]_oT`kH00_oT`kH2o`0000?ohlBi00?o0000on;4^OoRa;T00_oRa;T0
0ol0003oh/>ion;3^@02on;3^@06o`000?oR`kWo0000o`000?oPa;co00001?oPa;`00ol0003oh<Bl
on34_002on34_005o`000?oPa;co0000omk5_ol000001?oNa;l00ol0003og/Boomk4_`02omk4_`;o
00000ooLaL<00ol0003og<G3omc5``02omc5``06o`000?oLaL?og<G3o`000?oIaLKo00001?oIaLH0
0ol0003ofLG6omW5aP02omW5aP03o`000?oGaLWoelG900;oelG900?o0000omO5bOoGaLT00_oGaLT0
0ol0003oe<G<omC5c003omC5c005o`000?oDaLcoe<G<omC5c?l000001OoAaLl01_l0003odLG?om75
col0003oc/GBo`0000Goc/GB00?o0000ol_5e?o;aM@00oo;aM@01_l0003oblCDol_4e?l0003ob<CG
o`0000CoalCG00?o0000olC3fOl000001?o4`mT2o`0000Go`L;K0_l00004okg1g0;o00001Onj_mh0
0ol0003o][gOo`000002o`000003okJlgol0003o/[_P00?o/[_P0_l00005ojjhh004o`000?nZ]N7o
Z[GQojZeh@Co00000_nU/N000ol0003oXJkQoj6^h@03oj6^h@03o`000?nMZn3oWJ_P00Wo00000_nA
Wmd00ol0003oS9[LohbJg002ohbJg004o`000?n7UM[oQiGJohNEfP[o00000omhRMP01_l0003oLH;E
og62eOmaP]Go0000ofYkdP?o00001?mTNM<00ol0003oG77?oeaac`02o`0000?oE6k@00Co0000odaU
c?l0003o00000om1H</2o`00000<ocAJb_l0003o:Do4o`000?lUDLSo0000oaQ5`Ol0003o4DK3o`00
0?l0>;co00000_l09[47o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl2o`0002Gooooo00?o0000
ooooooooool04?ooool003Kooooo00?o0000ooooooooool01?ooool5o`0000;of<K800?o0000om_5
`ooKaL<01?oKaL<01Ol0003ogLC0o`000?oUaKOo000000CoiLBf00?o0000onG4]_oUa;H00_oUa;H0
0ol0003oi<>fonC3]P03onC3]P05o`000?oT`kGo0000on?4^Ol000001?oRa;T00ol0003oh/>ion;3
^@02on;3^@03o`000?oR`kWoh/>i00;oh/>i00?o0000on34_?oPa;`00_oPa;`00ol0003oh<Blon34
_002on34_005o`000?oPa;coh<Blon34_?l000001?oNa;l00ol0003og/Boomk4_`02omk4_`06o`00
0?oNa;oog/Boo`000?oLaL?o00001?oLaL<00ol0003og<G3omc5``02omc5``;o00000ooIaLH00ol0
003ofLG6omW5aP03omW5aP;o00000ooGaLT00ol0003oelG9omO5b@02omO5b@;o00000ooDaL`00ol0
003oe<G<omC5c002omC5c0;o00000ooAaLl00ol0003odLG?om75c`02om75c`03o`000?o>aM;oc/GB
00?oc/GB00?o0000olk5d_l000000oo;aM@01?l0003oblCDol_4e?o;a=@2o`0000GoalCG0_l00003
olC3f@;o000000?oa<?Io`000?o1`]/00_o1`]/2o`000003ol72f_l0003o_L7L00;o_L7L00Co0000
okg0g?nm`=co00001?nj_mh2o`0000Go][cO00Co0000ok:kh?l0003o00000_na^Ml00ol0003o[[SP
ojjhh002ojjhh0Co00000_nY/n000ol0003oYK7PojFah002ojFah004o`000?nQ[^7oXJkQoj6^h@Co
00000_nKYml00ol0003oUZ?NoiJSgP02oiJSgP03o`000?nAWmgoTIoM00;oTIoM00?o0000ohbJg?n<
V]`00_n<V]`01Ol0003oQiGJohNEf_n7UM[o000000?oPI3I00Co0000og^:e_mkR]KoNh[F0ol00002
ogR9f005o`000?maP]GoLH;Eog62eOl000000omZNm82o`0000;oI7WC00Co0000oeaacomLLLooG77?
0_l00002oeA^d003o`000?m<ILcoC6G<00;o00000_m1H</01_l0003o=eK6o`000?ldF/[o0000obU?
a0?o000000Ko64G1o`000?l0003o0000o`0h_?l00002o`0V/@Co00001_nU`nl00ol0003oYL?_o`00
0002o`000003ojG3kol0003ooooo02Cooooo00?o0000ooooooooool04?ooool003Kooooo00Co0000
oooooooooooooooo1Ol000000onU`noo0000omS6b002omS6b003o`000?oKaL?oflG300?oflG300Co
0000omg4`?oMa<3ogLC00_l00004onG4]P03o`000?oUa;KoiLBf00;oiLBf00?o0000onC3]_oT`kH0
0_oT`kH01Ol0003oi<>eonC3]OoT`kGo000000Coh/Bi00?o0000on;3^OoR`kT00ooR`kT00ol0003o
h/>ion;3^@02on;3^@;o00000ooPa;`01Ol0003oh<Blon34_?oPa;co000000Coh<Bl0_l00003omk4
_`05o`000?oNa;oog/Boomk4_ol000001?oNa;l00ol0003og<G3omc5``02omc5``03o`000?oLaL?o
g<G300?og<G300Go0000omc5`ol0003ofLG6o`000005omW5aP06o`000?oIaLKofLG6o`000?oGaLWo
00001?oGaLT01_l0003oelG9omO5bOl0003oe<G<o`0000Coe<G<00Ko0000omC5c?oDaLco0000om75
col00005om75c`;o00000oo>aM801ol0003oc/GBolk5d_o>aM;o0000ol_5e?l000000oo;a=@00ol0
003oblCDo`000003olO4e`;o00000_o7a=L00ol0003oa<?Io`000004olC3f@03o`000?o1`]_o0000
00Co`L;J00?o0000okg1g?l000001?nm`=`01?l0003o^[oNo`000?l00002okVng@03o`000?nf_=oo
][cO00;o][cO0_l00005ok6ig`06o`000?n^^>3o0000o`000?n]]]oo00001OnY/n000ol0003oYK7P
ojFah005o`0000;oWj_O00?o0000oi^WgonKYml00_nKYml00ol0003oUZ?NoiJSgP02oiJSgP03o`00
0?nAWmgoTIoM00;oTIoM00Go0000ohbJg?n<V]coS9[Lo`000004ohNEfP05o`000?n1T=WoPI3Ioh6@
fOl000000omkR]H00ol0003oMHCDo`000002o`0000CoLH;E00Go0000ofYkd_mZNm;o0000of=dc`03
o`0000?oG77?00?o0000oeAYbol000000_l00003odaUc0;o00000_m1H</01?l0003o=eK6o`000?l0
0003obU?a005o`000?lHAL7o64G1o`000?l2>K/00ol000000ol09[7o0000o`000003o`0000?oYL?_
1?l00005ojG3k`03o`000?oooooooooo02?ooooo00?o0000ooooooooool03oooool003Gooooo00?o
0000ooooooooool01?l00005ojG3k`03o`000?oHa/So000000GoflG300?o0000omg4`?oMa<000_oM
a<000ol0003ogl>mo`000002onG4]P03o`000?oUa;KoiLBf00;oiLBf00?o0000onC3]_oT`kH00_oT
`kH00ol0003oi<>eonC3]@02onC3]@;o00000ooRa;T00ol0003oh/>ion;3^@02on;3^@03o`000?oR
`kWoh/>i00;oh/>i00Ko0000on;3^?oR`kSo0000on34_?l00004on34_005o`000?oPa;coh<Blon34
_?l000000_oP`k`00ol0003og/Boo`000004omk4_`03o`000?oNa;oog/Bo00;og/Bo0_l00003omc5
``03o`000?oLaL?og<G300;og<G300Go0000omc5`ooLaL?og<G3o`000005omW5aP03o`000?oIaLKo
fLG600;ofLG60_l00003omO5b@03o`000?oGaLWoelG900;oelG90_l00003omC5c003o`000?oDaLco
e<G<00;oe<G<00?o0000om75cooAaLl00ooAaLl01_l0003odLG?om75col0003oc/GBo`0000Coc/GB
0_l00003ol_4e007o`000?o;a=CoblCDol_4e?l0003oalCGo`000005olO4e`03o`000?o4`mWoa<?I
00?oa<?I0_l00005ol72fP;o00001Onm`=`2o`0000Go^KkM00Ko0000okJlgol0003o0000okFkg_l0
0005ok6ig`;o00001?n]]]l01?l0003oZK?PojVch?nY/n04o`0000?oXjkO00?o0000oin[gonOZml0
0_nOZml01Ol0003oVjOOoi^WgonKYmoo000000CoUZ?N00Co0000oi6OgOnAWmgoTIoM1_l00004ohNE
fP05o`000?n1T=WoPI3Ioh6@fOl000001?mkR]H01?l0003oMHCDogF4e?meQ=@5o`0000?oJW_B00Co
0000of=dcomSM<ooHgC?0_l00002oeaac`03o`000?mDJL_oE6W;00;o00000_m<IL`01Ol0003o@Uc7
o`000?m1H<_o000000;o=eK600?o0000obU?a?lYCl@00_lYCl@02Ol0003o64G1oaQ5`Ol0003o0SVk
o`000?l0:K;o0000o`0V/@02o`000003o`0KZ?l0003o000000;o00000onU`nl00ol0003oYL?_ojG3
k`03ojG3k`;o00009?ooool00ol0003oooooooooo`0?ooooo`00=Oooool4o`0000;oYL?_00?o0000
ojG3konU`nl00onU`nl2o`0000GoflG300?o0000omg4`?oMa<000_oMa<001ol0003ogl>momo3_OoO
`kgo0000onG4]_l000001?oUa;H00ol0003oi<>fonC3]P02onC3]P05o`000?oT`kGoi<>eonC3]Ol0
00000_oT`[D00ol0003oh/Bio`000004on;3^@03o`000?oR`kWoh/>i00;oh/>i00?o0000on;3^?oR
`kP00_oR`kP00ol0003oh<Blon34_002on34_005o`000?oPa;coh<Blon34_?l000001?oP`k`00ol0
003og/Boomk4_`02omk4_`03o`000?oNa;oog/Bo00;og/Bo00Ko0000omk4_ooNa;oo0000omc5`ol0
0004omc5``03o`000?oLaL?og<G300;og<G30_l00003omW5aP03o`000?oIaLKofLG600?ofLG600Go
0000omW5a_l0003oelG9o`000004omO5b@06o`000?oFaLWoe/G9o`000?oDaLco00001?oDaL`00ol0
003oe<G<o`000003om75c`04o`000?oAaLoodLG?om75c`;o00001?o>aM801_l0003oc/GBolk5d_l0
003oblCDo`0000GoblCD00?o0000olO4eoo7a=L00oo7a=L00ol0003oal?Go`000003olC3f@04o`00
0?o4`]Woa<;Io`0000?o`L;J00?o0000ol31f_l000000onm`=`2o`000003okbog?l0003o^KkM00Co
^KkM0_l00004okFkgP03o`000?na^Moo000000;o000000?o/;SOo`000?n]]]l00on]]]l4o`0000;o
Yk7O00?o0000oj>^gonS[]l00onS[]l00ol0003oWj_Ooin[g`0>o`0000;oSi_J00?o0000ohZFfOn:
U]T02_l00004og^:eP05o`000?meQ=CoMHCDogF4e?l000000om_OM43o`0000;oJW_B00Go0000of=d
comSM<oo0000oe]/b`03o`0000?oE6W;0_l00002odaUc004o`000?m2G<Oo0000o`0000?o=eK60_l0
0002obU?a004o`000?lHAL7o64G1o`0000;o0SVk00?o0000o`0Y/_l000001Ol00006ojG3k`03o`00
0?nU`noo000000;o000000?oYL?_o`000?l000008oooool00ol0003oooooooooo`0?ooooo`00=Ooo
ool00ol0003oYL?_ojG3k`04ojG3k`03o`000?nU`noo000000;o00000_nU`nl01Ol0003oflG3om_5
`ooKaL?o000000CogLC000?o0000omo3_OoO`kd00ooO`kd2o`0000?oiLBf00?o0000onC3]_oT`kH0
0_oT`kH00ol0003oi<>eonC3]@02onC3]@04o`000?oT`[Goi<:eonC2]@;o00001?oR`kT00ol0003o
h/>ion;3^@02on;3^@03o`000?oR`kSoh/>h00;oh/>h0_l00003on34_005o`000?oPa;coh<Blon34
_?l000001?oP`k`2o`0000?og/Bo00?o0000omk4_ooNa;l00_oNa;l01?l0003og/Boomk4_ooNa;l2
o`0000?og<G300?o0000omc5`ooLaL<00_oLaL<01_l0003oflC2om_4`_l0003ofLG6o`0000GofLG6
00Go0000omW5a_oIaLKofLG6o`000004omO5b@03o`000?oFaLWoe/G900;oe/G900?o0000omC5c?oD
aL`00_oDaL`01ol0003oe<G<omC5c?oDaLco0000om75col000000ooAaLl00ol0003odLG?o`000003
olk5dP03o`000?o>aM;oc/GB00;oc/GB00?o0000ol_4e?o;a=@00oo;a=@00ol0003ob/CDo`000003
olO4e`07o`000?o7`mOoal?GolO3eol0003oa<?Io`000004olC2f@03o`000?o1`][o000000?o`<7J
00?o0000okg0g?l000001?nl_m`00ol0003o^KkMo`000002o`000003okRmgOl0003o]K_N00?o]K_N
0_l00005ok2hg`06o`000?n]]]oo0000o`000?n[]=ko00001OnW/Ml01?l0003oXjkOoj>^gonS[]l4
o`0000;oWJOM00Go0000oiVTgOnIY=goVJCMo`000004oiBOg003o`000?n?Vm[oSi_J00?oSi_J00Co
0000ohZFfOn:U]Wo00001?n4T=L00ol0003oOh[Eogn:e@06o`0000CoMHCD00Ko0000ofmmdOm_OM7o
KggAo`000?mXM/d3o`0000?oHgC?00Co0000oe]/bomKK<_o00000omDJL/00ol0003oC677o`000002
o`0000;o@Uc70_l00002ocMFaP03o`000?l/C<3o000000;o:Do400Ko0000oaQ5`OlHAL7o0000o`8i
^ol00002o`0Y/P04o`000?l05JGo0000o`0k_`;o00000onU`nl4o`0000GoYL?_00?o0000oooooooo
ool08Oooool00ol0003oooooooooo`0?ooooo`007oooool6o`0000Cooooo00Co^[Zjoa0@4?l0003o
MgMg2Oooool00ol0003oYL?_ojG3k`03ojG3k`?o00001OnU`nl00ol0003oflG3o`000005omg4`003
o`000?oO`kgogl>m00?ogl>m00Ko0000on33^ol0003o0000onG4]_l00004onC3]P05o`000?oT`kGo
i<>eonC3]Ol000001?oT`[D00ol0003oi<:eo`000002on;3^@03o`000?oR`kWoh/>i00;oh/>i00?o
0000on;3^?oR`kP00_oR`kP01_l0003oh/>hon;3^?l0003oh<Blo`0000?oh<Bl00?o0000on33_?oP
`k`00_oP`k`01_l0003oh<>lon33_?l0003og/Boo`0000Cog/Bo00?o0000omk4_ooNa;l00_oNa;l0
1Ol0003og/Boo`000?oLaL?o000000Cog<G300?o0000om_4`_oKa<800_oKa<800ol0003ofLG6omW5
aP03omW5aP03o`000?oIaLKofLG600;ofLG600Go0000omO5bOoGaLWoelG9o`000005omK5b@05o`00
0?oDaLcoe<G<omC5c?l000001OoDaL`01Ol0003odLG?om75cooAaLoo000000?odLG?00?o0000olk5
d_l000001?o>aM800ol0003oc/GBo`000003ol_4e007o`000?o:a=Cob/CDol[4e?l0003oalCGo`00
0004olO3e`;o00001Oo4`]T2o`0000Co`<7J0ol00004okbog0;o00001Onh_Md01?l0003o]K_No`00
0?l00002okBjgP03o`000?n`^=oo/;SO00;o/;SO0_l00004oj^dgP03o`000?nW/MooYk7O00;oYk7O
1?l00002oj:[gP03o`000?nMYmgoWJOM00;oWJOM00Go0000oiVTgOnIY=goVJCMo`000004oiBOg003
o`000?n?Vm[oSi_J00;oSi_J00Go0000ohZFfOn:U]WoRYKIo`000004ohB@e`04o`000?moR]GoOh[E
o`0000?oNHCB0ol00002ogF4e003o`000?m_OM7oKggA00;oKggA00Co0000ofQfcOmXM/goJ7K=0_l0
00000omSM<oo0000oe]/b`02oe]/b`;o00000_mDJL/01?l0003oC677odaQaol00003od9La`;o0000
0_lgE/H01?l0003o;4c0o`000?lYCl@2o`000005oaQ5`Ol0003o0000o`8i^ol000000_l0:K801?l0
003o01FUo`000?l0>kl4o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl2o`0002;ooooo00?o0000
ooooooooool03oooool001oooooo00?oV9RHo`000?o<c<`00_ooool01_l@413ooooooooooooooooo
c<c<oc8b<P;ok^k^00?o8B4QojVYZOooool02?ooool00ol0003oYL?_o`000002o`0000?oYL?_00?o
0000ojG3konU`nl00_nU`nl3o`0000CogLC000?o0000omo3_OoO`kd00ooO`kd00ol0003oh<>kon33
^`02on33^`03o`000?oT`kKoi<>f00;oi<>f00?o0000onC3]OoT`kD00_oT`kD01Ol0003oi<:eonC2
]OoT`[Go000000?oi<:e00?o0000on;3^Ol000000ooR`kT00ol0003oh/>hon;3^002on;3^003o`00
0?oR`kSoh/>h00;oh/>h0_l00003on34_005o`000?oP`kcoh<>lon33_?l000001?oP`k`2o`0000?o
g/Bo00?o0000omk4_ooNa;l00_oNa;l01Ol0003og/Boomk4_ooNa;oo000000Cog<G300?o0000om_4
`_oKa<800ooKa<82o`0000?ofLG600?o0000omW5a_oIaLH00_oIaLH01Ol0003ofLG6o`000?oGaLWo
000000Goe/G900Go0000omK5bOl0003oe<G<o`000005omC5c005o`000?oCaLco0000om75col00000
1OoAaLl2o`0000?oc/GB00Oo0000olk5d_o>aM;oc/GBo`000?o;a=Co000000Cob/CD0_l00003olO3
e`;o000000?oal?Fo`000?o4`]T00_o4`]T2o`0000;o`l;H00Co0000ol31f_l0003o00000oo0`=X0
1?l0003o_;oLo`000?l00002okbng003o`000?nh_Mgo^;gM00;o^;gM0_l00005okBjgP06o`000?n`
^=oo0000o`000?n_]]ko00001On[]=h01_l0003oYk7Oo`000?l0003oYZkNo`0000GoXZ_N00Go0000
oifWgOnMYmgoWJOMo`000004oiVTg@05o`000?nDWmcoU9oLoiBOg?l000001?n?VmX01Ol0003oRYKI
ohZFfOn:U]Wo000000CoQ93G00Go0000ogn:eOmoR]GoOh[Eo`000003ogV4dP03o`000?mcO/oo0000
00;o00001?m_OM401_l0003oJ7K=ofQfcOmXM/go0000of5^bP?o00000_mKK</01Ol0003oDfC6o`00
0?mDJL_o000000?oC6770_l000001_m2G<Oo0000ocUB`Ol0003o=eK6o`0000;o;4c00_l000001?lM
@kgo0000o`000?l:>KT3o`000005o`0Y/_l0003o01FUo`0EYOl000000_l0>kl00ol0003oYL?_ojG3
k`03ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oooooooooo`0Oooooo`03o`000?oo
oooooooo00oooooo000Pooooo`03oiRHV?l0003oc<c<00Gooooo00KoA4A4ojVYZOooooooooooojVY
ZOlb<S8:ooooo`;o00001_nU`nl01?l0003oYL?_o`000?l00003ojG3k`05o`000?oMa<3ogLC0omg4
`?l000001?oO`kd00ol0003oh<>kon33^`03on33^`;o00000_oT`kH00ol0003oi<>eonC3]@02onC3
]@03o`000?oT`[Goi<:e00;oi<:e00?o0000onC2]OoT`[D00_oT`[D2o`0000?oh/>i00?o0000on;3
^?oR`kP00_oR`kP00ol0003oh/>hon;3^002on;3^005o`000?oR`kSo0000on34_?l000001?oP`k`0
0ol0003oh<>lon33_002on33_006o`000?oP`kco0000o`000?oNa;oo00001?oNa;l01?l0003og/Bo
omk4_ooNa;l2o`0000?og<G300?o0000om_4`_oKa<800_oKa<801_l0003oflC2om_4`_l0003ofLG6
o`0000CofLG600Go0000omW5a_oIaLKofLG6o`000005omK5b@05o`000?oFaLWoe/G9omK5bOl00000
1OoDaL`01Ol0003odlG<om?5c?oCaLco000000GodLG?00Ko0000om75cooAaLoo0000olk5d_l00005
olk5dP;o00000oo:a=@01_l0003ob/CDol[4e?l0003oal?Go`0000Coal?F00?o0000olC2fOl00000
1?o3`]P2o`0000Go`<3J0_l00005okbng006o`000?nh_Mgo0000o`000?nh_=go00001Ond^]h2o`00
00Co[kKN00Co0000oj^dg_n[]=koZkCN0ol00004ojJ^gP03o`000?nRZmkoXZ_N00;oXZ_N00?o0000
oifWgOnMYmd06Ol00004ogn:e@05o`000?miQ=;oNHCBogV4d_l000000omcO/l2o`0000;oKggA00?o
0000ofQfcOmXM/d00_mXM/d01?l0003oHFk:of5^b_l00003oe]/b`03o`000?mCI<Ko000000;o0000
0_m<HLL01_l0003o@eS2o`000?m2G<Oo0000ocUB`@?o00000_l/C<02o`000004oae3_Ol0003o0000
o`Xi^@?o000000Co02Vbo`000?l05JGo01FU0_l000000ol0>koo0000ojG3k`02ojG3k`?o00001OnU
`nl2o`00023ooooo00?o0000ooooooooool03oooool0027ooooo00?oZJVYoa0@4?o<c<`01?ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00?o0000ojG3konU`nl00onU`nl2
o`0000KoYL?_00?o0000omg4`?l000001?oO`kd00ol0003oh<>kon33^`03on33^`06o`000?oQ`k[o
hL>jo`000?oT`kKo00000ooT`kD00ol0003oi<:eonC2]@02onC2]@03o`000?oT`[Goi<:e00?oi<:e
00Go0000onC2]Ol0003oh/>io`000004on;3^003o`000?oR`kSoh/>h00;oh/>h00Go0000on;3^?oR
`kSoh/>ho`000004on33_003o`000?oP`kcoh<>l00;oh<>l00?o0000on33_?oP`k`00_oP`k`00ol0
003og/Boomk4_`02omk4_`05o`000?oNa;oog/Boomk4_ol000000_oNa;l00ol0003og<G3o`000004
om_4`P03o`000?oKa<;oflC200;oflC20_l00003omW5aP03o`000?oIaLKofLG600;ofLG60_l00003
omK5b@03o`000?oFaLWoe/G900;oe/G90_l00003omC5c003o`000?oCaLcodlG<00;odlG<0_l00003
om75c`03o`000?oAaLoodLG?00;odLG?00?o0000olk5d_o>aM800oo>aM801_l0003ocLCAolg4dOl0
003ob/CDo`0000Cob/CD00?o0000olO3e_o7`mH00oo7`mH3o`0000?o`l;H00Co0000ol?1f?o3`MSo
00000oo0`=X00ol0003o_koJo`000005okbng0;o00001?nh_=d00ol0003o];[No`000002o`000003
ok>hgOl0003o[kKN00?o[kKN1?l00002ojZag@03o`000?nV[]koYZkN00;oYZkN00Co0000oj:[g_nR
ZmkoXZ_N1?l00002oi^Sf`03o`000?nFWm[oUYoJ00;oUYoJ00Go0000oi6KfOnAVmWoTI_Io`000004
ohbFe`05o`000?n7T=KoQi3FohN@e_l000000on2Rm<6o`0000CoNHCB00Go0000og=ncomcO/oo0000
ofagc004o`0000?oJ7K=00Co0000of5^b_mQK/[oHFk:0_l000000omKK<_o0000oe=TaP02oe=TaP06
o`000?m<HLOoC677odaQaol0003o@eS20_l00003ocUB`@05o`000?l/C<3o;4c0oba<`?l000000_lM
@kd01Ol0003o2SVio`Xi^Ol0003o02^b00?o000000Go01FUo`000?lfGloo0000o`0k_`03o`0000;o
YL?_00?o0000ojG3konU`nl01?nU`nl2o`00023ooooo00?o0000ooooooooool03_ooool002;ooooo
00?oc<c<oa0@4?o<c<`00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00_ooooo
00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l00005omo3_@03o`00
0?oP`k_oh<>k00;oh<>k00?o0000on73^_oQ`kX00_oQ`kX00ol0003oi<>eonC3]@02onC3]@03o`00
0?oT`[Goi<:e00;oi<:e00?o0000onC2]OoT`[D00_oT`[D01Ol0003oi<:eonC2]OoT`[Go000000Co
h/>h00?o0000on;3^?oR`kP00ooR`kP01?l0003oh/>hon;3^?oR`kP2o`0000?oh<>l00Go0000on33
_?oP`kcoh<>lo`000005on33_0;o00000_oNa;l00ol0003og/Boomk4_`02omk4_`05o`000?oNa;oo
g/Boomk4_ol000001?oKa<800ol0003oflC2om_4`P03om_4`P05o`000?oKa<;o0000omW5a_l00000
1?oIaLH01_l0003ofLG6omW5a_l0003oe/G9o`0000Coe/G900Ko0000omK5bOoFaLWo0000omC5c?l0
0004om?5c006o`000?oCaLcodlG<o`000?oAaLoo00001OoAaLl2o`0000?oc/GB00Co0000olg4dOo=
a=7ocLCA0_l00004ol[4e003o`000?o:`mCo000000?oal?F00Oo0000olO3e_o7`mKoal?Fo`000?o3
`]So000000Co`l7H00?o0000ol30f_l000000ono_mX00ol0003o_;kLo`000002o`000003ok^mfol0
003o^;cM00?o^;cM0ol00004ok>hg@04o`000?n_]]ko0000o`0000;o[[CM00?o0000ojZagOnZ/Md0
0_nZ/Md00ol0003oYZkNojJ^gP05o`0000;oWjOL00?o0000oi^SfonKXm/00_nKXm/00ol0003oUYoJ
oiJOfP02oiJOfP05o`000?nAVmWoTI_Ioi6KfOl000001?n<U]L01Ol0003oQi3FohN@e_n7T=Ko0000
00?oPX_C00Co0000ogb4dOmlQ=7oO8CA1_l00003og=nc`04o`000?m/MlcoK7O<ofagc0;o00000_mX
M/d01_l0003oHFk:of5^b_mQK/[o0000oeYWaP?o00000omCI<H2o`000004odaQaol0003o@eS2od=H
`P;o00000oliD/401?l0003o;4c0oba<`?l00002oae3_@0<o`000?l:>KWo2SVio`Xi^Ol0003o02^b
o`000?l06ZOo0000o`0EYOl0003o=Uo?0_l00005ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_
o`000?ooool07oooool00ol0003oooooooooo`0>ooooo`008oooool00onYZJWo<S8booooo`02oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03?ooool2o`0000GoYL?_00?o0000ojG3
kol000000_l00002ojG3k`05o`000?oO`kgogl>momo3_Ol000001OoP`k/00ol0003ohL>jon73^P02
on73^P;o00000_oT`kD00ol0003oi<:eonC2]@02onC2]@03o`000?oT`[Goi<:e00;oi<:e00?o0000
onC2]OoT`[D00_oT`[D2o`0000?oh/>h00?o0000on;3^?oR`kP00_oR`kP01Ol0003oh/>hon;3^?oR
`kSo000000;oh/>h00?o0000on33_?l000001?oP`k`00ol0003oh<>lon33_002on33_006o`000?oP
`kcoh<>lo`000?oNa;oo00000ooNa;l00ol0003og/Boomk4_`02omk4_`;o00000ooKa<800ol0003o
flC2om_4`P02om_4`P05o`000?oKa<;oflC2om_4`_l000001?oIaLH00ol0003ofLG6omW5aP02omW5
aP;o00000ooFaLT00ol0003oe/G9omK5b@02omK5b@;o00000ooCaL`00ol0003odlG<om?5c002om?5
c003o`000?oAaLoodLG?00?odLG?00Ko0000om35coo@aLoo0000olk5d_l00003olg4d@03o`000?o=
a=7o000000?ob/CD00Oo0000ol[3e?o:`mCob/?Do`000?o7`mKo000000Coal?F0_l00005ol?1f0;o
00001?no_mX2o`0000Go^kgK00Co0000okRlgOl0003o00000ong^]`00ol0003o/kSMok>hg@03o`00
00Go[[CM00?o0000ojZagOnZ/Md01?l00003ojB[g003o`000?nOYmcoWjOL00;oWjOL00?o0000oi^S
fonKXm/00_nKXm/01Ol0003oUYoJoiJOf_nFWm[o000000CoTI_I00Go0000ohbFeon<U]OoS9KGo`00
0004ohN@eP05o`000?n2Rm?oPX_Coh:;dol000000omlQ=401?l0003oMWk>ogInc_mfO/h3o`000003
og=ncol0003oK7O<00;oK7O<00?o0000ofI`b?l000000ol00003of5^bP04o`000?mJIlKoFVO6o`00
00?oDfC600Go0000odaL`_l0003oC677o`000002od=H`P04o`000?liD/7o>E;1ocUB`@;o00000_l/
C<001?l0003o7D>moae3_Ol00002o`Xi^@05o`000?l0:k;o02^bo`000?l06ZL00_l00003ocIOc`04
o`000?nU`nooYL?_ojG3k`Co00001OnU`nl00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo
00kooooo000Tooooo`06o`000?oooooooooooooooom4A4CoZJVY0_ooool00onYZJWoA4A4ooooo`0?
ooooo`03o`000?nU`nooYL?_00;oYL?_0ol00005ojG3k`03o`000?oO`kgo000000Goh<>k00?o0000
on73^_oQ`kX00_oQ`kX01_l0003ohL:ion72^Ol0003oi<>eo`0000Coi<:e00?o0000onC2]OoT`[D0
0_oT`[D01Ol0003oi<:eonC2]OoT`[Go000000;oi<:e00?o0000on;3^?l000001?oR`kP00ol0003o
h/>hon;3^002on;3^005o`000?oR`kSoh/>hon;3^?l000001?oP`k`00ol0003oh<>lon33_002on33
_003o`000?oP`kcoh<>l00;oh<>l00?o0000omk4_ooNa;l00_oNa;l01Ol0003og/Boomk4_ooNa;oo
000000;og/Bo00?o0000om_4`_l000001?oKa<800ol0003oflC2om_4`P02om_4`P;o00000ooIaLH0
0ol0003ofLG6omW5aP02omW5aP05o`000?oIaLKo0000omK5bOl000001OoFaLT01Ol0003oe/G9o`00
0?oCaLco000000CodlG<00?o0000om?5c?l000000ooAaLl01?l0003od<G?om35coo@aLl2o`0000?o
cLCA00Oo0000olg4dOo=a=7ocLCAo`000?o:a=Co000000Gob/?D00?o0000olO3e_o7`mH00_o7`mH0
0ol0003oa/;Fo`000003ol?1f0;o000000?o`l7Ho`000?no_mX00_no_mX01?l0003o_[kJokjnf_l0
0004ok^mf`;o00001Ong^]`3o`0000;o/[KL00?o0000ojjdgOn^]=d00on^]=d3o`0000;oZ:kL00?o
0000ojB[g?nTZm`00onTZm`00ol0003oWjOLoinWg00Io`0000?oPX_C00?o0000ogb4dOmlQ=400_ml
Q=401_l0003oMWk>ogInc_mfO/ko0000og1gb`;o00001?m/Ml`01?l0003oIW38ofI`b?mVL<P2o`00
00;oHFk:00Co0000oeYWa_mJIlKoFVO60_l00002oe=TaP04o`000?m<G<;o0000o`0000?o@eS200Oo
0000ocUB`OliD/7o0000obm9_?l0003o;4c000;o000000?o7D>mo`000?l000000_l:>KT00ol0003o
02^bo`000002o`0JY`03o`000?lfGloo=Uo?00;o=Uo?0ol00002ojG3k`03o`000?nU`nooYL?_00Co
YL?_0_l0000Nooooo`03o`000?oooooooooo00kooooo000Oooooo`06o`000?n7QhOok^k^oooooomg
MgOo<S8b0oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c17ooooo00Co0000ojG3kol0003o0000
0onU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?oP`k/00ol0003ohL>jon73^P02on73^P03o`00
0?oQ`[WohL:i00;ohL:i0_l00003onC2]@03o`000?oT`[Goi<:e00;oi<:e00?o0000onC2]OoT`[D0
0_oT`[D01?l0003oi<:eonC2]OoT`[D2o`0000Coh/>h00Go0000on;3^?oR`kSoh/>ho`000004on;3
^0;o00000ooP`k`01Ol0003oh<>lon33_?oP`kco000000Goh<>l0_l00002omk4_`05o`000?oNa;oo
g/Boomk4_ol000001?oNa;l2o`0000?oflC200?o0000om_4`_oKa<800_oKa<801_l0003oflC2om_4
`_l0003ofLG6o`0000CofLG600Go0000omW5a_oIaLKofLG6o`000005omK5b@05o`000?oFaLWoe/G9
omK5bOl000001?oCaL`01ol0003odlG<om?5c?oCaLco0000om75col000000oo@aLl01_l0003od<C?
om34col0003ocLCAo`0000GocLCA00?o0000ol[3e?o:`m@00oo:`m@2o`0000?oal?F00Oo0000olK2
e_o6`]Koa/;Fo`000?o3`MSo000000Co`l7H00?o0000oknof_l000001?nn_]X01_l0003o^kgKo`00
0?l0003o^[cKo`0000?o]k[L0_l000000onf^M_o0000ok:fg003ok:fg003o`000?n^]=go000000;o
000000?o[;7Lo`000?nX[]`00onX[]`01?l0003oY:_LojB[g?nTZm`4o`0000;oWJ?J00?o0000oiRO
fOnHWmT00_nHWmT01Ol0003oTi[Goi>JeonCV]Oo000000CoSYGF00Go0000ohV@e?n9T=CoRI3Do`00
0003ohB:d@Go00001?mlQ=400ol0003oMWk>ogIncP02ogIncP03o`000?m`Ml_oL7O;00;o00000_m/
Ml`01_l0003oIW38ofI`b?mVL<So0000oemXa@?o00000omJIlH01Ol0003oDeo1o`000?mCI<Ko0000
00;oC5c200Co0000od=H`_m3F<;o@eS20_l00002ocUB`@04o`000?l_BKco0000oba<`0;o000000Co
7D>mo`000?l0003o2SVi0_l000001?l0:k;o0000o`0JYol06ZL3o`000003ocIOcol0003oYL?_00Co
YL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ooooo`0Mooooo`03o`000?oooooooooo00ko
oooo000Oooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1?ooool01?nj^[[o410@oa0@4?o<c<`C
ooooo`;o00001OnU`nl01?l0003oYL?_o`000?l00003ojG3k`05o`000?oP`k_oh<>kon33^ol00000
1?oQ`kX00ol0003ohL:ion72^@02on72^@06o`000?oR`[So0000o`000?oT`[Go00001?oT`[D01Ol0
003oi<:eonC2]OoT`[Go000000Coi<:e00?o0000onC2]Ol000000_oR`kP01Ol0003oh/>hon;3^?oR
`kSo000000Coh/>h00Ko0000on;2^?oR`[So0000on33_?l00004on33_003o`000?oP`kcoh<>l00;o
h<>l00Ko0000on33^ooP`k_o0000omk4_ol00002omk4_`03o`000?oNa;oog/Bo00?og/Bo00Go0000
omk4_ol0003oflC2o`000004om_4`P03o`000?oKa<;oflC200;oflC200?o0000omW5a_oIaLH00_oI
aLH00ol0003ofLG6omW5aP02omW5aP;o00000ooFaLT01?l0003oe/G9omK5bOoFaLT2o`0000?odlG<
00?o0000om?5c?oCaL`00_oCaL`2o`0000?od<G?00?o0000om34coo@a<l00_o@a<l00ol0003ocLCA
olg4d@03olg4d@03o`000?o=a=7o000000?ob/?D00Ko0000ol[3e?o:`mCo0000olO3e_l00004olK2
eP;o00001Oo3`MP2o`0000Go_[kJ0_l00004okZlf`03o`000?ng^]co000000Co][WK00Co0000ok:f
g?nb]]co/[KL0_l00005ojbag003o`000?nX[]coZ:kL00Go00000_nRYmX00ol0003oWJ?JoifSfP02
oifSfP03o`000?nHWmWoV9oI00;oV9oI00Go0000oi>JeonCV]OoTi[Go`000004ohjEeP05o`000?n9
T=CoRI3DohV@e?l000000on4R]400ol0003oOXC?ogj4c`06o`0000CoMWk>00Go0000og1gbom`Ml_o
0000ofYaa`03o`0000CoIW3800?o0000oemXaOmOJ<D00_l00002oeYWaP03o`000?mCGl7oDeo100;o
00000om<G<802?l0003o@eS2od=H`_l0003o>Tnmo`000?liD/7o00000_l_BK`2o`000004ob51^_l0
003o0000oa4h]P;o000000Ko02bao`000?l0003o0000o`0JYol00002og5md0?o00000onU`nl4o`00
00GoYL?_00?o0000ooooooooool06oooool00ol0003oooooooooo`0>ooooo`00@_ooool01?l0003o
YL?_ojG3konU`nl3o`0000KoYL?_00?o0000on33^ol000001?oQ`kX00ol0003ohL:ion72^@02on72
^@03o`000?oR`[Soh/:h00;oh/:h00?o0000onC2]OoT`[D00_oT`[D00ol0003oi<:eonC2]@02onC2
]@05o`000?oT`[Goi<:eonC2]Ol000000ooT`[D00ol0003oh/>ho`000003on;3^003o`000?oR`kSo
h/>h00;oh/>h00Co0000on;2^?oR`[Soh/:h0_l00003on33_003o`000?oP`kcoh<>l00;oh<>l00?o
0000on33^ooP`k/00_oP`k/01Ol0003og/Boomk4_ooNa;oo000000Cog/Bo00Go0000omk4_ooNa;oo
g/Boo`000004om_4`P03o`000?oKa<;oflC200?oflC200Go0000omW5a_oIaLKofLG6o`000004omW5
aP06o`000?oIaLKofLG6o`000?oFaLWo00000ooFaLT01_l0003oe/G9omK5bOl0003odlG<o`0000Co
dlG<00Ko0000om?5c?oCaLco0000om35col00005om34c`;o00000oo=a=401ol0003ocLCAolg4dOo=
a=7o0000ol[3e?l000000oo:`m@3o`0000?oa/;F00Co0000olK2e_o6`]Ko00000oo3`MP00ol0003o
`/3Ho`000003okjnfP;o000000?o_[gIo`000?nj_=/00onj_=/2o`0000Go][WK00Co0000ok:fg?l0
003o00000_n`]=/00ol0003o[;7Lojbag002ojbag0?o00000_nVZmX00ol0003oXZOJoj:WfP03oj:W
fP05o`000?nMXm[oWJ?JoifSf_l000001?nHWmT01Ol0003oTi[Goi>JeonCV]Oo000000CoSYGF00Go
0000ohV@e?n9T=CoRI3Do`000004ohB:d@04o`000?mnQ<ooOXC?o`0000?oNGk<0ol00002ogIncP05
o`000?m`Ml_oL7O;og1gbol000000_mZLLL2o`0000?oIW3800Co0000oemXaOmOJ<GoGfS50_l00002
oeYWaP03o`000?mCGl7oDeo100;o00000_m<G<82o`0000;o@eS200Co0000ocY?_Ol0003o00000ol_
BK`01?l0003o8D6job51^_l00002oa4h]P;o000000Ko02bao`000?l0003o0000o`0JYol00004og5m
d0?o00000onU`nl01?l0003oYL?_ojG3konU`nl4o`0001cooooo00?o0000ooooooooool03_ooool0
04?ooooo0ol00003ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l00004on73^P03o`000?oQ`[WohL:i
00?ohL:i00?o0000on;2^?oR`[P00_oR`[P2o`0000;oi<:e00?o0000onC2]OoT`[D00_oT`[D00ol0
003oi<:eonC2]@02onC2]@03o`000?oT`[Goi<:e00;oi<:e0_l00002on;3^003o`000?oR`kSoh/>h
00;oh/>h00?o0000on;2^?oR`[P00_oR`[P01Ol0003oh/:ho`000?oP`kco000000Coh<>l00?o0000
on33^ooP`k/00ooP`k/2o`000003omk4_ol0003og/Bo00?og/Bo00?o0000omk4_ooNa;l00_oNa;l2
o`0000?oflC200?o0000om_4`_oKa<800_oKa<801Ol0003oflC2o`000?oIaLKo000000CofLG600?o
0000omW5a_oIaLH00_oIaLH01Ol0003oe/G9omK5bOoFaLWo000000Coe/G90_l00003om?5c003o`00
0?oCaLcodlG<00;odlG<00?o0000om34coo@a<l00oo@a<l01_l0003od<C?om34col0003ocLCAo`00
00CocLCA0_l00003ol[3e007o`000?o9`mCobL?DolW3e?l0003oa/;Fo`000004olK2eP03o`000?o3
`MSo000000?o`/3H00?o0000okjnf_l000001?nn_MT01?l0003o^[cKo`000?l00002okVkfP03o`00
0?nf^M_o][WK00;o][WK0_l00005ok2df`06o`000?n//Mco0000o`000?nZ[]_o00001?nVZmX00ol0
003oXZOJoj:WfP02oj:WfP03o`000?nMXm[oWJ?J01Co00001?n4R]401Ol0003oOXC?ogj4comnQ<oo
000000?oNGk<00?o0000og=hbOl000000ol00002og1gb`04o`000?mZLLOoJW77ofYaa`;o00000_mV
L<P02Ol0003oGfS5oemXaOmOJ<Go0000oeUQ`?l0003oFVO6o`000003oe=O`@08o`000?m<G<;oC5c2
o`000?m4Dkgo0000od=H`_l00002ocY?_@;o00000ol_BK`01?l0003o8D6job51^_l00002oa4h]P05
o`000?l0;;7o02bao`000?l07JP00_l00004og5md003o`000?nU`nooYL?_00?oYL?_1?l00003ojG3
k`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03_ooool004Cooooo0_l00004ojG3k`03
o`000?nU`noo000000;o00000_nU`nl01Ol0003ohL>jon73^_oQ`k[o000000CohL:i00?o0000on;2
^?oR`[P00_oR`[P01_l0003oh/:hon;2^?l0003oi<:eo`0000Coi<:e00Go0000onC2]OoT`[Goi<:e
o`000005onC2]@05o`000?oT`[Go0000on;3^?l000000ooR`kP00ol0003oh/:hon;2^002on;2^005
o`000?oR`[Soh/:hon;2^?l000001OoP`k`00ol0003oh<>kon33^`02on33^`04o`000?oP`k_oh<>k
o`0000Cog/Bo00?o0000omk4_ooNa;l00_oNa;l01_l0003og/Boomk4_ol0003oflC2o`0000CoflC2
00Co0000om_4`_oKa<;oflC20_l00003omW5aP03o`000?oIaLKofLG600?ofLG60_l000000ooFaLWo
0000omK5b@04omK5b@05o`000?oFaLWo0000om?5c?l000001OoCaL`2o`0000?od<C?00Co0000om34
coo@a<ood<C?0_l00004olg4d@06o`000?o=a=7ocLCAo`000?o:`mCo00001Oo9`m@00ol0003oa/;F
olK2eP03olK2eP;o00001?o2`=P3o`0000Co_[gI0_l00005okVkfP06o`000?nf^M_o0000o`000?nd
]m_o00001On`]=/2o`0000CoZZkK00?o0000ojJ[f_nVZmX00_nVZmX00ol0003oXZOJoj:WfP04o`00
00;oVYkG00?o0000oiFJe_nEV]H00_nEV]H01Ol0003oT9CDoi2De?n@U=Co000000CoRhoB00?o0000
ohJ9con6RLl01_l00004ogj4c`05o`000?miO/coNGk<ogUnc?l000000omcN<T2o`0000;oL7O;00Go
0000ofYaaomZLLOo0000ofAZ``04o`0000;oGfS500?o0000oeUQ`?mIHL000_l00003oe=O`@;o0000
0_m<G<801?l0003oA5>mo`000?l00003ocY?_@05o`000?l_BKco;dVlobm9_?l000000_lQ@KX01?l0
003o4CRfoa4h]_l00003o`0//@Co00001?maOM000ol0003oYL?_o`000002o`000003ojG3kol0003o
YL?_00GoYL?_00?o0000ooooooooool06_ooool00ol0003oooooooooo`0=ooooo`00AOooool2o`00
00;oYL?_1?l00005ojG3k`03o`000?oQ`k[o000000CohL:i00?o0000on;2^?oR`[P00_oR`[P00ol0
003oh/:hon;2^002on;2^0;o00001?oT`[D01Ol0003oi<:eonC2]OoT`[Go000000Coi<:e00Go0000
onC2]OoT`[Goi<:eo`000004on;3^003o`000?oR`[Soh/:h00;oh/:h00Co0000on;2^?oR`[Soh/:h
0_l00003on33_003o`000?oP`k_oh<>k00;oh<>k00Co0000on33^ooP`k_oh<>k0_l00003omk4_`05
o`000?oNa;oog/Boomk4_ol000001?oNa;l2o`0000?oflC200?o0000om_4`_oKa<800_oKa<801Ol0
003oflC2o`000?oIaLKo000000GofLG600Co0000omW4a_oIa<Ko00001OoFaLT01Ol0003oe/G9omK5
bOoFaLWo000000GodlG<00Ko0000om?4c?oCa<co0000om34col00003om34c`03o`000?o@a<oo0000
00?ocLCA00?o0000olg4dOo=a=400_o=a=400ol0003obL?DolW3e003olW3e0;o00000oo6`]H2o`00
0003olG1e_l0003o`/3H00;o`/3H00Ko0000ol6of?o1_mSo`KoHo`000?nn_MT2o`000003okflfOl0
003o^K_J00Co^K_J0_l00004okBgf`03o`000?n`]=_o000000;o000000?o[[7Jo`000?nZ[]/00onZ
[]/01?l0003oYZ_JojJ[f_nVZmX4o`0000;oWj?H00?o0000oiZNeonJW]L00_nJW]L00ol0003oUI[F
oiFJeP02oiFJeP05o`000?n@U=CoT9CDoi2De?l000001?n;Sm801?l0003oQXW?ohJ9col00003oh64
c@Ko00000omiO/`01_l0003oLgS9og=hbOmcN<Wo0000ofiaa@?o00000omZLLL01?l0003oI6[3ofAZ
`omTJ/<2o`0000;oGfS500?o0000oeUQ`?mIHL000_l00002oe=O`@05o`000?m<Ekgo0000odaL`_l0
00000_m4Dkd2o`0000;o>Tnm0_l00002obm9_0;o000000?o8D6jo`000?l000000_lA>;H01Ol0003o
02bao`0//Ol0003o=Tno00;o00000omaOM03o`0000GoYL?_00Co0000ojG3konU`nooYL?_1?l0000K
ooooo`03o`000?oooooooooo00gooooo0017ooooo`;o00001?nU`nl00ol0003oYL?_ojG3k`02ojG3
k`?o00001?oQ`[T00ol0003oh/:hon;2^002on;2^003o`000?oR`[Soh/:h00;oh/:h00?o0000on;2
]ol000000_oT`[D01Ol0003oi<:eonC2]OoT`[Go000000Coi<:e00?o0000onC2]OoT`[D00_oT`[D2
o`0000;oh/>h00?o0000on;2^?oR`[P00_oR`[P01Ol0003oh/:hon;2^?oR`[So000000;oh/:h00?o
0000on33_?l000001OoP`k/01?l0003oh<>kon33^ol00002on33^`03o`000?oNa;oo000000?og/Bo
00?o0000omk4_ooNa;l00ooNa;l01Ol0003og/Boo`000?oKa<;o000000CoflC200Go0000om_4`_oK
a<;oflC2o`000005omW5aP04o`000?oIa<KofLC6omW4aP;o00000ooFaLT00ol0003oe/G9omK5b@02
omK5b@;o00000ooCaL`01?l0003odlC<om?4c?oCa<`2o`0000?od<C?00Oo0000om34coo@a<ood<C?
o`000?o=a=7o000000CocLCA00?o0000olg3dOl000000oo9`m@01_l0003obL;DolW2e?l0003oa/;F
o`0000CoaL7F00?o0000ol;0f?l000001?o1_mP2o`0000Co_KcI00?o0000okVkf_l000000_l00000
0onh^M[o0000okBgf`03okBgf`;o00001On^/MX00ol0003oZZkKojZ^f`05o`0000;oY:OH00?o0000
oinSf?nOXmP00_nOXmP00ol0003oVYkGoiZNe`02oiZNe`05o`000?nEV]KoUI[FoiFJe_l000001?n@
U=@01Ol0003oRhoBoh^?d_n;Sm;o000000?oQXW?00Go0000oh64cOn1Q<goPHC=o`000003og]mbP?o
000000?oNGk<o`000?mcN<T00omcN<T01?l0003oKW75ofiaaOm^LLD2o`000003ofYaaol0003oI6[3
00;oI6[300Go0000oeiS_ol0003oGfS5o`000003oeUQ`0;o00000_mCGl401?l0003oC5Nmo`000?l0
0003odAC_@;o00000_ljCkd2o`0000;o;dVl0_l000001?lQ@K[o0000o`000?lA>;H2o`000004o`0/
/Ol0003o=TnoocI?_`Co00000_nO^n`00ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo00gooooo0018ooooo`03o`000?nU`nooYL?_00?oYL?_
00Co0000ojG3kol0003o00000onU`nl01?l0003ohL:ion72^Ol00004on;2^003o`000?oR`[Soh/:h
00;oh/:h00Oo0000on;2]ooR`[Ooh/:go`000?oT`[Go000000?oi<:e00?o0000onC2]OoT`[D00_oT
`[D01Ol0003oi<:eonC2]OoT`[Go000000;oi<:e00?o0000on;3^?l000000ooR`[P00ol0003oh/:h
on;2^002on;2^004o`000?oR`[Soh/:hon;2^0;o00001?oP`k/01Ol0003oh<>kon33^ooP`k_o0000
00?oh<>k0_l00003omk4_`03o`000?oNa;oog/Bo00;og/Bo00Go0000omk4_ooNa;oog/Boo`000004
om_4`P03o`000?oKa<;oflC200;oflC20_l00003omW5aP05o`000?oIa<KofLC6omW4a_l000000_oI
a<D00ol0003oe/G9o`000004omK5b@06o`000?oFa<Woe/C9o`000?oCaLco00000ooCa<`01_l0003o
dlC<om?4c?l0003od<C?o`0000God<C?0_l00003olg4d@07o`000?o=`m7ocL?Aolg3dOl0003obL?D
o`000003olW2e0;o00001Oo5`MH2o`0000?o`KoH0_l000000oo1_]Oo0000okflf@03okflf@;o0000
1Onh^MX01?l0003o];OKo`000?l00002ok:dfP03o`000?n^/M[o[[7J00;o[[7J0ol00002ojR[f@03
o`000?nTYmSoY:OH00?oY:OH00Go0000oinSf?nOXmSoWj?Ho`000004oiZNe`03o`000?nEV]KoUI[F
00Oo00000on;Sm800ol0003oQXW?ohJ9c`02ohJ9c`05o`000?n1Q<goPHC=oh64cOl000000omkOLX0
0ol0003oMWO7o`000002o`0000?oLgS900Ko0000ofiaaOm^LLGoKW75o`000?mXJ/83o`0000?oI6[3
00Co0000oeiS_ol0003o00000omIHL001Ol0003oDUZlo`000?mCGl7o000000;oC5Nm0_l00002odAC
_@0:o`000?llBkSo0000ocY?_Ol0003o<TJgo`000?l_BKco0000obHo]P;o000000?o5cNco`000?lA
>;H00_l000001Ol0;;7o0000ocI?_olfCkoo000000GoWk_/00?o0000ojG3kol000000_l00002ojG3
k`03o`000?nU`nooYL?_00?oYL?_00?o0000ooooooooool06?ooool00ol0003oooooooooo`0=oooo
o`00BOooool01?l0003oYL?_ojG3konU`nl4o`0000GoYL?_00?o0000on72^Ol000001?oR`[P00ol0
003oh/:hon;2^002on;2^003o`000?oR`[Ooh/:g00;oh/:g0_l00002onC2]@03o`000?oT`[Goi<:e
00;oi<:e00?o0000onC2]OoT`[D00_oT`[D01Ol0003oi<:eonC2]OoT`[Go000000Coh/:h00Go0000
on;2^?oR`[Soh/:ho`000004on;2^003o`000?oR`[So000000?oh<>k00Co0000on33^ooP`k_o0000
1?oP`k/01Ol0003oh<>ko`000?oNa;oo000000Cog/Bo00?o0000omk4_ooNa;l00_oNa;l2o`0000?o
flC200Go0000om_4`_oKa<;oflC2o`000002om_4`P03o`000?oIaLKo000000?ofLC600?o0000omW4
aOoIa<D00_oIa<D00ol0003oe/G9omK5b@02omK5b@03o`000?oFa<Woe/C900;oe/C900Go0000om?4
c?oCa<codlC<o`000004om?4c003o`000?o@a<ood<C?00?od<C?00Ko0000om34coo@a<oo0000olg4
dOl00004olg3d@;o00000oo9`]@01?l0003obL;ColW2dol00003olG1eP06o`000?o5`=KoaL3Fo`00
0?o1_mSo00001?o1_]L01?l0003o_KcIo`000?l00002okbkf003o`000?nh^M[o^;WJ00;o^;WJ0_l0
0005ok:dfP06o`000?n^/M[o0000o`000?n/[]Wo00001?nXZmT00ol0003oY:OHojBWf002ojBWf003
o`000?nOXmSoWj?H00Wo00000_nBU=801?l0003oSHk@ohf>d?n=S]0:o`0000?oPHC=00?o0000og]m
b_mkOLX00_mkOLX00ol0003oMWO7ogIga`02o`0000;oLgS900Go0000ofiaaOm^LLGoKW75o`000003
ofQZ`P05o`000?mTJ/?oI6[3ofAZ`ol000000_mNHkl2o`0000?oFF7000Co0000oe9J_?l0003o0000
0om<Ekd2o`0000;oA5>m00Ko0000oca;^?l0003o>Tnmo`000?lbA[L2o`000003obHo]_l0003o0000
00;o5cNc0ol000000ol0;;7o0000ocI?_`02ocI?_`04o`000?nO^ncoWk_/oinkk0?o00001_nU`nl0
1?l0003oYL?_ojG3konU`nl3o`0001Wooooo00?o0000ooooooooool03Oooool004[ooooo0ol00004
ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001?oR`[P00ol0003oh/:hon;2^002on;2^003o`000?oR
`[Ooh/:g00?oh/:g00Go0000on;2]ol0003oi<:eo`000004onC2]@05o`000?oT`[Goi<:eonC2]Ol0
00001?oT`[D2o`0000;oh/:h00Go0000on;2^?oR`[Soh/:ho`000004on;2^007o`000?oR`[Soh/:h
on;2^?l0003oh<>ko`000003on33^`05o`000?oP`k_oh<>kon33^ol000000ooP`k/00ol0003og/Bo
omk4_`02omk4_`03o`000?oNa;oog/Bo00;og/Bo00Ko0000omk4_ooNa;oo0000om_4`_l00004om_4
`P04o`000?oKa<;oflC2om_4`P;o00000ooIa<H00ol0003ofLC5omW4a@02omW4a@;o00000ooFaLT0
2Ol0003oe/C9omK4bOoFa<Wo0000omK4bOl0003odlC<o`000005om?4c0;o00000oo@a<l01?l0003o
d<C?om34coo@a<l2o`0000CocL?A00Ko0000olc3dOo<`m7o0000olW2e?l00004olW2d`03o`000?o5
`MKo000000?oaL3F0_l00005ol6ne`;o00001Onl^mP01_l0003o^;WJo`000?l0003o]kOIo`0000Go
/[CJ0_l00004ojb^f@05o`000?nXZmWoZ:_IojR[fOl000000onTYmP4o`0000;oW9gE00?o0000oiNI
donGVM<00_nGVM<00ol0003oTYCBoi:DdP02oi:DdP05o`000?n=S]3oSHk@ohf>d?l000000on8R<d0
1?l0003oPh?;oh>3bon3Pl/5o`0000CoNgg:00Go0000ogIgaomfMlOo0000og5a``04o`0000?oKW75
00Co0000ofQZ`_mXJ/;oJ6[20_l000000omTJ/?o0000oeiS_`02oeiS_`;o00000_mIHL000ol0003o
DUZloe9J_002o`0000;oC5Nm00Go0000odE?^?l0003oA5>mo`000002oca;^0;o00000_lbA[L2o`00
0003obHo]_l0003o000000;o5cNc00Co0000o`D/[ol0003o00001?lfCkl3o`0000;oYL?_00?o0000
ojG3konU`nl01?nU`nl4o`0000?oYL?_00?o0000ooooooooool05_ooool00ol0003oooooooooo`0=
ooooo`00C?ooool00ol0003oYL?_ojG3k`02ojG3k`Co00000onU`nl01?l0003oh/:hon;2^?l00004
on;2^003o`000?oR`[Ooh/:g00?oh/:g00Go0000on;2]ooR`[Ooh/:go`000004onC2]@03o`000?oT
`[Goi<:e00;oi<:e00Go0000onC2]OoT`[Goi<:eo`000002onC1]@03o`000?oR`[So000000?oh/:h
00?o0000on;2^?oR`[P00_oR`[P00ol0003oh/:hon;2^002on;2^0;o00000_oP`k/01Ol0003oh<>k
on33^ooP`k_o000000Coh<>k0_l00003omk4_`05o`000?oNa;oog/Boomk4_ol000001?oNa;l00ol0
003oflC2om_4`P02om_4`P03o`000?oKa<;oflC200;oflC200Go0000om_4`_l0003ofLC6o`000004
omW4a@06o`000?oIa<GofLC5o`000?oFaLWo00000ooFa<T01Ol0003oe/C9omK4bOoFa<Wo000000Go
dlC<00Ko0000om?4c?oCa<co0000om34col00003om34c`03o`000?o@a<oo000000?ocL?A00?o0000
olc3dOo<`m400_o<`m400ol0003obL;ColW2d`03olW2d`;o00000oo5`=H01?l0003oa;oEolBoeOl0
0003ol6ne`03o`000?no_=Oo000000Go_;_H0_l00004okNgf@03o`000?nb]=[o000000;o000000?o
/K7Ho`000?n/[]T00on/[]T00ol0003oZ:_IojR[f@05o`0000;oXJ;F00?o0000oibMeOnLWMD00_nL
WMD00ol0003oUiWCoiNId`02oiNId`05o`000?nBU=;oTYCBoi:Dd_l000001?n=S]001Ol0003oR8S=
ohR8cOn8R<go000000?oPh?;00?o0000ogemaommOLL00ol00002og]mbP05o`000?mfMlOoMWO7ogIg
aol000000omaLL<2o`0000;oKW7500Wo0000ofQZ`_mXJ/;oJ6[2o`000?mRI;ko0000ofAZ`ol00000
0_mNHkl00ol0003oF5bko`000002oeUQ`004o`000?mBF[coDUZlo`0000?oC5Nm00Go0000odE?^?l0
003oA5>mo`000002oca;^005o`000?lbA[Oo<TJgoc96]ol000000_lV?kH01_l0003o5cNcoaLg/olG
=k?o0000o`D/[`;o00000olfCkl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`nooYL?_00?o0000
00?oYL?_o`000?nU`nl01?nU`nl2o`0001Oooooo00?o0000ooooooooool03Oooool004gooooo00Co
0000ojG3kol0003o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`03o`000?oR`[So000000Coh/:h
00?o0000on;2]ooR`[L00_oR`[L00ol0003oh/:gon;2]`02on;2]`;o00000_oT`[D00ol0003oi<:e
onC2]@02onC2]@03o`000?oT`[Goi<:e00;oi<:e00Co0000onC1]OoT`KGoi<6e0_l00002on;2^003
o`000?oR`[Soh/:h00;oh/:h00?o0000on;2^?oR`[P00ooR`[P01Ol0003oh/:ho`000?oP`k_o0000
00?oh<>k00Go0000on33^ooP`k_oh<>ko`000002on33^`03o`000?oNa;oo000000Cog/Bo00?o0000
omk4_ooNa;l00_oNa;l2o`0000;oflC200?o0000om_4`_oKa<800_oKa<801Ol0003oflC2om_4`_oK
a<;o000000CofLC500?o0000omW4aOoIa<D00_oIa<D01Ol0003oe/C9omK4bOoFa<Wo000000Coe/C9
0_l00003om?4c004o`000?oCa<codlC<om?4c0;o00000oo@a<l01ol0003od<C?om34coo@a<oo0000
olg3dOl000001?o<`m42o`0000?obL;C0_l00002olS1d`03o`000?o5`=Ko000000Coa;oE00?o0000
ol6neol000000ono_=L00ol0003o_;_Ho`000002o`000003ok^if?l0003o]kOI00?o]kOI0_l00005
ok6af003o`000?n/[]Wo[:kI00Co00000onUY]L00ol0003oXJ;Foj6ReP02oj6ReP05o`000?nLWMGo
W9gEoibMeOl000001?nGVM<01Ol0003oTYCBoi:Dd_nBU=;o000000CoSHk@00Go0000ohR8cOn8R<go
R8S=o`000004oh>3b`05o`000?mmOLOoOGg7o`000?mhMl@01?l00002ogIga`06o`000?maLL?oLG73
og5a`ol0003oJf^o0ol00003ofQZ`P03o`000?mRI;koHVBn00;o00000omNHkl00ol0003oF5bko`00
0002o`0000;oDUZl0_l00002odaG_@03o`000?m5CkSoADnh00;o00000ollBkP01?l0003o<TJgoc96
]ol00002obHo]P04o`000?lG=k?o5cNcoaLg/`;o000000?o1Bb_o`000?l000000_l000000olfCkoo
0000ojG3k`02ojG3k`Co00001OnU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003ooooo01Oo
oooo00?o0000ooooooooool03?ooool004kooooo00?o0000ojG3konU`nl01?nU`nl00ol0003oYL?_
ojG3k`04o`0000?oh/:h00?o0000on;2]ooR`[L00ooR`[L01Ol0003oh/:gon;2]ooR`[Oo000000;o
hl:f00?o0000onC2]Ol000000ooT`[D00ol0003oi<:eonC2]@02onC2]@03o`000?oT`KGoi<6e00;o
i<6e00Go0000onC1]Ol0003oh/:ho`000003on;2^003o`000?oR`[Soh/:h00?oh/:h00Go0000on;2
^?oR`[Soh/:ho`000003on33^`05o`000?oP`k_oh<>kon33^ol000001?oP`k/00ol0003og/Boomk4
_`02omk4_`03o`000?oNa;oog/Bo00;og/Bo00Ko0000omk3_ooN`koo0000om_4`_l00003om_4`P03
o`000?oKa<;oflC200;oflC200Go0000omW4aOoIa<GofLC5o`000004omW4a@05o`000?oIa<Go0000
omK4bOl000001?oFa<T01_l0003oe/C9omK4bOl0003odlC<o`0000?odlC<00Ko0000om?4c?oCa<co
0000om34col00005om34c`;o00000oo<`m401_l0003oc<;Aolc2dOl0003obL;Co`0000Gob<7C00?o
0000olBoeOo4_mD00oo4_mD2o`0000Co_kcG0_l00005ok^if006o`000?ng]mWo0000o`000?ne]=So
00001Ona/MP3o`0000;oZZ[G00?o0000ojFVeonUY]L00onUY]L01Ol0003oXJ;Foj6Re_nQX]Ko0000
00;oW9gE4?l00003ohR8c@03o`000?n3Pl_oPh?;00;oPh?;00Go0000ogemaommOLOoOGg7o`000003
ogQga0;o00000_mfMlL01Ol0003oLG73og5a`omaLL?o000000;oJf^o0_l00003ofQZ`P04o`000?mR
I;koHVBno`0000?oGV>o00Go0000oeQL^omHG;_oF5bko`000003oe9J_0;o000000?oC5Nmo`000?m5
CkP00_m5CkP01Ol0003o?4^hoca;^?llBkSo000000?o<TJg00Co0000obHo]_lV?kKo00000_lG=k<0
1?l0003o;T>fo`000?l00003ogN1d0Go00000onU`nl01?l0003oYL?_ojG3konU`nl4o`0000GoYL?_
00?o0000ooooooooool05Oooool00ol0003oooooooooo`0<ooooo`00Coooool00ol0003oYL?_ojG3
k`03ojG3k`?o00001?nU`nl2o`000003on;2^?l0003oh/:g00?oh/:g00Go0000on;2]ooR`[Ooh/:g
o`000004on?2]P03o`000?oT`[Goi<:e00;oi<:e00?o0000onC2]OoT`[D00_oT`[D01Ol0003oi<6e
onC1]OoT`KGo000000?oi<6e00?o0000on;2^?oR`[P00_oR`[P00ol0003oh/:hon;2^002on;2^003
o`000?oR`[Soh/:h00;oh/:h00Go0000on33^ooP`k_oh<>ko`000003on33^`03o`000?oP`k_oh<>k
00;oh<>k0_l00003omk4_`05o`000?oNa;oog/Boomk4_ol000001?oN`kl01Ol0003oflC2om_4`_oK
a<;o000000CoflC200Go0000om_4`_l0003ofLC5o`000004omW4a@05o`000?oIa<GofLC5omW4aOl0
00001?oFa<T00ol0003oe/C9omK4b@02omK4b@05o`000?oCa<codlC<om?4c?l000001?oCa<`00ol0
003od<C?om34c`03om34c`06o`000?o?`loocl??o`000?o<`m7o00001?o<`]400ol0003ob<7ColS1
d`03olS1d`;o00000oo4_mD2o`000003ol>neOl0003o_kcG00;o_kcG00Co0000okjke_nn^mKo0000
1?nk^MP2o`0000Co]KCH00?o0000ok6af?l000000_l000000on^[]Oo0000ojZZe`03ojZZe`04o`00
0?nUY]OoYJKGojFVe`So00000_nIV=400ol0003oTi;?oi>Bc`02oi>Bc`05o`000?n>SLgoSXg=ohj=
cOl000000on9Ql/4o`000003ohR8cOl0003oPh?;00;oPh?;00Go0000ogemaommOLOoOGg7o`000003
ogQga003o`000?mcL<7o000000;o00000omaLL<01?l0003oJf^oof][_om[Jkl2o`0000;oJ6[200Co
0000of9T__mRI;koHVBn0_l000000omNHkoo0000oeQL^`03oeQL^`08o`000?mBF[coDUZlo`000?m<
D[So0000odaG_Ol00003odE?^005o`000?llBkSo?4^hoca;^?l000000_lbA[L2o`000003obHo]_l0
003o000000;o5cNc00Co0000obi3]_l0003o00001?mgPM000ol0003oYL?_ojG3k`03ojG3k`Co0000
0onU`nl00ol0003oYL?_ojG3k`03ojG3k`;o00005_ooool00ol0003oooooooooo`0<ooooo`00D?oo
ool00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl2o`0000Coh/:g00?o
0000on;2]ooR`[L00_oR`[L00ol0003ohl:fon?2]P02on?2]P;o00000_oT`[D00ol0003oi<:eonC2
]@02onC2]@03o`000?oT`KGoi<6e00;oi<6e00Co0000onC1]OoT`KGoi<6e0_l00002on;2^003o`00
0?oR`[Soh/:h00?oh/:h00Wo0000on;2^?oR`[Soh/:ho`000?oR`[So0000on33^ol000000ooP`k/0
0ol0003oh<>kon33^`02on33^`06o`000?oP`k_oh<>ko`000?oNa;oo00000ooNa;l00ol0003og/>o
omk3_`03omk3_`;o000000?oflC2o`000?oKa<800ooKa<801?l0003oflC2om_4`_oKa<82o`0000?o
fLC500?o0000omW4aOoIa<D00_oIa<D2o`0000?oe/C900Wo0000omK4bOoFa<Woe/C9o`000?oFa<Wo
0000om?4c?l000001OoCa<`2o`0000?od<C?00Co0000olo3coo?`loocl??0_l00004olc2d@03o`00
0?o<`]7o000000?ob<7C00Ko0000olO0doo7`=?o0000olBoeOl00004ol>ne@03o`000?no_=Oo0000
00Co_[_F00Ko0000ok^if?l0003o0000okVgeol00004okFdf0;o00001On^[]L01?l0003oZZ[GojZZ
eonZZ]L4o`0000;oXZ7D00Go0000oifLd_nMW=;oWIcBo`000004oiVHd@03o`000?nCT/ooTi;?00;o
Ti;?00Go0000ohj=cOn>SLgoSXg=o`000003ohV7b`03o`000?n4PLSoQ87800Go000000?oPh?;o`00
0?mmOLL00_mmOLL01?l0003oN7O4ogQga?l00004og=``@;o00000_maLL<01Ol0003oJf^oof][_ol0
003oIVBl00?o00000omRI;h01Ol0003oGEfjo`000?mNHkoo000000?oF5bk0_l000001?mBF[co0000
odaB^?m<D[P2o`0000?oADnh00Co0000oca;^?llBkSo?4^h0_l000000olbA[Oo0000obTm/P02o`00
0004oa`f/?l0003o5cNco`0000;o;T>f0_l00004ogN1d003o`000?nU`noo000000;o000000?oYL?_
o`000?nU`nl01OnU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003ooooo01Gooooo00?o0000
ooooooooool03?ooool0057ooooo0_l00005ojG3k`03o`000?nU`noo000000;o00000_nU`nl01Ol0
003oh/:gon;2]ooR`[Oo000000?oh/:g00?o0000on?2]_oS`[H00_oS`[H01_l0003ohl6fon?1]_l0
003oi<:eo`0000Coi<:e00Go0000onC1]OoT`KGoi<6eo`000003onC1]@06o`000?oT`KCoi<6do`00
0?oR`[So00001?oR`[P01Ol0003oh/:hon;2^?oR`[So000000?oh/:h0_l00003on33^`05o`000?oP
`k_oh<>kon33^ol000001?oP`k/2o`0000?og/Bo00?o0000omk3_ooN`kl00_oN`kl01?l0003og/>o
omk3_ol00004om_4`P03o`000?oKa<;oflC200;oflC200Go0000om_4`_l0003ofLC5o`000004omW4
a@06o`000?oIa<GofLC5o`000?oFa<Wo00000ooFa<T01Ol0003oe/C9omK4bOoFa<Wo000000GodlC<
00Ko0000om?4c?oCa<co0000om34col00003olo3c`03o`000?o?`lko000000?oc<;A00Oo0000olc2
dOo<`]7oc<;Ao`000?o8`M?o000000?oal3C0_l00005ol>ne@;o00001Onn^mH2o`0000Co^KOG00Co
0000okFdf?l0003o00000_nc/MH00ol0003o[ZkGojj^e`02ojj^e`06o`000?nZZ]Oo0000o`000?nW
YMCo00001OnRXM@01Ol0003oWIcBoifLd_nMW=;o000000CoVISA00Go0000oi>BconCT/ooTi;?o`00
0003ohj=c@03o`000?n9Ql_oRHO;00;oRHO;00Co0000ohB1b?n4PLSo00000omoNlD3o`0000;oOGg7
00Go0000ogQga?mhMlCoN7O4o`000003og=``@03o`000?m^J[go000000;o00000om[Jkl00ol0003o
IVBlofIT_002o`0000;oHVBn00?o0000oeeM^_mMGKX00_l00003oeQL^`05o`000?mBEKOo0000oe9J
_?l000000_m<D[P01?l0003oADnhodE?^?m5CkP2o`0000;o?4^h00Co0000ocA3/ol0003o<TJg0_l0
00000olV?kKo0000oa`f/002o`0000?o;T>f00Co0000ogN1d?mgPM3oMh7@0ol00005ojG3k`04o`00
0?nU`nooYL?_ojG3k`Co00001OnU`nl00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00co
oooo001Cooooo`;o00000_nU`nl3o`0000KoYL?_00?o0000on;2]ol000001?oR`[L00ol0003ohl:f
on?2]P02on?2]P04o`000?oS`KKohl6fon?1]P;o00000ooT`[D00ol0003oi<6eonC1]@02onC1]@05
o`000?oT`KGoi<6eonC1]Ol000000ooT`K@00ol0003oh/:hon;2^002on;2^003o`000?oR`[Soh/:h
00;oh/:h00Wo0000on;2^?oR`[Soh/:ho`000?oR`[So0000on33^ol000001?oP`k/00ol0003oh<>k
on33^`02on33^`05o`000?oP`k_o0000omk4_ol000001?oN`kl01?l0003og/>oomk3_ooN`kl2o`00
00?oflC200Go0000om_4`_oKa<;oflC2o`000003om_4`P03o`000?oIa<GofLC500;ofLC500?o0000
omW4aOoIa<D00_oIa<D01Ol0003oe/C9omK4bOoFa<Wo000000Coe/C90_l00003om?4c003o`000?oC
a<codlC<00;odlC<00Go0000olo3coo?`loocl??o`000003olo3cP03o`000?o<`]7o000000Coc<;A
0_l00003olO0d`04o`000?o7_m?oakoCo`0000?o`kkE00?o0000ol:le?l000000onn^mH2o`000003
okfie_l0003o^KOG00?o^KOG0_l00005ok>aeP03o`000?n^[]Oo[ZkG00?o00001?nWYM@00ol0003o
XZ7Doj:Qe002oj:Qe005o`000?nMW=;oWIcBoifLd_l000001?nIV=401Ol0003oTi;?oi>BconCT/oo
000000CoSXg=00Go0000ohV7bon9Ql_oRHO;o`000003ohB1b006o`000?moNlGoOg_5ogmkaOl0003o
NWK20ol00003ogQga005o`000?mcL<7oLg31og=``Ol000000om^J[d01Ol0003oJf^oof][_om[Jkoo
000000?oIVBl00Go0000of9T__mRI;koHVBno`000002oeeM^P03o`000?mHG;_oF5bk00;oF5bk00Co
0000oe9E]ol0003o00000om<D[P01?l0003oADnhodE?^?m5CkP2o`0000;o?4^h00Go0000ocA3/ol0
003o0000obTm/P02o`0000;o73J`0_l00003obi3]P?o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3
k`Co00001?nU`nl01?l0003oYL?_ojG3konU`nl3o`0001Cooooo00?o0000ooooooooool03?ooool0
05Cooooo0ol00003ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l00004on;2]`03o`000?oS`[Kohl:f
00;ohl:f00?o0000on?1]_oS`KH00_oS`KH01_l0003ohl6fo`000?l0003oi<:eo`0000?oi<6e00Go
0000onC1]OoT`KGoi<6eo`000004onC1]0;o00000ooR`[P01Ol0003oh/:hon;2^?oR`[So000000?o
h/:h00Go0000on;2^?oR`[Soh/:ho`000004on33^`03o`000?oP`k_oh<>k00;oh<>k00Go0000on33
^ooP`k_oh<>ko`000004omk3_`05o`000?oN`koog/>oomk3_ol000000_oM`kl00ol0003oflC2o`00
0003om_4`P03o`000?oKa<;oflC200;oflC20_l00003omW4a@09o`000?oIa<GofLC5omW4aOl0003o
fLC5o`000?oFa<Wo000000Coe/C900Ko0000omK4bOoFa<Wo0000om?4c?l00004om?4c005o`000?oB
`lco0000olo3col000001Oo?`lh2o`0000?oc<;A00Ko0000ol_1dOo;`M7o0000olO0dol00004olNo
d`03o`000?o3_]Go000000?o`[cD00?o0000okjke_l000001?nm^MH01_l0003o^KOGo`000?l0003o
]kCFo`0000Go/k7F0ol00002ojbYe@03o`000?nWYMCoYjGD00?oYjGD00Go0000oj:Qe?nRXMCoXZ7D
o`000002oifLdQ3o00000on9Ql/01Ol0003oQ878ohB1b?n4PLSo000000?oOg_500?o0000ogYf`_mj
M/800_mjM/82o`000003ogQga?l0003oLg3100?oLg3100Co0000ofiZ_Om^J[goKVZm0_l000000om[
Jkoo0000ofIT_002ofIT_0;o00000_mRI;h01Ol0003oGEfjoeeM^_mMGK[o000000?oF5bk00Co0000
oe9E]omBEKOo00000om<D[P02Ol0003oADnhodE?^?m5CkSo0000oci7/ol0003o?4^ho`000002ocA3
/`04o`000?lY?K;o:Cfbo`0000?o73J`0ol000000ol^@kKo0000ojG3k`04ojG3k`03o`000?nU`noo
000000;o000000?oYL?_o`000?nU`nl01OnU`nl4o`0000;oYL?_00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0<ooooo`00E_ooool00ol0003oYL?_ojG3k`02ojG3k`03o`000?nU`noo0000
00;o00000_nU`nl01?l0003oh/:gon;2]ol00005on?2]P05o`000?oS`KKohl6fon?1]_l000001?oS
`KH00ol0003oi<6eonC1]@02onC1]@05o`000?oT`KGoi<6eonC1]Ol000000ooT`K@01_l0003ohl6d
on?1]?l0003oh/:ho`0000?oh/:h00?o0000on;2^?oR`[P00_oR`[P01?l0003oh/:hon;2^?oR`[P2
o`0000?oh<>k00Go0000on33^ooP`k_oh<>ko`000004on33^`;o00000ooN`kl01Ol0003og/>oomk3
_ooN`koo000000?ogL>o0_l00003om_4`P05o`000?oKa<;oflC2om_4`_l000000_oKa<800ol0003o
fLC5o`000003omW4a@05o`000?oIa<GofLC5omW4aOl000001?oFa<T00ol0003oe/C9omK4b@02omK4
b@03o`000?oCa<codlC<00;odlC<00Go0000om;3c?oB`lcod/?<o`000005olo3cP06o`000?o?`/ko
cl;>o`000?o<`]7o00001?o;`M400ol0003oakoColNod`03olNod`;o00001?o2_=@2o`0000Go_KWF
0_l00004okNdeP03o`000?nc/MKo000000;o000000?o/:gDo`000?n/ZMD00on/ZMD00ol0003oYjGD
ojNUe002ojNUe0Oo00000_nJU/l00ol0003oUI7=oiFAc@02oiFAc@05o`000?n@Rl_oT8_;oi2;bol0
00000on;QLP4o`000003ohV7bol0003oQ87800;oQ87800Go0000ogmkaOmoNlGoOg_5o`000003ogYf
`P03o`000?mfKkko000000;o00000omcL<402Ol0003oKVZmofiZ_Om^J[go0000ofUT^_l0003oJf^o
o`000003ofIT_0;o000000?oHVBno`000?mMGKX00_mMGKX2o`0000;oF5bk00Go0000oe9E]omBEKOo
DUFgo`000002odaB^0;o00000_m5CkP00ol0003o?TNcoci7/`02o`0000?o=4>c00?o0000obTm/_lY
?K800_l000001?lL=[3o0000ogAlcOmdO<d3o`0000?oYL?_0ol00005ojG3k`03o`000?nU`nooYL?_
00?o000000?oYL?_o`000?nU`nl01?nU`nl00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
00cooooo001Gooooo`03o`000?nU`nooYL?_00Co00001OnU`nl00ol0003oh/:go`000004on?2]P03
o`000?oS`KKohl6f00;ohl6f00?o0000on?1]_oS`KH00_oS`KH2o`0000;oi<6e00Go0000onC1]OoT
`KGoi<6eo`000004onC1]004o`000?oS`KCohl6don?1]0;o00000ooR`[P01Ol0003oh/:hon;2^?oR
`[So000000?oh/:h00Ko0000on;2^?oR`[So0000on33^ol00004on33^`05o`000?oP`k_oh<>kon33
^ol000000_oP`k/00ol0003og/>oo`000003omk3_`03o`000?oM`koogL>o00;ogL>o00Go0000omg3
_ol0003oflC2o`000003om_4`P03o`000?oKa<;oflC200;oflC200Go0000omW4aOoIa<GofLC5o`00
0004omW4a@;o00000ooFa<T00ol0003oe/C9omK4b@02omK4b@05o`000?oCa<codlC<om?4c?l00000
1?oB`l`2o`0000?ocl?>00?o0000olo2c_o?`/h00_o?`/h00ol0003obl7Aol_1d@02ol_1d@03o`00
0?o:`=7o000000?oakoC00?o0000olJndol000000oo2_=@01?l0003o`K_Dol6ke?l00003okfieP03
o`000?nk]]Go000000Co]kCF0_l00005ok2]e006o`000?n/ZMGo[:WEojbYeOl0003oYjGD0ol00000
0onTX=7o0000oinKd002oinKd003o`000?nJU/ooVYK?00;oVYK?00?o0000oiFAcOnETLd00_nETLd0
1Ol0003oT8_;oi2;bon@Rl_o000000?oRhG800?o0000ohIoaOn6OlD01_l00003ogmka@05o`000?mj
M/;oNWK2ogYf`_l000000omfKkh2o`0000;oLg3100Go0000ofiZ_Om^J[goKVZmo`000002ofUT^P;o
00000omVI;`01?l0003oHEjho`000?l00003oeeM^P05o`000?mGE[Ko0000oeQL^ol000000omBEKL0
1?l0003oC5:hodaB^?m<D[P2o`000003odE?^?l0003o?TNc00;o?TNc0_l00002ocA3/`08o`000?lY
?K;o:Cfbo`000?m<D;Ko0000oa`f/?l00004ogAlc@?o00000onU`nl01?l0003oYL?_ojG3konU`nl4
o`0000GoYL?_00Co0000ojG3konU`nooYL?_0ol0000Cooooo`03o`000?oooooooooo00_ooooo001H
ooooo`;o00001?nU`nl2o`0000;oYL?_1?l00004on?2]P05o`000?oS`KKohl6fon?1]_l000001?oS
`KH01_l0003ohl6fon?1]_l0003oi<6eo`0000?oi<6e00Go0000onC1]?oT`KCoi<6do`000004on?1
]005o`000?oS`KCo0000on;2^?l000000ooR`[P00ol0003oh/:hon;2^002on;2^005o`000?oR`[So
h/:hon;2^?l000001?oP`k/01Ol0003oh<>kon33^ooP`k_o000000Coh<>k0_l00002omk3_`03o`00
0?oM`koogL>o00;ogL>o00Go0000omg3_ooM`koogL>oo`000003om_4`P03o`000?oKa<;oflC200?o
flC20_l000000ooIa<Go0000omW4a@03omW4a@06o`000?oHa<Gof<C5o`000?oFa<Wo00001?oFa<T0
1Ol0003oe/C9o`000?oCa<co000000Cod/?<00Ko0000om;3c?oB`lco0000olo3c_l00004olo2cP;o
00000oo;`M401ol0003ob/3Aol[0dOo:`=7o0000olNodol000000oo6_]<00ol0003o`[cDo`000004
ol6ke003o`000?nm^MKo000000?o^kKE00Ko0000okNde_l0003o0000okF`e?l00005ok2]e003o`00
0?n/ZMGo[:WE00?o00001OnTX=401Ol0003oWi_@oinKd?nOVm3o000000?oVYK?00?o0000oiFAcOnE
TLd00_nETLd01Ol0003oT8_;oi2;bon@Rl_o000000CoRhG800Co0000ohIoaOn6OlGo00000on1N/83
o`000003ogmkaOl0003oNWK200?oNWK200Go0000ogI___mfKkko0000og5Y^`03o`0000CoKVZm00Co
0000ofUT^_mYI;[o00000omVI;`00ol0003oHEjhof5N^002o`0000?oGEfj00Co0000oeMF]_l0003o
00000omBEKL2o`0000;oC5:h00Co0000odI;/ol0003o00001?lnAk<00ol0003o=4>cocA3/`02o`00
00;o:Cfb00Co0000oda@]_l0003o00001?mdO<d00ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl0
0ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo00_ooooo001Iooooo`03o`000?nU`nooYL?_00?oYL?_0ol00004ojG3k`04o`000?oS`[Kohl:f
o`0000?ohl6f00?o0000on?1]_oS`KH00_oS`KH00ol0003ohl6fon?1]P02on?1]P;o00000_oT`KD0
0ol0003oi<6donC1]002onC1]005o`000?oS`KCohl6don?1]?l000000ooS`K@00ol0003oh/:hon;2
^002on;2^005o`000?oR`[Soh/:hon;2^?l000001?oR`[P2o`0000?oh<>k00Go0000on33^ooP`k_o
h<>ko`000004on33^`05o`000?oP`k_o0000omk3_ol000000ooM`kl00ol0003ogL>oomg3_`02omg3
_`05o`000?oKa<;oflC2om_4`_l000001?oKa<801?l0003oflC2om_4`_l00004omW4a@03o`000?oH
a<Gof<C500;of<C50_l00003omK4b@04o`000?oFa<Woe/C9omK4b@;o00000ooB`l`00ol0003od/?<
om;3c002om;3c003o`000?o?`/kocl;>00;ocl;>00Ko0000olk2c_o>`/ko0000ol_1dOl00004ol[0
d@;o00001?o6_]<2o`0000Go`K_D0_l00004ok^fe@;o00001?ne/=@00ol0003o/:gDok2]e002ok2]
e0?o00000_nYY=800ol0003oY:3AojBPd@03ojBPd@05o`000?nOVm3oWi_@oinKd?l000000onJU/l0
0ol0003oUI7=oiFAc@02oiFAc@05o`000?n@Rl_oT8_;oi2;bol000001?n;QLP01Ol0003oQWo5ohIo
aOn6OlGo000000?oPG[200?o0000ogad_ol000000_l00003ogYf`P05o`000?mfKkkoMVnnogI___l0
00000_maJK/2o`0000?oKVZm00Co0000ofUT^_mYI;[oJFBj0_l00002ofIT_003o`000?mQG[SoHEjh
00;o00000_mMGKX00ol0003oEeJfoeMF]P02o`0000?oDUFg0_l000001?m<D[So0000odI;/om6Bk<2
o`0000?o?TNc00Co0000ocA3/old@k?o=4>c0_l000001?lY?K;o0000oda@]_m<D;H2o`0000CoM7c=
00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`05ojG3k`03o`000?nU`noo000000;o0000
00?oYL?_o`000?nU`nl01?nU`nl2o`00017ooooo00?o0000ooooooooool02oooool005[ooooo00?o
0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000on?2]_l000000ooS
`KH00ol0003ohl6fon?1]P02on?1]P03o`000?oS`KKohl6f00;ohl6f00Go0000on?1]Ol0003oi<6e
o`000003onC1]003o`000?oS`KCohl6d00;ohl6d00Co0000on?1]?oS`KCohl6d0_l00002on;2^005
o`000?oR`[Soh/:hon;2^?l000001?oR`[P01_l0003oh/:hon;2^?l0003oh<>ko`0000?oh<>k00?o
0000on33^ooP`k/00_oP`k/01Ol0003oh<>kon33^ooP`k_o000000?ogL>o00?o0000omg3_ooM`kl0
0_oM`kl01Ol0003ogL>oo`000?oKa<;o000000CoflC200Co0000om_4`_oKa<;oflC20_l00003omW4
a@03o`000?oHa<Gof<C500;of<C500Go0000omS4aOl0003oe/C9o`000004omK4b@05o`000?oE`lSo
0000om;3c?l000001?oB`l`2o`0000?ocl;>00?o0000olk2c_o>`/h00_o>`/h00ol0003ob/3Aol[0
d@02ol[0d@03o`000?o9_m3o000000?oa[kC00?o0000olFld_l000000oo1^m@2o`000003oknidol0
003o^kKE00;o^kKE00?o0000okVcdol000001One/=@01_l0003o/:gDo`000?l0003o[ZSBo`0000Co
ZJCB00?o0000ojBPdOnTX=400_nTX=400ol0003oWi_@oinKd00>o`000003oi2;bol0003oRhG800;o
RhG800Go0000ohIoaOn6OlGoQWo5o`000003oh5j`P04o`000?mlM;ooO7Boogad_`;o00000_mjM/80
1Ol0003oMVnnogI___mfKkko000000?oLFVk0_l00002ofiZ_@09o`000?mYI;[oJFBjofUT^_l0003o
IEjfo`000?mVI;co000000;oHEjh00Go0000oeaH]?l0003oGEfjo`000003oeMF]P06o`000?mBEKOo
DUFgoe9E]ol0003oC4jb0_l00003odI;/`04o`000?lnAk?o?TNcoci7/`;o00000_ld@k<01?l0003o
;C^^o`000?l00003oda@]P04o`000?mdO<goM7c=ogAlc@?o00001OnU`nl01?l0003oYL?_ojG3konU
`nl4o`0000GoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ooooo`0@ooooo`03o`000?oo
oooooooo00_ooooo001Kooooo`;o00001OnU`nl01?l0003oYL?_ojG3konU`nl4o`0000;ohl6f00?o
0000on?1]_oS`KH00_oS`KH00ol0003ohl6fon?1]P02on?1]P05o`000?oS`KGohl6eon?1]Ol00000
1?oT`K@01Ol0003ohl6don?1]?oS`KCo000000?ohl6d00Ko0000on?1]?oS`KCo0000on;2^?l00003
on;2^003o`000?oR`[Soh/:h00;oh/:h00Co0000on;2^?oR`[Soh/:h0_l00003on33^`05o`000?oP
`k_oh<>kon33^ol000001?oP`k/01Ol0003ogL>oomg3_ooM`koo000000?ogL>o00Co0000omg3_ooM
`koogL>o0_l00003om_4`P05o`000?oKa<;oflC2om_4`_l000000_oKa<800ol0003ofLC5o`000004
omS4a@05o`000?oHa<Gof<C5omS4aOl000001?oFa<T01Ol0003oeL?8omG3b?oE`lSo000000Cod/?<
00Ko0000om;3c?oB`lco0000olo2c_l00004olk2cP;o00000oo:`=401ol0003obKo@olVod?o9_m3o
0000olJndol000000oo5_=800ol0003o`K_Do`000004oknid`03o`000?nk]]Go000000?o^K?C00?o
0000okF`e?ne/=@00_ne/=@2o`0000Co[ZSB00?o0000ojVTd_nYY=800_nYY=800ol0003oY:3AojBP
d@04o`0000;oViC<00Go0000oiJ>bOnFS/WoUXk9o`000004oi69a`03o`000?n<PlGoS8?500Go0000
00GoRhG8o`000?n6OlGoQWo5o`000004oh5j`P05o`000?mlM;ooO7Boo`000?mhK[/01?l00002ogI_
_P06o`000?maJK_oLFVkog5Y^ol0003oK6Bg0ol00003ofUT^P03o`000?mUG[KoIEjf00;o00000omQ
G[P01?l0003oG5Rdo`000?l00003oeMF]P;o00000_mBEKL00ol0003oC4jboda>/P02o`0000;oAT^c
00?o0000oci7/olnAk<00_lnAk<2o`000006ocA3/ol0003o;C^^o`000?lY?K;o00000om<D;H3o`00
00;oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_00Co0000ojG3konU`nooYL?_0ol00005
ojG3k`03o`000?oooooooooo00kooooo00?o0000ooooooooool02oooool005gooooo00?o0000ojG3
konU`nl00_nU`nl4o`0000CoYL?_00?o0000on?1]_l000001?oS`KH01Ol0003ohl6fon?1]_oS`KKo
000000Cohl6e0_l00002onC1]003o`000?oS`KCohl6d00;ohl6d00Go0000on?1]?oS`KCohl6do`00
0003on?1]0;o00000_oR`[P00ol0003oh/:hon;2^002on;2^003o`000?oR`[Soh/:h00;oh/:h00Go
0000on;2^?l0003oh<>ko`000004on33^`09o`000?oP`k_oh<>kon33^ol0003oh<>ko`000?oM`koo
000000?ogL>o00?o0000omg3_ooM`kl00_oM`kl01Ol0003ogL>oo`000?oKa<;o000000CoflC200Co
0000om_4`_oKa<;oflC20_l00003omS4a@03o`000?oHa<Gof<C500;of<C500Go0000omK4bOoFa<Wo
e/C9o`000004omG3b005o`000?oB`lcod/?<om;3c?l000001?oB`l`2o`0000?oc/;>00Ko0000olk1
c_o>`Lko0000ol[0dOl00004olVod0;o00001?o5_=82o`0000Go_kWC0_l00004okVcd`03o`000?ne
/=Co000000;o000000?o/ZcBo`000?n^Z=800on^Z=801?l0003oZJCBojVTd_nYY=84o`0000;oX9W=
00?o0000oi^Dc?nKU<`00_nKU<`01Ol0003oUXk9oiJ>bOnFS/Wo000000CoTHW700Co0000ohb3aOn<
PlGo00000on7OL84o`000003ohIoaOl0003oPG[200;oPG[200Go0000ogad_omlM;ooO7Boo`000003
ogQ^^`;o00000_mfKkh01Ol0003oLFVkog5Y^omaJK_o000000;oK6Bg0_l00003ofUT^P03o`000?mU
G[KoIEjf00;o00000_mQG[P00ol0003oG5RdoeaH]002o`0000?oEeJf0_l00002oe9E]`04o`000?m<
C[;oC4jbo`0000;oAT^c0_l00003oci7/`04o`000?lg@:ko0000o`0000;o;C^^0_l00003oda@]P03
o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`05ojG3k`Co
00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`;o00003oooool00ol0003oooooooooo`0;ooooo`00
G_ooool01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l00004on?1]P03
o`000?oS`KKohl6f00;ohl6f00Go0000on?1]OoS`KGohl6eo`000002on?1]@03o`000?oT`KCo0000
00?ohl6d00Go0000on?1]?oS`KCohl6do`000004on?1]005o`000?oS`KCo0000on;2^?l000000ooR
`[P00ol0003oh/:hon;2^002on;2^005o`000?oR`[Soh/:hon;2^?l000001?oP`k/01Ol0003oh<>k
on33^ooP`k_o000000?oh<>k0_l00003omg3_`05o`000?oM`koogL>oomg3_ol000000ooM`kl00ol0
003oflC2om_4`P02om_4`P03o`000?oKa<;oflC200;oflC200Go0000om_3`_l0003of<C5o`000004
omS4a@05o`000?oHa<Go0000omK4bOl000001?oE`lP01Ol0003oeL?8o`000?oB`lco000000Cod/?<
00Ko0000om72c?oA`/co0000olk2c_l00004olk1cP;o00000oo9_m000ol0003obKk@o`000003olFl
dP04o`000?o4^m;oa;_Bo`0000?o_kWC00?o0000okjfd_l000001?ni/m<2o`0000Go/ZcB00?o0000
ojjXd_n^Z=801Ol00002ojFNcP03o`000?nPVLgoX9W=00;oX9W=00Go0000oi^Dc?nKU<coViC<o`00
0003oiJ>b@03o`000?nARLOoTHW700;oTHW700Go0000ohb3aOn<PlGoS8?5o`000003ohMm`P03o`00
0?n2N;ooPWRo00?o00000_n1N/801Ol0003oO7Boogad_omlM;oo000000?oN6jk00?o0000og=X^?l0
00000_l00003og5Y^`04o`000?m/I;OoK6BgofaT]`;o00000_mYI;X01Ol0003oIEjfofEN]_mUG[Ko
000000;oHEjh00Go0000oeaH]?mLF;CoG5Rdo`000003oeMF]P05o`000?mBD;7o0000oe9E]ol00000
0_m<C[801?l0003oAT^codI;/om6Bk<2o`0000;o?TNc00Co0000ocM0[_l0003o00000ol]>jh00ol0
003oC52foda@]P02oda@]P04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`03
o`000003ojG3kol0003oYL?_00CoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ooooo`0>
ooooo`03o`000?oooooooooo00_ooooo001Oooooo`;o00001?nU`nl00ol0003oYL?_o`000002o`00
00;oYL?_00Co0000on?1]_oS`KKo00001?oS`KH00ol0003ohl6eon?1]@02on?1]@05o`000?oS`KGo
hl6eon?1]Ol000001?oS`K@01Ol0003ohl6don?1]?oS`KCo000000?ohl6d00Go0000on?1]?oS`KCo
hl6do`000004on;2^005o`000?oR`[Soh/:hon;2^?l000001?oR`[P2o`0000?oh<>k00Go0000on33
^ooP`k_oh<>ko`000003on33^`05o`000?oO`k_o0000omg3_ol000001?oM`kl01?l0003ogL>oomg3
_ooM`kl2o`0000;oflC200?o0000om_4`_oKa<800_oKa<801Ol0003ofl?2om_3`_oK`l;o000000Co
f<C500Co0000omS4aOoHa<Gof<C50_l00003omG3b004o`000?oE`lSoeL?8omG3b0;o00000ooB`l`0
0ol0003odL;<om72c002om72c003o`000?o>`Lkoc/7>00;oc/7>00Ko0000olg0c_o=`<ko0000olVo
d?l00003olVnd003o`000?o5_=;o000000Coa;_B00?o0000oknidol000000onn]]801?l0003o^K?C
o`000?l00002okN`dP03o`000?nb[=;o/ZcB00;o/ZcB0ol00002ojZSc`03o`000?nUW/koYIk>00?o
YIk>00Go0000oj2IcOnPVLgoX9W=o`000003oi^Dc003o`000?nFS/WoUXk900;oUXk900Go0000oi69
aonARLOoTHW7o`000003ohb3a@05o`000?n7OL;oQgg2ohMm`_l000000on2N;l00ol0003oOG:lo`00
0003o`0000?oO7Bo00Co0000ogQ^^omhK[_o00000omcJ;P01Ol0003oLFVkog5Y^omaJK_o000000?o
K6Bg00Go0000ofQN]?l0003oJFBjo`000003ofEN]P;o00000_mQG[P00ol0003oG5RdoeaH]002o`00
00;oEeJf00?o0000oe9@/OmBD;400_l00002oda>/P;o00000_m6Bk<01Ol0003o@4B^o`000?lnAk?o
000000;o=d2^0_l00003obdk[PSo00000onU`nl01?l0003oYL?_ojG3konU`nl4o`0000GoYL?_00Co
0000ojG3konU`nooYL?_0ol00005ojG3k`03o`000?oooooooooo00cooooo00?o0000ooooooooool0
2oooool0067ooooo00?o0000ojG3konU`nl01?l00005ojG3k`03o`000?oS`KKo000000Cohl6f00Go
0000on?1]OoS`KGohl6eo`000004on?1]@;o00000_oS`K@01Ol0003ohl6don?1]?oS`KCo000000Co
hl6d00Co0000on?1]?oS`KCohl6d0_l00002on;2^003o`000?oR`[Soh/:h00;oh/:h00Go0000on;2
^?oR`[Soh/:ho`000002on;2^003o`000?oP`k_o000000?oh<>k00Go0000on33^ooP`k_oh<>ko`00
0003omo3^`03o`000?oM`koogL>o00;ogL>o00Go0000omg3_ooM`koogL>oo`000002omg3_`03o`00
0?oKa<;o000000?oflC200?o0000om_3`_oK`l800_oK`l801Ol0003of<C5omS4aOoHa<Go000000Co
f<C500Go0000omS3aOl0003oeL?8o`000004omG3b005o`000?oE`lSo0000om;3c?l000001?oA`/`2
o`0000?oc/7>00Co0000olg0c_o=`<kocL3>0_l00004olVnd0;o00001Oo4^m82o`0000Co_[KB0_l0
0005okN`dP06o`000?nb[=;o0000o`000?n_Ym3o00001?nZXll00ol0003oYIk>ojFNcP02ojFNcP05
o`000?nPVLgoX9W=oj2IcOl000000_nKU<`7o`0000CoTHW700Go0000ohb3aOn<PlGoS8?5o`000003
ohMm`P05o`000?n2N;ooPWRooh9h_ol000000ommL[`2o`0000;oO7Bo00Go0000ogQ^^omhK[_oN6jk
o`000003og=X^0;o00000_maJK/01?l0003oK6BgofaT]ol00002ofQN]0;o00000omUG[H01Ol0003o
H5Rbo`000?mQG[So000000;oG5Rd00?o0000oeMB/?l000000_mGE[H00ol0003oDU2aoe9@/@02o`00
00;oC4jb0_l000001?m6Bk?o0000od14[_m0A:h2o`0000?o=d2^0_l00002obdk[P03o`000?nAYN?o
TJGS00;oTJGS00?o0000ojG3konU`nl00onU`nl4o`0000?oYL?_00Co0000ojG3konU`nooYL?_1_l0
0003ojG3k`04o`000?nU`nooYL?_ojG3k`?o00003_ooool00ol0003oooooooooo`0:ooooo`00H_oo
ool2o`0000CoYL?_0_l00002ojG3k`?o00001?oS`KH00ol0003ohl6eon?1]@02on?1]@05o`000?oS
`KGohl6eon?1]Ol000000_oS`KD00ol0003ohl6do`000003on?1]005o`000?oS`KCohl6don?1]?l0
00000ooS`K@01_l0003ohl6don?1]?l0003oh/:ho`0000?oh/:h00?o0000on;2^?oR`[P00_oR`[P0
1?l0003oh/:hon;2^?oR`[P2o`0000?oh<>k00Go0000on33^ooP`k_oh<>ko`000003omo3^`;o0000
0_oM`kl00ol0003ogL>oomg3_`02omg3_`05o`000?oM`koogL>oomg3_ol000000ooKa<800ol0003o
fl?2om_3`P02om_3`P05o`000?oK`l;o0000omS4aOl000001?oHa<D01Ol0003of<?5omS3aOoH`lGo
000000CoeL?800Go0000omG3b?oE`lSoeL?8o`000004om72c006o`000?oA`/_odL;;o`000?o>`Lko
00000oo=`<h00ol0003oc;o>o`000003olVnd004o`000?o7_=3oakc@o`0000?oa;_B00?o0000ol:h
dOl000000onn]]801?l0003o^k?Aok^cdOl00004okN`dP;o00001?n_Ym001Ol0003oZZ??ojZSconZ
Xloo000000?oYIk>2?l00002oiJ<aP04o`000?nAQ/CoTHK4oi66a0[o00000on7OL801Ol0003oPWRo
oh9h_on2N;oo000000?oOG:l00?o0000ogU/^?l000000_l00003ogQ^^`06o`000?mcJ;SoLfRhog=X
^?l0003oKf>d0ol00003ofaT]`03o`000?mXG[CoJ5jd00;o00000omUG[H01?l0003oH5Rbo`000?l0
0003oeaH]005o`000?mGD[3o0000oeMF]_l000000omBD;402?l0003oC4jboda>/_l0003oAdN^o`00
0?m6Bk?o00000_m0A:h2o`0000;o=d2^00Ko0000of]_aOl0003o0000obdk[_l00004oi6Uh`03o`00
0?nU`noo000000;o000000?oYL?_o`000?nU`nl01?nU`nl4o`0000?oYL?_00?o0000ojG3konU`nl0
0onU`nl4o`0000;oYL?_0_l0000=ooooo`03o`000?oooooooooo00[ooooo001Sooooo`03o`000?nU
`nooYL?_00?oYL?_0ol00003ojG3k`04o`000?oS`KKohl6fo`0000Cohl6e00?o0000on?1]OoS`KD0
0_oS`KD01?l0003ohl6eon?1]OoS`KD2o`0000;ohl6d00?o0000on?1]?oS`K@00_oS`K@01Ol0003o
hl6don?1]?oS`KCo000000?ohl6d0_l00003on;2^005o`000?oR`[Soh/:hon;2^?l000001?oR`[P0
1Ol0003oh/:ho`000?oP`k_o000000?oh<>k00Go0000omo3^ooO`k_ogl>ko`000002omo3^`03o`00
0?oM`koo000000?ogL>o00?o0000omg3_ooM`kl00_oM`kl2o`000003om_4`_l0003ofl?200?ofl?2
00Co0000om_3`_oK`l;ofl?20_l00003omS4a@03o`000?oH`lGof<?500;of<?500Go0000omG3b?oE
`lSoeL?8o`000004omG3b005o`000?oA`/codL;<om72c?l000001?oA`//01Ol0003ocL3>olg0c_o=
`<ko000000?oc;o>00?o0000olVnd?l000001?o7_=000ol0003oa;_Bo`000003ol:hd@03o`000?nn
]];o000000Co^k?A00Ko0000okN`d_l0003o0000okB[d?l00004ojnWd003o`000?nZXlooZZ??00Go
00000_nQUlX01Ol0003oVi78oi^Ab?nKTLSo000000CoUXc600Go0000oi66a?nAQ/CoTHK4o`000003
ohb0`@04o`000?n8NkkoR7^nohQk_P?o000000?oQgg2o`000?n2N;l00_n2N;l01Ol0003oOG:logeb
_?mmL[co000000CoNFbh0_l000000omhK[_o0000og=X^002og=X^005o`000?m_HkCoKf>dofmS]?l0
00000om/I;L01Ol0003oJ5jdofQN]?mXG[Co000000?oIEjf00?o0000of1H/_mPF;800_l00002oeaH
]003o`000?mGD[3oEe:`00;o00000omBD;402?l0003oC4jboda>/_l0003oAdN^o`000?m6Bk?o0000
0om0A:h2o`0000;o=d2^00?o0000of]_aOm[KlD00_l00003oi6Uh`?o00001OnU`nl00ol0003oYL?_
o`000002o`000003ojG3kol0003oYL?_00GoYL?_00?o0000ojG3kol000000_l000000onU`noo0000
ojG3k`04ojG3k`;o00003?ooool00ol0003oooooooooo`0:ooooo`00I?ooool00ol0003oYL?_o`00
0002o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl00ol0003ohl6fo`000004on?1]@05o`000?oS
`KGohl6eon?1]Ol000001?oS`KD01Ol0003ohl6eo`000?oS`KCo000000?ohl6d00Go0000on?1]?oS
`KCohl6do`000004on?1]005o`000?oS`KCo0000on;2^?l000000ooR`[P00ol0003oh/:hon;2^002
on;2^005o`000?oR`[Soh/:hon;2^?l000001?oP`k/01?l0003ogl>komo3^ol00004omo3^`;o0000
0_oM`kl00ol0003ogL>oomg3_`02omg3_`04o`000?oM`koogL>oo`0000Cofl?200?o0000om_3`_oK
`l800_oK`l801Ol0003ofl?2o`000?oHa<Go000000Cof<?500Go0000omS3aOl0003oeL?8o`000004
omG3b005o`000?oD`/So0000om72c?l000001?oA`//01Ol0003od<7;o`000?o=`<ko000000Goc;o>
00?o0000olNld?o7_=000oo7_=02o`0000Co`[SA0_l00005ok^cd@;o00001?ndZm001?l0003o[jO@
ojnWd?n_Ym03o`0000;oYYc;00?o0000oj6Gb_nQUlX00onQUlX01Ol0003oVi78oi^Ab?nKTLSo0000
00?oUXc600?o0000oi66a?nAQ/@00_nAQ/@01?l0003oS831ohb0`Ol00004ohQk_P03o`000?n3MK_o
000000;o00000on2N;l01Ol0003oOG:logeb_?mmL[co000000?oNFbh00Co0000ogEW]Ol0003o0000
1?mcJ;P01Ol0003oKf>dofmS]?m_HkCo000000;oK6Bg00Co0000ofQN]?mXG[CoJ5jd0_l00002ofEN
]P05o`000?mPF;;oH5Rbof1H/_l000000_mLF;@01?l0003oEe:`oeMB/?mGD[02o`0000;oDU2a0_l0
0002oda>/P04o`000?m7Ajko0000o`0000?o@4B^00Go0000oeYI]_l0003o=d2^o`000004of]_a@?o
00000onU`nl01?l0003oYL?_ojG3konU`nl3o`0000GoYL?_00Co0000ojG3konU`nooYL?_1?l00005
ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?ooool02oooool00ol0003oooooooooo`0:
ooooo`00IOooool00ol0003oYL?_ojG3k`04ojG3k`03o`000?nU`nooYL?_00Co00000ooS`KD00ol0
003ohl6eon?1]@02on?1]@05o`000?oS`KGohl6eon?1]Ol000000ooS`KD00ol0003ohl6don?1]002
on?1]005o`000?oS`KCohl6don?1]?l000000ooS`K@01Ol0003ohl6don?1]?oS`KCo000000Coh/:h
00Go0000on;2^?oR`[Soh/:ho`000004on;2^0;o00000_oP`k/01Ol0003ogl>komo3^ooO`k_o0000
00Cogl>k00Go0000omo3^ol0003ogL>oo`000003omg3_`04o`000?oM`koogL>oomg3_`;o00000ooK
`l801Ol0003ofl?2om_3`_oK`l;o000000?ofl?200?o0000omS3aOoH`lD00_oH`lD01?l0003of<?5
omS3aOoH`lD2o`0000?oeL?800Co0000omC2b?oD`/Soe<;80_l00003om72b`05o`000?o@`L_od<7;
om31bol000001Oo<_lh2o`0000?oakc@0_l000000oo6^/oo0000ol:hd@02ol:hd@03o`000?o0]]3o
000000?o^k?A0_l000000oni[/oo0000okB[d003okB[d006o`000?n_Ym3o0000o`000?n[XLco0000
1?nVW</00ol0003oXIO:oj6GbP02oj6GbP05o`000?nKTLSoVi78oi^Ab?l000001?nFS<H01Ol0003o
THK4oi66a?nAQ/Co000000?oS83100Go0000ohQk__n8NkkoR7^no`000003oh=e^`;o00000_n2N;l0
1Ol0003oOG:logeb_?mmL[co000000?oNFbh00?o0000ogEW]OmeIkD00_l00003og=X^004o`000?m_
HkCoKf>dofmS]0;o00000_m/I;L02?l0003oJ5jdofQN]?l0003oI5V`o`000?mUG[Ko00000omPF;82
o`0000;oG5Rd00Go0000oeMB/?mGD[3oEe:`o`000003oe9@/@;o000000CoC4jbo`000?m7AjkoAdN^
0_l00003od14[P05o`000?mJFKKo0000ocM0[_l000000om[KlD00ol0003oYL?_ojG3k`03ojG3k`Co
00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl01?l0003oYL?_ojG3konU`nl4o`00
00CoYL?_0_l0000;ooooo`03o`000?oooooooooo00[ooooo001Vooooo`03o`000?nU`nooYL?_00?o
YL?_0ol00004ojG3k`;o000000?ohl6eo`000?oS`KD00_oS`KD00ol0003ohl6eon?1]@02on?1]@04
o`000?oS`KGohl6eon?1]@;o00000_oS`K@01Ol0003ohl6don?1]?oS`KCo000000Cohl6d00Co0000
on?1]?oS`KCohl6d0_l00002on;2^003o`000?oR`[Soh/:h00;oh/:h00Go0000on;2^?oR`[Soh/:h
o`000002on;2^003o`000?oP`k_o000000;ogl>k00?o0000omo3^ooO`k/00_oO`k/01Ol0003ogl>k
omo3^ooO`k_o000000?ogL>o00Go0000omg3_ooM`koogL>oo`000002omg3_`03o`000?oK`l;o0000
00?ofl?200?o0000om_3`_oK`l800_oK`l801Ol0003of<?5omS3aOoH`lGo000000Cof<?500Go0000
omS3aOl0003oeL?8o`000004omC2b005o`000?oD`/So0000om72bol000001?o@`L/2o`0000?oc;o>
00Ko0000ol^ncOo;_/go0000olNld?l00004olJjc`03o`000?o2^=7o000000?o`;K@00?o0000ok^c
dOl000001?ni[/l01?l0003o]:_@okB[d?ndZm02o`0000CoZj7<00?o0000ojJLbonVW</00_nVW</0
1Ol0003oXIO:oj6Gb_nQUl[o000000?oVi7800?o0000oiJ<a_nFS<H00_nFS<H01Ol0003oTHK4oi66
a?nAQ/Co000000?oS83100?o0000ohQk__n8Nkh00_n8Nkh01Ol0003oPgFkoh=e^ol0003oOg2h00?o
00000ommL[`00ol0003oNFbhogU/^002ogU/^003o`000?meIkGoMFNe00;o00000_mcJ;P02Ol0003o
Kf>dofmS]?m_HkCo0000of]M/Ol0003oK6Bgo`000003ofQN]004o`000?mTFK3o0000o`0000?oH5Rb
00Go0000oeaC[_l0003oG5Rdo`000003oeMB/006o`000?mBD;7oDU2aoe9@/Ol0003oCDZ]0_l00003
odM7[P05o`000?m0A:ko@4B^od14[_l000000_mJFKH2o`0000CoJfo500?o0000ojG3kol000000_l0
00000onU`noo0000ojG3k`04ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01?nU
`nl4o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl2o`0000[ooooo00?o0000ooooooooool02_oo
ool006Oooooo00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l00004
on?1]@05o`000?oS`KGohl6eon?1]Ol000000ooS`KD01_l0003ohl6eon?1]Ol0003ohl6do`0000?o
hl6d00Go0000on?1]?oS`KCohl6do`000003on?1]006o`000?oS`KCohl6do`000?oR`[So00000ooR
`[P00ol0003oh/:hon;2^002on;2^005o`000?oR`[Soh/:hon;2^?l000000ooO`k/01Ol0003ogl>k
omo3^ooO`k_o000000Cogl>k00Go0000omg3_ooM`koogL>oo`000003omg3_`04o`000?oM`koogL>o
omg3_`;o00000ooK`l802Ol0003ofl?2om_3`_oK`l;o0000om_3`_l0003of<?5o`000004omS3a@05
o`000?oH`lGof<?5omS3aOl000001?oD`/P01Ol0003oe<;8omC2b?oD`/So000000Cod<7;00Ko0000
om30boo@`<_o0000olboc_l00004ol^nc@03o`000?o6^/ooa[[?00?oa[[?0_l00004ol2fd0;o0000
1Oni[/l01_l0003o]:_@o`000?l0003o/:G=o`0000CoZj7<00?o0000ojJLbonVW</00_nVW</00ol0
003oXIO:oj6GbP0>o`000005oi66a?l0003oS831ohb0`Ol000001?n8Nkh01Ol0003oPgFkoh=e^on3
MK_o000000?oOg2h0_l000000ommL[co0000ogU/^003ogU/^008o`000?meIkGoMFNeo`000?maH[;o
0000og=X^?l00004ofmS]004o`000?m[GK7o0000o`0000?oJ5jd00?o0000ofAI/?mTFK000_l00003
of1H/P04o`000?mLDjko0000o`0000?oEe:`0_l00002oe9@/@04o`000?m=BZgo0000o`0000?oAdN^
0_l00002od14[P05o`000?mJFKKoFUVfoeYI]_l000000om[KlD3o`0000GoYL?_00Co0000ojG3konU
`nooYL?_0ol00005ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01OnU`nl00ol0
003oYL?_o`000002o`000003ojG3kol0003ooooo00Wooooo00?o0000ooooooooool02_ooool006So
oooo0_l00005ojG3k`03o`000?nU`noo000000;o00000_nU`nl01?l0003ohl6eon?1]Ol00003on?1
]@03o`000?oS`KGohl6e00;ohl6e00Co0000on?1]OoS`KGohl6e0_l00002on?1]003o`000?oS`KCo
hl6d00;ohl6d00Go0000on?1]?oS`KCohl6do`000003on?1]0;o00000ooR`[P01Ol0003oh/:hon;2
^?oR`[So000000Coh/:h0_l000000ooO`k_o0000omo3^`02omo3^`03o`000?oO`k_ogl>k00;ogl>k
00Go0000omo2^ol0003ogL>oo`000003omg3_`03o`000?oM`koogL>o00;ogL>o00Go0000omg3_ol0
003ofl?2o`000003om_3`P04o`000?oK`l;ofl?2om_3`P;o00000ooH`lD00ol0003of<?5omS3a@02
omS3a@05o`000?oD`/Soe<;8omC2b?l000000ooD`/P2o`0000?od<7;00?o0000om30boo@`</00_o@
`</00ol0003obkk=ol^nc@02ol^nc@03o`000?o:_<go000000?oa[[?00?o0000olBhc_l000000oo0
]]001?l0003o_K;>okfbc_l00004okV^c`;o00001?n`YLd01Ol0003oZj7<oj^Qc?n[XLco000000?o
YYc;1?l00002oib>a005o`000?nGR<;oUhS2oiN8`_l000001?nBPl000ol0003oSGfmohem_@04o`00
0003ohb0`Ol0003oR7^n00;oR7^n00Go0000oh=e^on3MK_oPgFko`000003ogm`^003o`000?mkJ[Go
000000;o00000omiK;P01?l0003oMFNeogEW]Ol00002og5R/P;o00001?m_Hk@00ol0003oJefaof]M
/@02o`0000;oJ5jd00Go0000ofAI/?mTFK3oI5V`o`000003of1H/P03o`000?mLDjkoG5>^00;o0000
0omGD[02o`000004oe9@/Ol0003oCDZ]ode:[@;o00000_m7Ajh00ol0003oDTj_o`000002od14[P04
o`000?mJFKKoFUVfoeYI]P?o00000onU`nl01?l0003oYL?_ojG3konU`nl5o`0000?oYL?_00Co0000
ojG3konU`nooYL?_0ol00005ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001OnU`nl00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Wooooo001Zooooo`;o00000_nU`nl4o`0000GoYL?_00?o
0000on?1]Ol000000ooS`KD01Ol0003ohl6eon?1]OoS`KGo000000Cohl6e00Go0000on?1]Ol0003o
hl6do`000003on?1]005o`000?oS`KCohl6don?1]?l000001?oS`K@01Ol0003ohl6do`000?oR`[So
000000?oh/:h00?o0000on;2^?oR`[P00_oR`[P00ol0003oh/:hon;2^002o`0000?ogl>k00Go0000
omo3^ooO`k_ogl>ko`000003omo2^`;o00000_oM`kl00ol0003ogL>oomg3_`02omg3_`05o`000?oM
`koogL>oomg3_ol000000ooK`l800ol0003ofl?2om_3`P02om_3`P05o`000?oJ`l;o0000omS3aOl0
00001?oH`lD01Ol0003oel?5o`000?oD`/So000000?oe<;800Ko0000om?1b?oC`LSo0000om31bol0
0004om30b`;o00000oo;_/d01ol0003ob[c=olZlcOo:_<go0000olJjcol000000oo4^<h00ol0003o
`;K@o`000004okfbcP06o`000?ni[/oo0000o`000?neZLgo00001?n`YLd00ol0003oZj7<oj^Qc005
o`0000;oXI?600?o0000oib>a?nLS/@00_nLS/@01Ol0003oUhS2oiN8`_nGR<;o000000?oTX?000Go
0000ohem_On=OKgoSGfmo`000002ohQh^P?o00000_n8Nkh01Ol0003oPgFkoh=e^on3MK_o000000?o
Og2h00Co0000og]Z]OmkJ[GoNfZe0_l00002ogU/^005o`000?meIkGoMFNeogEW]Ol000000_maH[82
o`0000?oKf>d00Go0000of]M/Om[GK7oJefao`000003ofQN]004o`000?mTFK3oI5V`o`0000?oH5Rb
00Go0000oeaC[_mLDjkoG5>^o`000003oeMB/004o`000?mCC:co0000o`0000?oCDZ]00Wo0000odM7
[_m7AjkoAdN^o`000?mBCZoo0000od14[_l000000omJFKH00ol0003oYL?_ojG3k`03ojG3k`Co0000
0_nU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl01?l0003oYL?_ojG3konU`nl5o`0000Co
YL?_00Co0000ojG3konU`nooYL?_0ol00009ooooo`03o`000?oooooooooo00Wooooo001/ooooo`;o
00001?nU`nl01?l0003oYL?_ojG3konU`nl4o`0000;ohl6e00?o0000on?1]OoS`KD00_oS`KD01Ol0
003ohl6eon?1]OoS`KGo000000?ohl6e00?o0000on?1]?oS`K@00_oS`K@01Ol0003ohl6don?1]?oS
`KCo000000?ohl6d00Go0000on?1]?oS`KCohl6do`000004on;2^005o`000?oR`[Soh/:hon;2^?l0
00000ooR`[P01Ol0003oh/:ho`000?oO`k_o000000Cogl>k00Wo0000omo2^ooO`[_ogl:ko`000?oO
`[_o0000omg3_ol000000ooM`kl00ol0003ogL>oomg3_`02omg3_`;o000000?ofl?2o`000?oK`l80
0ooK`l801Ol0003of/?2om[3`_oJ`l;o000000Cof<?500Go0000omO3aOoG`lGoel?5o`000003omC2
b003o`000?oC`LSodl7800;odl780_l00003om30b`06o`000?o?_l_ocko;o`000?o;_/go00001?o:
_<d2o`0000Coa;S>0_l00005okfbcP;o00001?neZLd01?l0003o/:G=ok2UcOn`YLd3o`0000;oYYW8
00?o0000oj6Ca_nQTlH00onQTlH01Ol0003oW8k4oib>a?nLS/Co000000?oUhS200?o0000oi:3`?nB
Pl000_nBPl001?l0003oSGfmohem_Ol00003ohQh^P03o`000?n4L[Oo000000?o00000on3MK/01Ol0
003oOg2hogm`^?moL;So000000;oNfZe00?o0000ogMU/_l000000_l00003ogEW]@04o`000?maH[;o
LF:bog5R/P;o00000_m_Hk@01?l0003oJefaof]M/Om[GK42o`0000;oJ5jd00?o0000ofAI/?mTFK00
0_l00002of1H/P05o`000?mLDjkoG5>^oeaC[_l000000omGD[001Ol0003oDdb/o`000?mBD;7o0000
00;oCDZ]00Go0000odM7[_m7AjkoAdN^o`000002oe9>[`;o00001?mJFKH00ol0003oYL?_o`000002
o`000003ojG3kol0003oYL?_00CoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04
ojG3k`Co00000onU`nl01?l0003oYL?_ojG3konU`nl6o`0000;oYL?_0_l00008ooooo`03o`000?oo
oooooooo00Wooooo001]ooooo`03o`000?nU`nooYL?_00;oYL?_1?l00004ojG3k`03o`000?oS`KGo
000000?ohl6e00?o0000on?1]OoS`KD00_oS`KD01?l0003ohl6eon?1]OoS`KD2o`0000;ohl6d00Go
0000on?1]?oS`KCohl6do`000004on?1]004o`000?oS`KCohl6don?1]0;o00000_oR`[P00ol0003o
h/:hon;2^002on;2^004o`000?oR`[Soh/:ho`0000?oh/:h00?o0000omo3^ooO`k/00_oO`k/01Ol0
003ogl:komo2^ooO`[_o000000?ogl:k0_l00003omg3_`05o`000?oM`koogL>oomg3_ol000000_oM
`kl00ol0003ofl?2om_3`P02om_3`P03o`000?oJ`l;of/?200;of/?200Go0000omS3aOoH`lGof<?5
o`000004omO3a@;o000000?oe<;8o`000?oC`LP01?oC`LP01Ol0003odl78o`000?o@`<_o000000Co
cko;00?o0000olZlcOo:_<d00_o:_<d00ol0003ob;[<o`000003olBhcP03o`000?o2]<go000000?o
_K;>0_l000000onj[Lco0000okFYc@03okFYc@06o`000?n`YLgo0000o`000?n/W/Wo00001?nVVLP0
0ol0003oXI?6oj6CaP02oj6CaP05o`000?nLS/CoW8k4oib>a?l000001?nGR<801Ol0003oTX?0oi:3
`?nBPl3o000000?oSGfm00Go0000ohQh^_n8N;[oR7Rjo`000003ohAb]`;o00000_n3MK/01Ol0003o
Og2hogm`^?moL;So000000;oNfZe00Co0000ogMU/_mgIK;oMfFb0_l00002ogEW]@09o`000?maH[;o
LF:bog5R/_l0003oKEf^o`000?m_HkCo000000?oJefa00Go0000ofMH[_l0003oJ5jdo`000003ofAI
/0;o000000?oH5Rbo`000?mLDjh00_mLDjh2o`0000?oEe:`00Co0000oe=<[?l0003o00000_m=BZd2
o`0000;oAdN^00Co0000oe9>[omBCZooDTj_0_l00002oeYI]P?o00001OnU`nl01?l0003oYL?_ojG3
konU`nl3o`0000GoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04ojG3k`Co0000
0onU`nl00ol0003oYL?_ojG3k`03ojG3k`;o00001oooool00ol0003oooooooooo`09ooooo`00K_oo
ool01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l00004on?1]@05o`00
0?oS`KGohl6eon?1]Ol000000ooS`KD01_l0003ohl6eon?1]Ol0003ohl6do`0000?ohl6d00Go0000
on?1]?oS`KCohl6do`000003on?1]006o`000?oS`KCohl6do`000?oR`[So00000ooR`[P01Ol0003o
h/:hon;2^?oR`[So000000?oh/:h0_l00003omo3^`05o`000?oO`[_ogl:komo2^ol000000ooO`[/0
1Ol0003ogl:ko`000?oM`koo000000?ogL>o00Co0000omg3_ooM`koogL>o0_l00003om_3`P09o`00
0?oJ`l;of/?2om[3`_l0003of/?2o`000?oH`lGo000000Coel?500Co0000omO2aOoG`/Go00001OoC
`LP01Ol0003odl78om?1b?oC`LSo000000Cocko;0_l00003olZlc@07o`000?o8^/cob;[<olRjc?l0
003oa;S>o`000003ol:dc@03o`000?nm//ko000000Co^Zg<00Co0000okFYcOneZLgo]JW=0_l00004
ojbNb@03o`000?nVVLSoYYW800;oYYW800Go0000oj6Ca_nQTlKoXI?6o`000004oib>a005o`000?nG
R<;oUhS2oiN8`_l000000onBPl001Ol0003oSGfmohem_On=OKgo000000?oR7Rj00Ko0000ohAb]on4
L[OoQ7:go`000?n0KK@3o`0000?oOg2h00Go0000og]Z]OmkJ[GoNfZeo`000003ogMU/P;o00000_me
IkD01?l0003oLF:bog5R/_l00002ofeM[P03o`000?m_HkCo000000?oJefa00Co0000ofMH[_l0003o
00000omTFK001Ol0003oH5>]o`000?mPF;;o000000?oG5>^0_l00002oeMB/004o`000?mCC:coDdb/
o`0000?oCDZ]0_l00002odM7[P04o`000?mBCZooDTj_oe9>[`?o00000onU`nl01?l0003oYL?_ojG3
konU`nl5o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`03o`000?nU`noo000000;o
000000?oYL?_o`000?nU`nl01OnU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003ooooo00Ko
oooo00?o0000ooooooooool02Oooool006oooooo0_l00004ojG3k`03o`000?nU`noo000000;o0000
0_nU`nl01?l0003ohl6eon?1]Ol00004on?1]@05o`000?oS`KGohl6eon?1]Ol000000ooS`KD2o`00
00;ohl6d00?o0000on?1]?oS`K@00_oS`K@01Ol0003ohl6don?1]?oS`KCo000000?ohl6d0_l00003
on;2^004o`000?oR`[Soh/:ho`0000?oh/:h00Ko0000on;2^?oR`[So0000omo3^ol00003omo2^`05
o`000?oO`[_ogl:komo2^ol000000ooO`[/01Ol0003ogL>oomg3_ooM`koo000000?ogL>o00Ko0000
omg3_ooM`koo0000om_3`_l00003om[3`P04o`000?oJ`l;of/?2om[3`P;o00000ooG`lD01?l0003o
el;5omO2aOoG`/D2o`0000?odl7800Co0000om?1b?oC`LSodl780_l00003olnob`06o`000?o>_L_o
c[g;o`000?o:_<go00001Oo8^/`00ol0003o`[C=ol:dc@02ol:dc@;o00001Onj[L`01_l0003o]JW=
o`000?l0003o/J?9o`0000Co[9k900?o0000ojJIb?nVVLP00_nVVLP00ol0003oXI?6oj6CaP02oj6C
aP03o`000?nLS/Co000000Ko00001?nBPl001?l0003oSGfmohem_Ol00003ohQh^P05o`000?n4L[Oo
Q7:gohAb]ol000001?n0KK@2o`000003ogm`^?l0003oNfZe00;oNfZe00Wo0000ogMU/_mgIK;oMfFb
o`000?mcH:oo0000ogEW]Ol000000omaH[800ol0003oKEf^ofeM[P02o`0000?oJefa00?o0000ofMH
[_mWF:h00_l00002ofAI/003o`000?mPDjgoH5>]00;o00000omLDjh01Ol0003oF4f[o`000?mGD[3o
000000;oDdb/00Wo0000ode:[Om=BZgoCDZ]o`000?m>B:_o0000odM7[_l000000omBCZl00ol0003o
YL?_ojG3k`03ojG3k`Co00000onU`nl01?l0003oYL?_ojG3konU`nl5o`0000?oYL?_00Co0000ojG3
konU`nooYL?_0ol00005ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl2o`0000Kooooo00?o
0000ooooooooool02Oooool0077ooooo00?o0000ojG3konU`nl01?l00005ojG3k`03o`000?oS`KGo
000000?ohl6e00Go0000on?1]OoS`KGohl6eo`000004on?1]@05o`000?oS`KGo0000on?1]?l00000
0ooS`K@01Ol0003ohl6don?1]?oS`KCo000000Cohl6d00Go0000on?1]?l0003oh/:ho`000003on;2
^005o`000?oR`[Soh/:hon;2^?l000000ooR`[P2o`0000;ogl:k00Go0000omo2^ooO`[_ogl:ko`00
0004omo2^`05o`000?oM`koogL>oomg3_ol000000ooM`kl01Ol0003ogL>oomg3_ooM`koo000000?o
f/?200?o0000om[3`_oJ`l800_oJ`l801Ol0003of/;2o`000?oG`lGo000000?oel;500Ko0000omO2
aOoG`/Go0000om?1b?l00003om?1b006o`000?oB_lSod[o8o`000?o?_l_o00001?o>_L/00ol0003o
b;[<olRjc003olRjc0;o00000oo2]<d00ol0003o_k3;o`000005okZ]c0;o00001?naXlT01Ol0003o
[9k9ojbNbOn/W/Wo000000?oYYW82?l00002oiN4_P04o`000?nBOk_oTWnkoi9o^`Oo000000?oSGfm
o`000?n8N;X00on8N;X01Ol0003oQ7:gohAb]on4L[Oo000000?oP6fd00?o0000ogaX/Ol000000_l0
0002og]Z]@05o`000?mgIK;oMfFbogMU/_l000000_mcH:l2o`0000?oLF:b00Go0000ofeM[_m]GJko
KEf^o`000003of]M/@05o`000?mWF:koIeR^ofMH[_l000000_mTFK001Ol0003oH5>]of1C[OmPDjgo
000000?oG5>^00?o0000oeQ=ZomHCJ/00_l00002oe=<[0;o00000_m=BZd00ol0003oCTR[odi8Z`02
o`0000CoDTj_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04ojG3k`Co00000_nU`nl0
0ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl01?l0003oYL?_ojG3konU`nl5o`0000?oYL?_00Co
0000ojG3konU`nooYL?_0ol00006ooooo`03o`000?oooooooooo00Wooooo001booooo`;o00001?nU
`nl2o`0000;oYL?_0ol00004on?1]@05o`000?oS`KGohl6eon?1]Ol000000ooS`KD01Ol0003ohl6e
on?1]OoS`KGo000000Cohl6d00Go0000on?1]?oS`KCohl6do`000003on?1]005o`000?oS`KCohl6d
on?1]?l000001?oR`[P01?l0003oh/:hon;2^?l00004on;2^005o`000?oR`[So0000omo2^ol00000
0ooO`[/02Ol0003ogl:komo2^ooO`[_o0000omo2^ol0003ogL>oo`000003omg3_`03o`000?oM`koo
gL>o00;ogL>o0_l000000ooJ`l;o0000om[3`P03om[3`P05o`000?oJ`/;of/;2om[2`_l000000ooG
`/D00ol0003oel;5omO2a@02omO2a@05o`000?oC`LSodl78om?1b?l000001?oB_lP00ol0003oc[g;
oljmb`02oljmb`03o`000?o<^l[o000000?ob;[<00Ko0000olJgboo6]l_o0000ol:dcOl00003okn`
b`07o`000?nj[Lco^Zg<okZ]c?l0003o]ZO9o`000004ok6Sb@04o`000?n/W/Wo[9k9ojbNb@Co0000
0_nQT<801Ol0003oW8[0oib:`?nLR/3o000000CoUhBn00Go0000oi9o^onBOk_oTWnko`000003ohei
^@03o`000?n8M;Ko000000;o00000on8N;X01Ol0003oQ7:gohAb]on4L[Oo000000?oP6fd00Co0000
ogaX/OmlJ;7oO6Ra0_l00002og]Z]@05o`000?mgIK;oMfFbogMU/_l000000_mcH:l2o`0000;oLF:b
00Co0000ofeM[_m]GJkoKEf^0_l00002of]M/@05o`000?mWF:koIeR^ofMH[_l000000omTFK001?l0
003oH5>]of1C[Ol00003oeaC[P04o`000?mHCJ_oF4f[oeQ=Z`;o00000_mCC:`2o`0000;oCDZ]00?o
0000odi8Zom>B:/00_l00002oe9>[`?o00001OnU`nl00ol0003oYL?_o`000002o`000003ojG3kol0
003oYL?_00CoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04ojG3k`Co00000_nU
`nl00ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Wooooo001cooooo`03o`000?nU`nooYL?_00?oYL?_0ol00003ojG3k`04o`000?oS`KGo
hl6eo`0000?ohl6e00?o0000on?1]OoS`KD00_oS`KD01?l0003ohl6eon?1]OoS`KD2o`0000;ohl6d
00Go0000on?1]?oS`KCohl6do`000004on?1]004o`000?oS`KCohl6don?1]0;o00000_oR`[P01?l0
003oh/:hon;2^?l00004on;2^005o`000?oR`[Soh/:hon;2^?l000000ooO`[/01Ol0003ogl:komo2
^ooO`[_o000000?ogl:k0_l00002omg3_`03o`000?oM`koogL>o00;ogL>o00Co0000omg2_ooM`[oo
00001?oJ`l800ol0003of/;2om[2`P02om[2`P05o`000?oG`/Goel;5omO2aOl000001?oG`/D2o`00
0003om?1b?l0003od[o800Cod[o800Go0000oljmboo>_L_oc[g;o`000003olbkbP03o`000?o8^/co
000000Coa[O;00?o0000okn`bono/</00ono/</00ol0003o^Zg<o`000003okJWb@06o`000?naXlWo
/J?9ok6SbOl0003o[9k90_l000000onVULCo0000oj6@`P04oj6@`P05o`000?nLR/3oW8[0oib:`?l0
00000onGQ;h01Ol0003oTWnkoi9o^onBOk_o000000?oSGVi00Co0000ohQd]_n8M;KoR7Bf1Ol00003
ohAb]`03o`000?n0KKCoP6fd00;oP6fd00So0000ogaX/OmlJ;7o0000ogQS[_l0003oNfZeo`0000?o
MfFb00Go0000og=P[omcH:ooLf2_o`000003og5R/P08o`000?m]GJkoKEf^o`000?mZF:_o0000of]M
/Ol00003ofMH[P;o00000_mTFK000ol0003oH5>]of1C[@02o`0000?oG5>^00Go0000oeQ=ZomHCJ_o
F4f[o`000002oe=<[005o`000?m=AZ[o0000ode:[Ol000000om>B:/3o`0000?oYL?_00Co0000ojG3
konU`nooYL?_0ol00005ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl00ol0003oYL?_o`00
0002o`000003ojG3kol0003oYL?_00CoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3
k`04ojG3k`;o00001Oooool00ol0003oooooooooo`08ooooo`00M?ooool00ol0003oYL?_o`000002
o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl00ol0003ohl6eo`000003on?1]@05o`000?oS`KGo
hl6eon?1]Ol000000ooS`KD01_l0003ohl6eon?1]Ol0003ohl6do`0000?ohl6d00Go0000on?1]?oS
`KCohl6do`000003on?1]006o`000?oS`KCohl6do`000?oR`[So00000_oR`[P00ol0003oh/:hon;2
^002on;2^005o`000?oR`[Soh/:hon;2^?l000000ooO`[/01Ol0003ogl:komo2^ooO`[_o000000?o
gl:k00Go0000omo2^ol0003ogL>oo`000003omg3_`04o`000?oM`[oogL:oomg2_`;o00000ooJ`l80
2Ol0003of/;2om[2`_oJ`/;o0000om[2`_l0003oel;5o`000004omO2a@04o`000?oF`LGoe/75o`00
00God[o800Go0000om6nb?l0003oc[g;o`000005olbkbP03o`000?o6]l_oa[O;00;oa[O;0_l00005
okn`b`;o00001?nfYlT01?l0003o/J?9ok6SbOnaXlT2o`0000CoYYG400?o0000oj6@`_nQT<800_nQ
T<801Ol0003oW8[0oib:`?nLR/3o000000?oUhBn00?o0000oi9o^onBOk/00_nBOk/01Ol0003oSGVi
ohei^On=NKWo000000;oR7Bf00Co0000ohA_/on4Kk?oQ6nc0ol000000on4L[Oo0000oh1]]003oh1]
]004o`000?mlJ;7oO6Rao`0000;oN6>^0_l00003ogMU/P04o`000?mcH:ooLf2_og=P[`;o00000_ma
H[802Ol0003oKEf^ofeM[_m]GJko0000ofYHZol0003oJefao`000002ofMH[P05o`000?mSE:_o0000
ofAI/?l000000omPDjd2o`0000;oG5>^00Go0000oeQ=ZomHCJ_oF4f[o`000002oe=<[005o`000?m=
AZ[o0000ode:[Ol000000om>B:/00ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl01?l0003oYL?_
ojG3konU`nl5o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`04o`000?nU`nooYL?_
ojG3k`?o00001OnU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003ooooo00Cooooo00?o0000
ooooooooool02?ooool007Gooooo0_l00005ojG3k`03o`000?nU`nooYL?_00Co00000_oS`KD00ol0
003ohl6eon?1]@02on?1]@05o`000?oS`KGohl6eon?1]Ol000000ooS`KD2o`0000;ohl6d00?o0000
on?1]?oS`K@00_oS`K@01Ol0003ohl6don?1]?oS`KCo000000?ohl6d00Co0000on;2^?oR`[So0000
1?oR`[P02Ol0003oh/:hon;2^?oR`[So0000on72^?l0003ogl:ko`000003omo2^`05o`000?oO`[_o
gl:komo2^ol000000ooO`[/01Ol0003ogL>oomg3_ooM`koo000000?ogL:o00Ko0000omg2_ooM`[oo
0000om[3`_l00003om[2`P04o`000?oJ`/;of/;2om[2`P;o00000ooG`/D01?l0003oe/75omK1aOoF
`LD2o`0000?od[o800Go0000om6nb?oA_/SodKk8o`000005olbkbP;o00000oo6]l/01?l0003oa;?:
olBcb_l00002okn`b`;o000000?o_:_9o`000?nfYlT00onfYlT01_l0003o/J?9o`000?l0003o[9[5
o`0000CoYYG400?o0000oj6@`_nQT<800_nQT<801Ol0003oW8[0oib:`?nLR/3o000000CoUhBn00Go
0000oi9o^onBOk_oTWnko`000003ohei^@05o`000?n8M;KoR7BfohQd]_l000000on4Kk<01?l0003o
PFZ`o`000?l00004oh1]]005o`000?mlJ;7oO6RaogaX/Ol000000_mhHjh2o`0000?oMfFb00So0000
og=P[omcH:oo0000og1LZol0003oLF:bo`0000?oKEf^00?o0000ofYHZomZF:/00_l00003ofMH[P04
o`000?mSE:_o0000o`0000?oH5>]00Go0000oea>ZOl0003oG5>^o`000003oeQ=Z`;o000000CoDdb/
o`000?m=AZ[oCDJZ0_l00004odi8Z`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01?nU
`nl4o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000?oYL?_00Co0000ojG3konU`nooYL?_
1Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Sooooo001gooooo`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003o
hl6eo`000003on?1]@05o`000?oS`KGohl6eon?1]Ol000001?oS`KD01Ol0003ohl6eo`000?oS`KCo
000000?ohl6d00Go0000on?1]?oS`KCohl6do`000004on?1]0;o000000?oh/:ho`000?oR`[P00_oR
`[P00ol0003oh/:hon;2^002on;2^003o`000?oQ`[SohL:h00;o00000ooO`[/01Ol0003ogl:komo2
^ooO`[_o000000?ogl:k00Go0000omg3_ooM`koogL>oo`000003omg2_`05o`000?oM`[oogL:oomg2
_ol000000ooJ`/800ol0003of/;2om[2`P02om[2`P05o`000?oI`/;o0000omO2aOl000000ooF`LD0
1_l0003oe/35omK0aOl0003od[o8o`0000CodKk80_l00003olbkbP06o`000?o;^LWobkW9o`000?o6
]l_o00000oo4/lX00ol0003o_k3;o`000004okb[b@04o`000?nfYlWo]ZO9okJWb@;o00001?n/V/D0
0ol0003oYYG4ojJEa002ojJEa003o`000?nQT<;oXI3200;oXI3200Go0000oib:`?nLR/3oW8[0o`00
0003oiN4_P05o`000?nBOk_oTWnkoi9o^ol000000on=NKT01Ol0003oR7BfohQd]_n8M;Ko000000?o
Q6nc00?o0000oh5Z/?n1J[000_l00003oh1]]005o`000?mlJ;7oO6RaogaX/Ol000000omhHjh2o`00
00;oMfFb00Ko0000og=P[omcH:ooLf2_o`000?m`G:/2o`0000?oKEf^00Go0000ofYHZomZF:_oJUR[
o`000003ofMH[P03o`000?mSE:_oHeB[00;o00000_mPDjd00ol0003oG4jYoea>Z@02o`0000?oF4f[
00Go0000odi8Zol0003oDdb/o`000002ode6ZP;o00000_m>B:/3o`0000GoYL?_00?o0000ojG3kol0
00000_l000000onU`noo0000ojG3k`04ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU
`nl01?nU`nl4o`0000?oYL?_00Co0000ojG3konU`nooYL?_1Ol00003ojG3k`04o`000?nU`nooYL?_
ojG3k`?o00000oooool00ol0003oooooooooo`08ooooo`00N?ooool3o`0000CoYL?_00?o0000ojG3
konU`nl00ol00004on?1]@05o`000?oS`KGohl6eon?1]Ol000000ooS`KD01Ol0003ohl6eon?1]OoS
`KGo000000Cohl6d00Go0000on?1]?oS`KCohl6do`000003on?1]004o`000?oS`KCohl6do`0000Co
h/:h00Go0000on;2^?oR`[Soh/:ho`000003on72^005o`000?oQ`[So0000omo2^ol000000ooO`[/0
2Ol0003ogl:komo2^ooO`[_o0000omo2^ol0003ogL>oo`000003omg2_`03o`000?oM`[oogL:o00;o
gL:o0_l000000ooJ`/;o0000om[2`P03om[2`P05o`000?oI`/;ofL;2omW2`_l000000ooF`LD00ol0
003oe/35omK0a@02omK0a@03o`000?oA_/SodKk800;odKk800Ko0000om2maoo@_LOo0000olbkb_l0
0004ol^ib@03o`000?o4/l[oa;?:00;oa;?:0_l00005okb[b@06o`000?nfYlWo0000o`000?naWlGo
00001On/V/D01Ol0003oYYG4ojJEa?nVULCo000000;oXI322ol00004oi9o^`04o`000?n=NKWoSGVi
o`0000?oR7Bf00Go0000ohA_/on4Kk?oQ6nco`000003oh5Z/0;o00000_n0KK@01Ol0003oO6RaogaX
/OmlJ;7o000000?oN6>^00Go0000ogEOZol0003oMfFbo`000003og=P[`03o`000?m`G:_oL5b[00;o
00000_m]GJh01Ol0003oJUR[ofYHZomZF:_o000000?oIeR^00Go0000of=DZomSE:_oHeB[o`000002
of1C[@04o`000?mLCZWoG4jYoea>Z@;o00000omHCJ/2o`000003oe=<[?l0003oCDJZ00;oCDJZ0ol0
0003ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl01?l0003oYL?_ojG3konU`nl3o`0000Go
YL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04ojG3k`Co00000_nU`nl00ol0003o
YL?_ojG3k`03ojG3k`Co00000_nU`nl2o`0000;ooooo00?o0000ooooooooool02?ooool007Wooooo
00?o0000ojG3konU`nl00onU`nl3o`0000?oYL?_00Co0000on?1]OoS`KGo00000ooS`KD00ol0003o
hl6eon?1]@02on?1]@04o`000?oS`KGohl6eon?1]@;o00000_oS`K@01Ol0003ohl6don?1]?oS`KCo
000000Cohl6d00?o0000on?1]?oS`K@00_l00002on;2^005o`000?oR`[Soh/:hon;2^?l000000ooQ
`[P01?l0003ohL:hon72^?oQ`[P2o`0000;ogl:k00Go0000omo2^ooO`[_ogl:ko`000003omo2^`;o
00000_oM`[l00ol0003ogL:oomg2_`02omg2_`04o`000?oL`[oog<:oo`0000Cof/;200?o0000omW2
`_oI`/800_oI`/801Ol0003oe/75omK1aOoF`LGo000000?oe/350_l00003om6nb004o`000?o@_LOo
d;g7om2ma`;o00001?o;^LT2o`0000?oa;?:00?o0000ol6_b?l000001OnlZlT2o`0000Co/Io500?o
0000ojbJaOn/V/D00_n/V/D00ol0003oYYG4ojJEa004o`0000[ooooo1ol000000on=NKWo0000ohQd
]P03ohQd]P05o`000?n4Kk?oQ6ncohA_/ol000000_n1J[001_l0003oOFF]o`000?l0003oP6fdo`00
00?oO6Ra00Co0000ogQS[_mhHjko00000_meGj/2o`0000?oLf2_00Go0000og1LZom`G:_oL5b[o`00
0003ofeM[P03o`000?mZF:_oJUR[00;o00000_mWF:h01Ol0003oHeB[of=DZomSE:_o000000?oH5>]
00Go0000oea>ZOmLCZWoG4jYo`000003oeQ=Z`04o`000?m>B:_o0000o`0000CoCDJZ00Co0000ojG3
konU`nooYL?_1Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Go00000onU`nl01?l0003oYL?_ojG3
konU`nl3o`0000GoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04ojG3k`03o`00
0?nU`noo000000;o000000?oYL?_o`000?nU`nl01?nU`nl2o`000003ooooool0003ooooo00Wooooo
001jooooo`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`03o`000?oS
`KGo000000?ohl6e00Go0000on?1]OoS`KGohl6eo`000003on?1]@06o`000?oS`KGohl6eo`000?oS
`KCo00000ooS`K@01Ol0003ohl6don?1]?oS`KCo000000;ohl6d00Ko0000on?1]?oS`KCo0000on;2
^?l00003on;2^005o`000?oQ`[SohL:hon72^?l000000ooQ`[P01Ol0003ohL:ho`000?oO`[_o0000
00?ogl:k00Wo0000omo2^ooO`[_ogl:ko`000?oO`[_o0000omg2_ol000000ooM`[l01?l0003og<:o
omc2_ooL`[l2o`0000?of/;200Wo0000omW2`_oI`/;ofL;2o`000?oI`L;o0000omK1aOl000000ooF
`<D01_l0003oeKo5omFoaOl0003odKk8o`0000?od;g700?o0000olnkaol000000oo;^LT01_l0003o
b;K8olRfb?l0003oa;?:o`0000?o`Jo800Oo0000okb[bOnlZlWo_:_9o`000?ngY<Ko000000Co/Io5
00?o0000ojbJaOn/V/D00_n/V/D3o`0001Gooooo0ol00003ohQd]P05o`000?n4Kk?oQ6ncohA_/ol0
00000_n1J[001?l0003oOFF]ogeU[OmmIJd2o`0000?oO6Ra00Co0000ogQS[_mhHjko00000omeGj/2
o`0000;oLf2_00Co0000og1LZom`G:_oL5b[0_l00002ofeM[P04o`000?mZF:_oJUR[ofYHZ`;o0000
00?oIeR^o`000?mSE:/00_mSE:/2o`0000;oH5>]00Go0000oea>ZOmLCZWoG4jYo`000003oeQ=Z`04
o`000?m>B:_o0000o`0000CoCDJZ1?l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3
k`04o`000?nU`nooYL?_ojG3k`Go00000onU`nl01?l0003oYL?_ojG3konU`nl3o`0000GoYL?_00Co
0000ojG3konU`nooYL?_0ol00005ojG3k`03o`000?nU`noo000000;o000000CoYL?_o`000?oooooo
00002_ooool007_ooooo0_l00005ojG3k`03o`000?nU`nooYL?_00Co00000_oS`KD01Ol0003ohl6e
on?1]OoS`KGo000000Cohl6e00Co0000on?1]OoS`KGohl6e0_l00002on?1]005o`000?oS`KCohl6d
on?1]?l000000ooS`K@01?l0003ohl6don?1]?oS`K@2o`0000;oh/:h00Go0000on72^?oQ`[SohL:h
o`000003on72^005o`000?oQ`[SohL:hon72^?l000000ooO`[/01Ol0003ogl:komo2^ooO`[_o0000
00?ogl:k00Go0000omg2_ooM`[oogL:oo`000003omc2_`06o`000?oL`[oog<:oo`000?oJ`/;o0000
0ooI`/801Ol0003ofL72omW1`_oI`L;o000000?oe/3500?o0000omFoaOoE_lD00_oE_lD01Ol0003o
d;g7om2maoo@_LOo000000?ock_700?o0000ol^ibOl000001?o8]/P00ol0003o`Jo8ol6_b003ol6_
b003o`000?nlZlWo000000?o]jC600Ko0000ok6OaOnaWlGo/Io5o`000?n/V/D3o`0001[ooooo0_l0
0002ohQd]P05o`000?n4Kk?oQ6ncohA_/ol000000on1J[001?l0003oOFF]ogeU[OmmIJd2o`0000;o
O6Ra00Go0000ogQS[_mhHjkoN6>^o`000003ogEOZ`05o`000?mcH:ooLf2_og=P[ol000000_m`G:/0
1Ol0003oKENXo`000?m]GJko000000?oJUR[00Co0000ofMDZ?l0003o00001?mSE:/2o`000003of1C
[Ol0003oG4jY00;oG4jY0_l00002oeQ=Z`03o`000?m>B:_oCTR[00Go000000?oYL?_o`000?nU`nl0
1?nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00CoYL?_1?l00003ojG3k`04o`00
0?nU`nooYL?_ojG3k`Go00000onU`nl01?l0003oYL?_ojG3konU`nl5o`0000?oYL?_00Co0000ojG3
konU`nooYL?_0ol00004ojG3k`;o000000?oooooo`000?ooool02?ooool007gooooo00Co0000ojG3
konU`nooYL?_1?l00004ojG3k`03o`000?oS`KGo000000?ohl6e00Go0000on?1]OoS`KGohl6eo`00
0004on?1]@05o`000?oS`KGo0000on?1]?l000000ooS`K@01?l0003ohl6don?1]?l00004on?1]005
o`000?oS`KCo0000on;2^?l000000ooQ`[P01Ol0003ohL:hon72^?oQ`[So000000?ohL:h00Go0000
omo2^ooO`[_ogl:ko`000003omo2^`04o`000?oO`[_ogl:komo2^`;o000000?ogL:oo`000?oL`[l0
0ooL`[l01Ol0003og<:oomc2_ooL`[oo000000?ofL;200?o0000omW1`_oI`L800_oI`L82o`000003
omK0aOl0003oeKo500CoeKo50_l000000oo@_LOo0000olnka`04olnka`03o`000?o8]/Sob;K800;o
b;K80_l00005ol6_b0;o00001?ngY<H01?l0003o/Io5ok6OaOnaWlD2o`0001oooooo1?l00002ohA_
/`05o`000?n1J[3oPFZ`oh5Z/?l000000ommIJd00ol0003oNV6Zo`000002o`0000?oN6>^00Co0000
ogEOZomeGj_oMEn[0_l00002og=P[`06o`000?m`G:_oL5b[og1LZol0003oKENX0_l00003ofYHZ`05
o`000?mWE:So0000ofMH[_l000000omSE:/01?l0003oH4nWo`000?l00004oea>Z@;o000000?oF4f[
o`000?m>B:/00_m>B:/00ol0003oYL?_ojG3k`03ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU
`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00CoYL?_1?l00002ojG3k`03o`000?nU
`nooYL?_00?oYL?_1?l00003ojG3k`04o`000?nU`nooYL?_ojG3k`Go00000onU`nl01?l0003oYL?_
ojG3konU`nl4o`0000Wooooo001nooooo`?o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000;ohl6e
00?o0000on?1]OoS`KD00_oS`KD01Ol0003ohl6eon?1]OoS`KGo000000?ohl6e0_l00002on?1]005
o`000?oS`KCohl6don?1]?l000000ooS`K@01?l0003ohl6don?1]?oS`K@2o`0000;ohL:h00Go0000
on72^?oQ`[SohL:ho`000003on72^005o`000?oQ`KSo0000omo2^ol000000ooO`[/01Ol0003ogl:k
omo2^ooO`[_o000000;ogl:k00?o0000omc2_ooL`[l00_oL`[l00ol0003og<:oomc2_`02omc2_`;o
000000?ofL;2o`000?oI`L800ooI`L801?l0003of<32omS0`_l00005omFoa@04o`000?oD_/Goe;k5
o`0000Gock_70_l00003olRfb004o`000?o5//OoaK;7o`0000?o`Jo800?o0000okbXaOl000001?ng
Y<H01?l0003o/Io5o`000?l0000Tooooo`;o000000?oQ6nco`000?n1J[000_n1J[001Ol0003oOFF]
ogeU[OmmIJgo000000?oNV6Z0_l00002ogQS[P09o`000?meGj_oMEn[ogEOZol0003oLU^Xo`000?mc
H:oo000000?oL5b[00?o0000ofeGZ?m]EjP00_l00002ofYHZ`03o`000?mWE:SoIeBX00;o00000omS
E:/01?l0003oH4nWo`000?l00004oea>Z@04o`000?mBCZoo0000o`0000CoCTR[00Co0000ojG3konU
`nooYL?_1Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl00ol0003oYL?_o`000002
o`000003ojG3kol0003oYL?_00CoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04
ojG3k`Co00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00000_nU`nl2o`0000Wooooo001ooooo
o`03o`000?nU`nooYL?_00?oYL?_0ol00004ojG3k`03o`000?oS`KGo000000?ohl6e00?o0000on?1
]OoS`KD00_oS`KD02Ol0003ohl6eon?1]OoS`KGo0000on?1]Ol0003ohl6do`000002on?1]003o`00
0?oS`KCohl6d00;ohl6d00Wo0000on?1]?oS`KCohl6do`000?oS`KCo0000on72^?l000000_oQ`[P0
0ol0003ohL:hon72^002on72^003o`000?oQ`KSohL6h00;o00000_oO`[/01Ol0003ogl:komo2^ooO
`[_o000000?ogl:k0_l00002omc2_`03o`000?oL`[oog<:o00;og<:o00Co0000omc1_ooL`Koo0000
1?oI`L801?l0003of<32omS0`_oH`<82o`0000?oeKo500Co0000omBnaOoD_/Goe;k50_l00003olnk
a`06o`000?o=^<KocKS6o`000?o8]/So00001?o5//L00ol0003o`Jo8o`000003okbXa@04o`000?ng
Y<Ko]jC6okNTaP;o0000:?ooool00ol0003oQ6nco`000003oh5Z/005o`000?mmIJgoOFF]ogeU[Ol0
00000omjHJX01?l0003oN6>^ogQS[_l00003ogEOZ`03o`000?mbFjSoLU^X00;o00000om`G:/01Ol0
003oKENXofeGZ?m]EjSo000000;oJUR[00Go0000ofMDZ?mWE:SoIeBXo`000003of=DZ`03o`000?mP
CjOoH4nW00;o00000omLCZT01Ol0003oDTj_o`000?mHCJ_o000000?oCTR[1?l00003ojG3k`04o`00
0?nU`nooYL?_ojG3k`Go00000onU`nl01?l0003oYL?_ojG3konU`nl3o`0000GoYL?_00Co0000ojG3
konU`nooYL?_0ol00005ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01?nU`nl0
0ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00?oYL?_0_l00009ooooo`00P?ooool00ol0
003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl2o`0000Cohl6e00Go0000on?1
]OoS`KGohl6eo`000003on?1]@05o`000?oS`KGohl6eon?1]Ol000000ooS`K@01Ol0003ohl6don?1
]?oS`KCo000000?ohl6d00Go0000on?1]?oS`KCohl6do`000003on72^005o`000?oQ`[SohL:hon72
^?l000000ooQ`KP01Ol0003ohL6ho`000?oO`[_o000000?ogl:k00Co0000omo2^ooO`[_o00000_oO
`[/00ol0003og<:oo`000003omc2_`04o`000?oL`Koog<6oomc1_`;o00000ooI`L801?l0003of<32
omS0`_l00002omRo`P03o`000?oE_lGo000000?oe;k500Ko0000om:la?oB_<Co0000olnkaol00004
olfhaP03o`000?o5//OoaK;700?oaK;70_l00004okbXa@04o`000?ngY<Ko0000o`0002_ooooo0_l0
0003oh5Z/005o`000?mmIJgoOFF]ogeU[Ol000000omjHJX01?l0003oN6>^ogQS[_l00004ogEOZ`03
o`000?mbFjSoLU^X00;o00000_m`G:/01Ol0003oKENXofeGZ?m]EjSo000000?oJUR[00Co0000ofMD
Z?mWE:So00001?mSE:/00ol0003oH4nWof1?Y`02o`0000?oG4jY00?o0000oe9>[ol000001?l00000
0onU`noo0000ojG3k`04ojG3k`Co00000onU`nl01?l0003oYL?_ojG3konU`nl5o`0000?oYL?_00Co
0000ojG3konU`nooYL?_1Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl01?l0003o
YL?_ojG3konU`nl3o`0000GoYL?_1?l0000;ooooo`00POooool2o`0000GoYL?_00Co0000ojG3kol0
003o00000_nU`nl01?l0003ohl6eon?1]Ol00003on?1]@03o`000?oS`KGohl6e00;ohl6e00Go0000
on?1]OoS`KGohl6eo`000002on?1]005o`000?oS`KCohl6don?1]?l000001?oS`K@01Ol0003ohl6d
on?1]?oS`KCo000000;ohL:h00Go0000on72^?oQ`[SohL:ho`000003on71^005o`000?oQ`KSohL6h
on71^?l000000ooO`[/01Ol0003ogl:komo2^ooO`[_o000000?ogl:k00Go0000omc2_ooL`[oog<:o
o`000003omc1_`06o`000?oL`Koog<6oo`000?oI`L;o00000_oH`<800ol0003of;o2omRo`P02omRo
`P05o`000?oD_/Goe;k5omBnaOl000001?oB_<@00ol0003ocKS6olfhaP02olfhaP;o00000oo5//L2
o`000003ol:/aOl0003o_:S500?o_:S50_l0000^ooooo`;o00000_n1J[001Ol0003oOFF]ogeU[Omm
IJgo000000?oNV6Z0_l000000omhHjko0000ogEOZ`03ogEOZ`05o`000?mbFjSoLU^Xog9KZ?l00000
0om`G:/00ol0003oKENXofeGZ002o`0000;oJUR[00?o0000ofMDZ?mWE:P00_l00003of=DZ`06o`00
0?mPCjOoH4nWo`000?mLFkSo00000_mLCZT01?l0003oDTj_oe9>[ol00005ojG3k`03o`000?nU`noo
000000;o000000?oYL?_o`000?nU`nl01?nU`nl4o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl4
o`0000?oYL?_00Co0000ojG3konU`nooYL?_1Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Go0000
0_nU`nl01?l0003oYL?_ojG3konU`nl3o`0000kooooo0023ooooo`04o`000?nU`nooYL?_ojG3k`Co
00001?nU`nl00ol0003ohl6eo`000003on?1]@05o`000?oS`KGohl6eon?1]Ol000000ooS`KD01Ol0
003ohl6eo`000?oS`KCo000000?ohl6d00Go0000on?1]?oS`KCohl6do`000003on?1]005o`000?oS
`KCo0000on72^?l000000ooQ`[P01Ol0003ohL6hon71^?oQ`KSo000000?ohL6h00Go0000omo2^ooO
`[_ogl:ko`000002omo2^`03o`000?oO`[_ogl:k00;ogl:k0_l000000ooL`[oo0000omc1_`03omc1
_`05o`000?oL`Koog<6oomc1_ol000000ooH`<800ol0003of;o2omRo`P02omRo`P;o000000?oe;k5
o`000?oB_<@00ooB_<@2o`0000?ocKS600Ko0000olZdaOo:]<Go0000olFbaol00004ol:/a@04o`00
0?nlZ<Go_:S5o`0003;ooooo0ol00003ogeU[@09o`000?mjHJ[oNV6ZogYQZ_l0003oMefWo`000?mh
Hjko000000?oMEn[00Go0000og9KZ?mbFjSoLU^Xo`000003og1LZ`04o`000?m]EjSoKENXofeGZ0;o
000000?oJUR[o`000?mWE:P00_mWE:P2o`0000;oHeB[00Ko0000of1?YomPCjOoH4nWo`000?mLFkP3
o`0000?oDTj_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`03o`000?nU`noo000000;o000000?o
YL?_o`000?nU`nl01?nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00CoYL?_1?l0
0003ojG3k`04o`000?nU`nooYL?_ojG3k`Go00000_nU`nl01?l0003oYL?_ojG3konU`nl5o`00017o
oooo0024ooooo`?o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000;ohl6e00?o0000on?1]OoS`KD0
0_oS`KD01Ol0003ohl6eon?1]OoS`KGo000000;ohl6e0_l00002on?1]005o`000?oS`KCohl6don?1
]?l000001?oS`K@00ol0003ohl6don?1]002o`0000;ohL:h00Go0000on71^?oQ`KSohL6ho`000003
on71^005o`000?oQ`KSo0000omo2^ol000000ooO`[/01Ol0003ogl:komo2^ooO`[_o000000;og/6k
00?o0000omc1_ooL`Kl00_oL`Kl00ol0003og<6oomc1_`02omc1_`;o000000?of<32o`000?oH_l80
0ooH_l801?l0003oekk2omNn`_l00004om:la006o`000?oA^/CodK[4o`000?o=^<Ko00001?o:]<D0
0ol0003o`Zc5ol:/a@03ol:/a@03o`000?nlZ<Go000003Gooooo0_l00003ogeU[@06o`000?mjHJ[o
NV6ZogYQZ_l0003oMefW0_l00003ogEOZ`04o`000?mbFjSoLU^Xog9KZ0;o00000_m`G:/01_l0003o
KENXofeGZ?m]EjSo0000ofYCYP;o00000omWE:P01Ol0003oHDnVo`000?mSE:_o000000?oH4nW00Co
0000oeaK^?mLFkSoG5^h0_l000000omBCZoo0000o`000003o`0000?oYL?_00Co0000ojG3konU`noo
YL?_0ol00005ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl00ol0003oYL?_o`000002o`00
0003ojG3kol0003oYL?_00CoYL?_1?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_1?l0000Foooo
o`00Q_ooool01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000on?1]Ol000000ooS`KD01Ol0
003ohl6eon?1]OoS`KGo000000?ohl6e00Go0000on?1]Ol0003ohl6do`000003on?1]005o`000?oS
`KCohl6don?1]?l000000ooS`K@01Ol0003ohl6do`000?oQ`[So000000?ohL6h00Go0000on71^?oQ
`KSohL6ho`000002on71^0;o00000_oO`[/00ol0003ogl:komo2^`02omo2^`03o`000?oN`K_og/6k
00;o00000_oL`Kl00ol0003og<6oomc1_`02omc1_`04o`000?oK`;kofl2no`0000Cof;o200Go0000
omNn`_oG_/;oekk2o`000003om:la003o`000?oA^/CodK[400;odK[400?o0000olZdaOo:]<D00oo:
]<D00ol0003o`Zc5ol:/a@03ol:/a@;o0000=oooool2o`0000;oOFF]00Go0000ogYQZ_mjHJ[oNV6Z
o`000002ogMMY`05o`000?meGj_oMEn[ogEOZol000000ombFjP01Ol0003oKeNUo`000?m`G:_o0000
00?oKENX00Co0000ofYCY_l0003o00000omWE:P00ol0003oHDnVof5?YP02o`0000?oH4nW00?o0000
oeaK^?mLFkP00_mLFkP2o`0000?oYL?_00Co0000ojG3konU`nooYL?_1Ol00003ojG3k`04o`000?nU
`nooYL?_ojG3k`Go00000onU`nl01?l0003oYL?_ojG3konU`nl3o`0000GoYL?_00?o0000ojG3kol0
00000_l000000onU`noo0000ojG3k`04ojG3k`Co00006_ooool008Oooooo0ol00003ojG3k`03o`00
0?nU`nooYL?_00;oYL?_0_l00004on?1]@05o`000?oS`KGohl6eon?1]Ol000000_oS`KD01?l0003o
hl6eon?1]OoS`KD2o`0000;ohl6d00?o0000on?1]?oS`K@00_oS`K@01?l0003ohl6don?1]?l00003
on?1]0;o00000_oQ`KP01Ol0003ohL6hon71^?oQ`KSo000000?ohL6h00Go0000on71^?l0003ogl:k
o`000003omo2^`04o`000?oN`K_og/6ko`0000;og/6k00?o0000omc1_ol000000ooL`Kl01?l0003o
fl2nom_0__oK`;h2o`0000?of;o200So0000omNn`_oG_/;o0000omJm`Ol0003od[c4o`0000GodK[4
00?o0000olZdaOo:]<D00_o:]<D00ol0003oak33o`000003ol:/a@03o`000?oooooooooo03Wooooo
00?o0000ogeU[Ol000000omjHJX00ol0003oMefWogMMY`02o`0000;oMEn[00Go0000og9KZ?mbFjSo
LU^Xo`000002ofmGY@;o00000om]EjP00ol0003oJU>VofYCYP02o`0000;oIeBX00Co0000of5?Y_mQ
CjKoHDnV0_l00003of1?Y`05o`000?mLFkSoG5^hoeaK^?l000001?nU`nl4o`0000?oYL?_00Co0000
ojG3konU`nooYL?_1Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Go00000onU`nl01?l0003oYL?_
ojG3konU`nl3o`0000GoYL?_00?o0000ojG3konU`nl00ol0000Mooooo`00R?ooool00ol0003oYL?_
ojG3k`03ojG3k`04o`000?nU`noo0000o`0000;oYL?_00Co0000on?1]OoS`KGo00000ooS`KD01Ol0
003ohl6eon?1]OoS`KGo000000?ohl6e00Go0000on?1]Ol0003ohl6do`000003on?1]005o`000?oS
`KCohl6don?1]?l000000ooS`K@01Ol0003ohl6do`000?oQ`KSo000000;ohL6h00Go0000on71^?oQ
`KSohL6ho`000003on71^0;o00000_oO`[/01Ol0003og/6komk1^ooN`K_o000000?og/6k00Go0000
omc1_ooL`Koog<6oo`000003om_0_P06o`000?oK`;kofl2no`000?oH_l;o00000_oG_/801Ol0003o
e[g1omJm`OoF_L7o000000GodK[400?o0000oljg`ol000000_o:]<D01ol0003oak33olN``oo7/<?o
0000ol:/aOl00000?Oooool2o`0000?oNV6Z00So0000ogMMYomgGJOo0000ogAIYOl0003oMEn[o`00
00CoLU^X00?o0000ofmGYOm_EjD00_l00002ofeGZ005o`000?mZDjKoJU>VofYCY_l000000_mWE:P0
0ol0003oHDnVof5?YP02of5?YP;o00000_mPCjL00ol0003oG5^hoeaK^002oeaK^006o`000?nU`noo
0000o`000?nU`noo00001OnU`nl4o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000?oYL?_
00Co0000ojG3konU`nooYL?_1Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00008?ooool008Wo
oooo00Co0000ojG3konU`nooYL?_0ol00005ojG3k`03o`000?oS`KGo000000?ohl6e00Co0000on?1
]OoS`KGo00000ooS`KD01Ol0003ohl6eon?1]OoS`KGo000000Cohl6d00Co0000on?1]?oS`KCo0000
0ooS`K@01Ol0003ohl6don?1]?oS`KCo000000?ohL6h00Go0000on71^?oQ`KSohL6ho`000003on71
^005o`000?oQ`KSo0000omo2^ol000000_oN`K/00ol0003og/6komk1^`02omk1^`;o000000?og<6o
o`000?oK`;h00ooK`;h01Ol0003ofl2nom_0__oK`;ko000000?oekk200Co0000omJm`OoF_L7oe[g1
0_l00003om6ja006o`000?o>]l?oc[O3o`000?o:]<Go00001Oo7/<<00ol0003oooooooooo`0moooo
o`;o00000_mjHJX02Ol0003oMefWogMMYomgGJOo0000ogAIYOl0003oMEn[o`000003og9KZ005o`00
0?m_EjGoKeNUofmGYOl000000om]EjP01?l0003oJU>VofYCY_l00003ofMDZ006o`000?mQCjKoHDnV
of5?Y_l0003oLg_<0ol00003oeaK^0?o00001?nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0
003oYL?_00CoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04ojG3k`Co00000onU
`nl01?l0003oYL?_ojG3konU`nl5o`0002Cooooo002:ooooo`?o00000onU`nl01?l0003oYL?_ojG3
konU`nl4o`0000;ohl6e00Go0000on?1]OoS`KGohl6eo`000003on?1]@04o`000?oS`KGohl6eon?1
]@;o00000_oS`K@01Ol0003ohl6don?1]?oS`KCo000000?ohl6d00Go0000on?1]?oS`KCohl6do`00
0002on71^005o`000?oQ`KSohL6hon71^?l000000ooQ`KP01Ol0003ohL6hon71^?oQ`KSo000000?o
g/6k00Go0000omk1^ooN`K_og/6ko`000002omk1^`03o`000?oK`;kofl2n00;ofl2n00?o0000om_0
__oK`;h00_oK`;h2o`000003omNn`_l0003oe[g100;oe[g100Ko0000omBk`OoD^l7o0000om6ja?l0
0004oljg``03o`000?o7/<?oak3300?oak3300?o0000ooooooooool0?oooool01?l0003oNV6ZogYQ
Z_l00003ogMMY`03o`000?mdFJGoM5VU00;o00000ombFjP01Ol0003oKeNUofmGYOm_EjGo000000?o
KENX00?o0000ofYCY_mZDjH00_l00002ofMDZ003o`000?mQCjKoHDnV00;oHDnV00Co0000og=kc?mc
NlcoLg_<0ol00003ojG3k`03o`000?nU`nooYL?_00?o00001OnU`nl01?l0003oYL?_ojG3konU`nl3
o`0000GoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04ojG3k`Co0000:Oooool0
08cooooo00?o0000ojG3konU`nl01Ol00004ojG3k`03o`000?oS`KGo000000?ohl6e00Co0000on?1
]OoS`KGo00000ooS`KD01_l0003ohl6eon?1]Ol0003ohl6do`0000?ohl6d00Co0000on?1]?oS`KCo
00000ooS`K@01Ol0003ohl6do`000?oQ`KSo000000?ohL6h00Co0000on71^?oQ`KSo00001?oQ`KP0
1?l0003og/6komk1^ol00004omk1^`03o`000?oN`K_og/6k00;o00000_oK`;h00ol0003ofl2nom_0
_P02om_0_P04o`000?oJ_kkof[nno`0000?oe[g100?o0000omBk`OoD^l400_oD^l400ol0003oc[O3
oljg``02oljg``03o`000?o;//;o000000?oak3300?o0000ooooooooool0@?ooool01?l0003oNV6Z
ogYQZ_l00003ogMMY`05o`000?mdFJGoM5VUogAIYOl000000ombFjP01?l0003oKeNUofmGYOm_EjD2
o`0000;oKENX00Co0000ofYCY_mZDjKoJU>V0_l000000omWE:So0000of5?YP03of5?YP03o`000?mc
NlcoLg_<00;oLg_<00Co0000ojG3konU`nooYL?_1?l00003ojG3k`04o`000?nU`nooYL?_ojG3k`Go
00000onU`nl01?l0003oYL?_ojG3konU`nl3o`0000GoYL?_00?o0000ojG3kol000000_l0000]oooo
o`00SOooool2o`0000CoYL?_00Co0000ojG3konU`nooYL?_1?l00002on?1]@05o`000?oS`KGohl6e
on?1]Ol000000ooS`KD01?l0003ohl6eon?1]OoS`KD2o`0000;ohl6d00Co0000on?1]?oS`KCo0000
1?oS`K@00ol0003ohl6don?1]002o`0000;ohL6h00Go0000on71^?oQ`KSohL6ho`000003on71^005
o`000?oQ`KSo0000omk1^ol000000ooN`K/01?l0003og/6komk1^ol00002omk0^`03o`000?oK`;ko
000000?ofl2n00Go0000omZo__oJ_kkof[nno`000003omJm`@03o`000?oD^l7oe;_100;oe;_100Go
0000oljg`oo>]l?oc[O3o`000003ol^b`P03o`000?o7/<?o000004Cooooo00Co0000ogYQZ_mjHJ[o
00000_mgGJL01Ol0003oM5VUogAIYOmdFJGo000000?oLU^X00Wo0000ofmGYOm_EjGoKeNUo`000?mU
DJKo0000ofeGZ?l000000omZDjH01?l0003oCdV/o`000?l00004of5?YP03o`000?mcNlcoLg_<00;o
Lg_<1?l00003ojG3k`03o`000?nU`nooYL?_00Go00000onU`nl01?l0003oYL?_ojG3konU`nl5o`00
00?oYL?_00Co0000ojG3konU`nooYL?_0ol0000`ooooo`00S_ooool00ol0003oYL?_ojG3k`02ojG3
k`Co00001?nU`nl00ol0003ohl6eo`000002on?1]@05o`000?oS`KGohl6eon?1]Ol000001?oS`KD0
1Ol0003ohl6eo`000?oS`KCo000000;ohl6d00Go0000on?1]?oS`KCohl6do`000003on?1]005o`00
0?oS`;Co0000on71^?l000000_oQ`KP00ol0003ohL6hon71^002on71^003o`000?oQ`KSohL6h00;o
00000_oN`K/01Ol0003og/6komk1^ooN`K_o000000?og/2k00Go0000om_0__oK`;kofl2no`000003
omZo_P05o`000?oI_Kko0000omJm`Ol000001?oD^l401Ol0003od[S0o`000?o>]l?o000000Gobk;2
00?o0000ooooooooool0A?ooool00ol0003oNV6Zo`000002ogMMY`04o`000?mdFJGoM5VUogAIY@;o
00000_mbFjP00ol0003oKeNUofmGY@02ofmGY@04o`000?mUDJKo0000o`0000?oJU>V00Co0000odm9
[?l0003o00001OmQCjH4o`000003ojG3kol0003oYL?_00CoYL?_0ol00003ojG3k`04o`000?nU`noo
YL?_ojG3k`Go00000onU`nl01?l0003oYL?_ojG3konU`nl5o`0003?ooooo002?ooooo`04o`000?nU
`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl2o`0000?ohl6e00Go0000on?1]OoS`KGo
hl6eo`000003on?1]@05o`000?oS`KGohl6eon?1]Ol000000_oS`K@00ol0003ohl6don?1]002on?1
]004o`000?oS`KCohl6do`0000?ohl2d00Go0000on71^?oQ`KSohL6ho`000003on71^009o`000?oQ
`KSohL6hon71^?l0003ohL6ho`000?oN`K_o000000;og/6k00?o0000omk0^ooN`;/00_oN`;/2o`00
0003om_0__l0003of[nn00?of[nn00Co0000omVm__oI_Kko00001?oD^l401Ol0003od[S0om:h`?oB
^<3o000000Gobk;200?o0000ooooooooool0A_ooool2o`0000?oMefW00So0000ogAIYOmdFJGo0000
og1EXol0003oLU^Xo`0000CoKeNU00Go0000ofEAY_l0003oKENXo`000003ofYCYP04o`000?m?BJco
0000o`0000;oHDnV0ol00005ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl00onU
`nl4o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl4o`0003Sooooo002@ooooo`;o00001?nU`nl0
0ol0003oYL?_o`000002o`000005ojG3kol0003ohl6eon?1]Ol000000ooS`KD00ol0003ohl6eon?1
]@02on?1]@04o`000?oS`KGohl6eon?1]@;o000000?ohl6do`000?oS`K@00_oS`K@01Ol0003ohl6d
on?1]?oS`KCo000000?ohl2d0_l000000ooQ`KSo0000on71^002on71^005o`000?oQ`KSohL6hon71
^?l000000ooQ`KP01?l0003og/6komk1^ol00004omk0^`04o`000?oM_k_ogKnko`0000Cof[nn00Co
0000omVm__oI_KkofKfn0_l00003omBk`@05o`000?oB^<3od[S0om:h`?l000001?o;//800ol0003o
ooooooooo`18ooooo`05o`000?mgGJOoMefWogMMYol000000omdFJD01Ol0003oL5FSo`000?mbFjSo
000000?oKeNU00?o0000ofEAY_mUDJH00_l00003ofYCYP03o`000?m?BJcoCdV/00?o00000onU`nl0
1?l0003oYL?_ojG3konU`nl3o`0000GoYL?_00Ko0000ojG3kol0003o0000ojG3kol00005ojG3k`03
o`000?nU`noo000000;o0000??ooool009;ooooo00?o0000ojG3konU`nl01?l00004ojG3k`03o`00
0?oS`KGo000000?ohl6e00Go0000on?1]OoS`KGohl6eo`000003on?1]@04o`000?oS`KGohl6eo`00
00Cohl6d00Co0000on?1]?oS`KCo00000ooS`;@01?l0003ohl2don?0]?l00004on71^005o`000?oQ
`KSohL6hon71^?l000000ooQ`KP2o`000003omk1^ol0003og/2k00;og/2k00Co0000omfo^ooM_k_o
gKnk0_l00002omZo_P05o`000?oI_KkofKfnomVm__l000000_oH_;h00ol0003oe;_1o`000003om:h
`003o`000?o@]Koo000000;obk;200?o0000ooooooooool0BOooool01Ol0003oMefWogMMYomgGJOo
000000?oM5VU00Go0000og1EXol0003oLU^Xo`000003ofmGY@04o`000?mUDJKoIE6VofEAYP;o0000
0_mZDjH01Ol0003oCdV/odm9[?m?BJco000000?oYL?_1Ol00003ojG3k`04o`000?nU`nooYL?_ojG3
k`?o00001?nU`nl01?l0003oYL?_ojG3konU`nl3o`0003oooooo002Cooooo`;o00001?nU`nl00ol0
003oYL?_ojG3k`04o`0000;ohl6e00Go0000on?1]OoS`KGohl6eo`000004on?1]@03o`000?oS`KGo
hl6e00;o00000_oS`K@01Ol0003ohl6don?1]?oS`KCo000000?ohl2d00?o0000on?0]?oS`;@00_l0
0002on71^005o`000?oQ`KSohL6hon71^?l000000ooQ`KP01?l0003oh<2hon30^?l00003omk0^`05
o`000?oM_k_ogKnkomfo^ol000000_oM_k/00ol0003of[nno`000002omVm_P03o`000?oH_;kof;bn
00;of;bn00Go0000om:h`?oB^<3od[S0o`000002om2e_`03o`000?o;//;o000004gooooo00Co0000
ogMMYomgGJOo00000omdFJD00ol0003oL5FSog1EX`02o`0000?oKeNU00Ko0000ofEAY_mUDJKoIE6V
o`000?m/L/L4o`000003odm9[?l0003o000000?o00000onU`nl01?l0003oYL?_ojG3konU`nl5o`00
00?oYL?_00?o0000ojG3konU`nl01Ol00012ooooo`00UOooool00ol0003oYL?_ojG3k`04o`0000Co
YL?_00?o0000on?1]Ol000000ooS`KD01Ol0003ohl6eon?1]OoS`KGo000000;ohl6e00Ko0000on?1
]OoS`KGo0000on?1]?l00003on?1]004o`000?oS`;Cohl2do`0000;ohl2d00Ko0000on?0]?oS`;Co
0000on71^?l00003on71^004o`000?oQ`KSohL6ho`0000?oh<2h00Go0000omk0^ooN`;_og/2ko`00
0003omfo^`05o`000?oM_k_ogKnkomfo^ol000000ooI_Kh00ol0003of;bnomRl_P02omRl_P05o`00
0?oB^<3od[S0om:h`?l000000oo@]Kl00ol0003oooooooooo`1=ooooo`03o`000?mgGJOo000000?o
M5VU00Go0000og1EXom`EJ?oL5FSo`000003ofmGY@03o`000?mUDJKoIE6V00;oIE6V00Co0000ofab
aom/L/OoK7;70_l00003ojG3k`04o`000?nU`nooYL?_ojG3k`Go00000onU`nl01?l0003oYL?_ojG3
konU`nl4o`0004Oooooo002Fooooo`;o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000;ohl6e00?o
0000on?1]OoS`KD00_oS`KD01?l0003ohl6eon?1]Ol00003on?1]@;o00000_oS`K@01?l0003ohl2d
on?0]?l00003on?0]004o`000?oS`;Cohl2don?0]0;o00000_oQ`KP01Ol0003ohL6hon71^?oQ`KSo
000000;oh<2h00Go0000on30^?l0003og/2ko`000003omfo^`03o`000?oM_k_ogKnk00;ogKnk0_l0
00000ooI_Kko0000omRl_P03omRl_P05o`000?oF^[go0000om:h`?l000001?o@]Kl00ol0003ooooo
ooooo`1>ooooo`03o`000?mgGJOo000000;oM5VU00Co0000og1EXom`EJ?oL5FS0_l00002ofmGY@03
o`000?mUDJKoIE6V00;oIE6V00Go0000ofabaom/L/OoK7;7o`000004ojG3k`Co00000onU`nl01?l0
003oYL?_ojG3konU`nl5o`0004_ooooo002Gooooo`;o00000_nU`nl4o`0000CoYL?_00?o0000on?1
]Ol000000ooS`KD01?l0003ohl6eon?1]Ol00004on?1]@05o`000?oS`KKo0000on?1]?l000000_oS
`;@01Ol0003ohl2don?0]?oS`;Co000000?ohl2d00Go0000on?0]?l0003ohL6ho`000002on71^005
o`000?oP`;Soh<2hon30^?l000000_oP`;P2o`0000;ogKnk00?o0000omfo^ooM_k/00_oM_k/01?l0
003og;jkombn^ol00004omRl_P05o`000?oF^[goe[ZmomJj_Ol000001?o@]Kl00ol0003ooooooooo
o`1@ooooo`;o00000omdFJD01?l0003oL5FSog1EXom`EJ<2o`0000;oKeNU00Go0000ofEAY_mUDJKo
IE6Vo`000004ofaba`06o`000?nU`noo0000o`000?nU`noo00001OnU`nl4o`00053ooooo002Hoooo
o`?o00001?nU`nl00ol0003oYL?_ojG3k`03o`0000Cohl6e00Co0000on?1]OoS`KGo00000ooS`KD0
1Ol0003ohl6fon?1]_oS`KKo000000;ohl2d00Go0000on?0]?oS`;Cohl2do`000003on?0]005o`00
0?oS`;Cohl2don?0]?l000000ooQ`KP01?l0003oh<2hon30^?l00003on30^005o`000?oO_kSo0000
omfo^ol000000ooM_k/01Ol0003og;jkombn^ooL_[_o000000?of;bn00?o0000omJj_OoF^[d00_oF
^[d01Ol0003od;Foom2e_oo@]Koo000005Cooooo00Go0000ogAIYOmdFJGoM5VUo`000003og1EX`05
o`000?mGEKCo0000ofmGYOl000001?mUDJH00ol0003oK7;7ofaba`03o`0000CoYL?_00?o0000ojG3
kol000000ol0001Cooooo`00VOooool00ol0003oYL?_ojG3k`03ojG3k`?o00000onU`nl01?l0003o
hl6eon?1]Ol00002on?1]@03o`000?oS`KGohl6e00;ohl6e00Co0000on?1]_oS`KKohl6f0_l00000
0ooS`;Co0000on?0]002on?0]005o`000?oS`;Cohl2don?0]?l000000ooS`;@2o`000003on71^?l0
003oh<2h00;oh<2h00Co0000on30^?oP`;So00000ooO_kP01Ol0003ogKnkomfo^ooM_k_o000000?o
g;jk00Go0000om^l^ol0003of;bno`000004omJj_@05o`000?oD]kgo0000om2e_ol00000EOooool0
1Ol0003oM5VUogAIYOmdFJGo000000?oL5FS00?o0000oeME]?mGEK@00_l00002ofEAYPGo00000onU
`nl00ol0003oYL?_ojG3k`03o`0005Oooooo002Jooooo`03o`000?nU`noo000000;o000000?oYL?_
o`000?nU`nl01?nU`nl00ol0003ohl6eo`000002on?1]@05o`000?oS`KGohl6eon?1]Ol000000ooS
`KH01?l0003ohl6fon?1]_l00003on?0]005o`000?oS`;Cohl2don?0]?l000000ooS`;@01?l0003o
h/2don;0]?l00004on30^004o`000?oP`;Soh<2ho`0000?ogknh00Go0000omfo^ooM_k_ogKnko`00
0003ombn^`04o`000?oK_;_ofkbko`0000Coe[Zm00Go0000omBg_OoD]kgoe;Nmo`00001Gooooo`04
o`000?mdFJGoM5VUo`0000CoL5FS00?o0000oeME]?mGEK@00ol00003ojG3k`04o`000?nU`nooYL?_
ojG3k`Co0000F_ooool009_ooooo0_l00004ojG3k`04o`000?nU`nooYL?_ojG3k`?o00000_oS`KD0
1Ol0003ohl6eon?1]OoS`KGo000000Cohl6f00?o0000on?1]_oS`KH00_l00002on?0]004o`000?oS
`;Cohl2do`0000Cohl2d00?o0000on;0]?oR`;@00_l00002on30^004o`000?oP`;Soh<2ho`0000?o
gknh00Go0000omno^?l0003ogKnko`000003ombn^`04o`000?oK_;_ofkbkom^l^`;o00000ooF^[d0
1Ol0003oe;NmomBg_OoD]kgo000005Sooooo00?o0000ogAIYOl000001?m`EJ<01Ol0003oEeFdoeME
]?mGEKCo000000?oYL?_1Ol0001Nooooo`00WOooool00ol0003oYL?_ojG3k`05o`0000?oYL?_00?o
0000on?1]Ol000000ooS`KD01Ol0003ohl6fon?1]_oS`KKo000000;ohl6f00Ko0000on?1]_oS`KKo
0000on?0]?l00002on?0]005o`000?oS`;Cohl2don?0]?l000000_oR`;@01_l0003oh[ndon:o]?l0
003oh<2ho`0000;oh<2h00Go0000omno^?oO_kSogknho`000002omno^0;o00000_oL_[/01Ol0003o
fkbkom^l^ooK_;_o000000;ofK^k00?o0000omJj_Ol000000ooD]kd00ol0003oooooooooo`1Hoooo
o`;o00001?m`EJ<01?l0003oEeFdoeME]?mGEK@5o`0006;ooooo002Nooooo`;o00001?nU`nl00ol0
003oYL?_ojG3k`04o`0000;ohl6e00Go0000on?1]_oS`KKohl6fo`000003on?1]P05o`000?oS`KKo
hl6fon?1]_l000000_oS`;@01Ol0003ohl2don?0]?oS`;Co000000?oh/2d00Go0000on:o]?oR_kCo
h[ndo`000002on30^005o`000?oO_kSogknhomno^?l000000ooO_kP01Ol0003og[jho`000?oL_[_o
000000?ofkbk00Go0000omVk^ooI^k_ofK^ko`000003omBg_@03o`000?oooooooooo05Wooooo00?o
0000ogAIYOl000001?m`EJ<4o`0006Kooooo002Pooooo`03o`000?nU`nooYL?_00Co00001?nU`nl0
0ol0003ohl6eo`000003on?1]P04o`000?oS`KKohl6fo`0000Cohl6f0_l000000ooS`;Co0000on?0
]002on?0]004o`000?oR`;Coh/2do`0000Coh[nd0_l000000ooP`;So0000omno^002omno^004o`00
0?oO_kSogknho`0000?og[jh00Go0000om^l^ooK_;_ofkbko`000004omVk^`05o`000?oD]kgoe;Nm
omBg_Ol00000G?ooool2o`0000;oL5FS0ol0001Yooooo`00XOooool2o`0000CoYL?_00?o0000ojG3
konU`nl01?l00002on?1]P05o`000?oS`KKohl6fon?1]_l000000ooS`KH00ol0003ohl:fon?2]P02
o`0000;ohl2d00Go0000on;0]?oR`;Coh/2do`000003on:o]003o`000?oR_kCoh[nd00;o00000_oO
_kP01Ol0003ogknhomno^?oO_kSo000000?og[jh00Co0000om^l^ooK_;_o00001?oI^k/01Ol0003o
ekRjo`000?oD]kgo000005cooooo1Ol0001/ooooo`00X_ooool2o`0000;oYL?_1?l00004ojG3k`03
o`000?oS`KKo000000?ohl6f00Go0000on?1]_oS`KKohl6fo`000002on?2]P05o`000?oR`[Oo0000
on?0]?l000000ooR`;@01Ol0003oh[ndon:o]?oR_kCo000000;oh[nd00Go0000on:o]?l0003ogknh
o`000002omno^009o`000?oN_[Sog[jhomjn^?l0003ogKfho`000?oK_;_o000000?ofK^k00Go0000
omNh^_oG^;[oekRjo`00001Iooooo`Co0000LOooool00:?ooooo0ol00004ojG3k`03o`000?nU`noo
YL?_00Co00000_oS`KH01Ol0003ohl6fon?1]_oS`KKo000000;ohl:f00Co0000on;2]ooR`[Ooh/:g
0_l00002on;0]005o`000?oR_kCoh[ndon:o]?l000000_oR_k@01Ol0003oh[ndon:o]?oR_kCo0000
00?ogknh00Co0000omjn^?oN_[So00000ooM_KP01Ol0003ofK^komVk^ooI^k_o000000CoekRj00?o
0000ooooooooool0Doooool4o`0007Gooooo002Tooooo`03o`000?nU`nooYL?_00?oYL?_0ol00004
ojG3k`03o`000?oS`KKo000000;ohl6f00Go0000on?2]_oS`[Kohl:fo`000003on;2]`05o`000?oR
`[Oo0000on;0]?l000000_oR_k@01Ol0003oh[ndon:o]?oR_kCo000000?oh[nd00Co0000omno^?oO
_kSo00000ooN_[P01Ol0003ogKfhomfm^?oM_KSo000000?ofK^k00Go0000omNh^_oG^;[oekRjo`00
001Booooo`Co0000NOooool00:Gooooo00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04
ojG3k`;o00000ooS`KH01?l0003ohl:fon?2]_l00003on;2]`05o`000?oR`[Ooh/:gon;2]ol00000
0ooR_k@01?l0003oh[ndon:o]?l00003on:o]005o`000?oQ_[Co0000omno^?l000000_oN_[P02Ol0
003ogKfhomfm^?oM_KSo0000ombk^?l0003ofK^ko`000004omNh^P03o`000?oooooooooo04cooooo
1?l0001mooooo`00Y_ooool2o`0000CoYL?_00?o0000ojG3kol000000_l000001OnU`noo0000on?1
]_oS`KKo000000?ohl:f00Go0000on;2]ooR`[Ooh/:go`000003on;2]`04o`000?oR_kCoh[ndo`00
00?oh[nd00Go0000on:o]?oR_kCoh[ndo`000002on6n]005o`000?oN_[Sog[jhomjn^?l000000ooM
_KP01?l0003og;^hombk^?l00004omNh^P03o`000?oooooooooo04[ooooo0ol00021ooooo`00Z?oo
ool00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000on?1]_l000000ooS`[H01?l0003oh/:gon;2
]ol00003on;2]`05o`000?oR`[So0000on:o]?l000000ooR_k@01?l0003oh[ndon:o]?l00003on6n
]0;o000000?og[jho`000?oM_KP00_oM_KP01?l0003og;^hombk^?oL^kP2o`0000;oekRj00?o0000
ooooooooool0Aoooool4o`0008Cooooo002Yooooo`;o00001?nU`nl00ol0003oYL?_ojG3k`04o`00
00;ohl:f00Co0000on;2]ooR`[Oo00001?oR`[L00ol0003oh/:hon;2^002o`0000;oh[nd00Co0000
on:o]?oR_kCo00000ooQ_[@01?l0003ohKjdon6n]?l00004omfm^004o`000?oL^kSog;^ho`0000;o
fkVg00?o0000omNh^_l00000AOooool4o`0008Sooooo002[ooooo`03o`000?nU`nooYL?_00Co0000
1?nU`nl00ol0003ohl:fo`000002on;2]`05o`000?oR`[Ooh/:gon;2]ol000000ooR`[P01Ol0003o
h/:ho`000?oR_kCo000000;oh[nd00Go0000on6n]?oQ_[CohKjdo`000002on6n]0;o00000_oM_KP0
1Ol0003og;^hombk^?oL^kSo000000?ofkVg00?o0000ooooooooool0@?ooool4o`0008cooooo002/
ooooo`;o00001?nU`nl00ol0003oYL?_ojG3k`03o`0000;oh/:g00Go0000on;2]ooR`[Ooh/:go`00
0003on;2^005o`000?oR`[Soh/:hon;2^?l000000_oR_k@01Ol0003ohKjdon6n]?oQ_[Co000000;o
hKjd00Ko0000on2m]?oP_KCo0000omfm^?l00002ombk^003o`000?oK^KOofkVg00;ofkVg00?o0000
ooooooooool0?Oooool3o`00093ooooo002]ooooo`04o`000?nU`nooYL?_ojG3k`Co00000onU`nl0
0ol0003oh/:go`000003on;2]`05o`000?oR`[Soh/:hon;2^?l000000ooR`[P2o`000003on:o]?l0
003ohKjd00;ohKjd00Co0000on6n]?oQ_[Co00000ooP_K@01Ol0003og;^hombk^?oL^kSo000000?o
fkVg00?o0000ooooooooool0>_ooool4o`0009?ooooo002^ooooo`?o00000onU`nl00ol0003oYL?_
ojG3k`04o`0000;oh/:g00Go0000on;2^?oR`[Soh/:ho`000003on;2^004o`000?oQ`[WohL:io`00
00CohKjd00?o0000on6n]?l000001?oP_K@01?l0003og;^hombk^?l00004om^i]`03o`000?oooooo
oooo03Kooooo1?l0002Gooooo`00/?ooool00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000on;2
]ol000000ooR`[P01?l0003oh/:hon;2^?l00003on72^@;o00000_oQ_[@01?l0003ohKjdon6n]?l0
0003on2m]005o`000?oO_;Co0000ombk^?l000000ooK^KL00ol0003oooooooooo`0cooooo`Co0000
Voooool00;7ooooo0_l00004ojG3k`03o`000?nU`nooYL?_00Co00000_oR`[P01Ol0003oh/:hon;2
^?oR`[So000000;ohL:i00Ko0000on73^_oQ`k[o0000on6n]?l00002on6n]005o`000?oP_KCoh;fd
on2m]?l000000_oO_;@00ol0003ofkVgom^i]`02om^i]`03o`000?oooooooooo033ooooo0ol0002O
ooooo`00/_ooool2o`0000;oYL?_1?l00004ojG3k`03o`000?oR`[So000000;oh/:h00Go0000on72
^OoQ`[WohL:io`000003on73^P04o`000?oQ_[CohKjdo`0000?oh;fd00Co0000omnl]?oO_;Cogkbd
0_l00002om^i]`03o`000?oooooooooo02gooooo1?l0002Rooooo`00/oooool3o`0000?oYL?_00Co
0000ojG3konU`nooYL?_0ol00003on;2^004o`000?oQ`[WohL:io`0000CohL>j0_l000001OoQ_[Co
0000on2m]?oP_KCo000000?ogkbd00Ko0000omfj]?oM^[Co0000om^i]ol0000[ooooo`Co0000Y_oo
ool00;Gooooo00?o0000ojG3konU`nl01Ol00003ojG3k`03o`000?oR`[So000000?ohL:i00Go0000
on73^_oQ`k[ohL>jo`000002on33^`05o`000?oP_KCoh;fdon2m]?l000000ooO_;@01Ol0003ogKZd
omfj]?oM^[Co000002Sooooo1?l0002Zooooo`00]_ooool2o`0000CoYL?_00?o0000ojG3konU`nl0
1?l00002on72^@05o`000?oQ`k[ohL>jon73^_l000000ooP`k/01?l0003oh;fdon2m]?l00003omnl
]003o`000?oM^[CogKZd00;ogKZd00?o0000ooooooooool08oooool3o`000:kooooo002gooooo`;o
00000_nU`nl4o`0000CoYL?_00?o0000on72^Ol000000_oQ`kX02Ol0003oh<>kon33^ooP`k_o0000
omo3_Ol0003oh;fdo`000003omnl]005o`000?oM^[CogKZdomfj]?l000008_ooool4o`000;7ooooo
002hooooo`?o00001?nU`nl00ol0003oYL?_ojG3k`03o`0000?ohL>j00Go0000on33^ooP`k_oh<>k
o`000002omo3_@;o00000_oO_;@01Ol0003ogKZdomfj]?oM^[Co000001oooooo1?l0002eooooo`00
^Oooool00ol0003oYL?_ojG3k`03ojG3k`?o00000onU`nl00ol0003ohL>jo`000003on33^`09o`00
0?oO`kgogl>momo3_Ol0003ogLC0o`000?oO_;Co000000?ogKZd00?o0000ooooooooool06Oooool4
o`000;Wooooo002jooooo`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`04o`00
00;oh<>k00Go0000omo3_OoO`kgogl>mo`000003omg4`005o`000?oM^[CogKZdomfj]?l000006Ooo
ool3o`000;gooooo002kooooo`;o00001?nU`nl3o`0000CoYL?_00?o0000on33^ol000000_oO`kd0
0ol0003ogLC0omg4`002omg4`005o`000?oM^[CogKZdomfj]?l000005Oooool4o`000<3ooooo002m
ooooo`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl2o`0000?ogl>m00Wo
0000omg4`?oMa<3ogLC0o`000?oKaL?o0000omfj]?l000004_ooool4o`000<Cooooo002nooooo`03
o`000?nU`nooYL?_00?oYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003ogl>mo`000003omg4
`005o`000?oKaL?oflG3om_5`ol000003oooool4o`000<Sooooo002oooooo`04o`000?nU`nooYL?_
ojG3k`?o00001?nU`nl3o`0000?ogLC000Go0000om_5`ooKaL?oflG3o`00000;ooooo`Co0000c?oo
ool00<3ooooo0ol00003ojG3k`04o`000?nU`noo0000o`0000?oYL?_00?o0000omg4`?l000000ooK
aL<00ol0003oooooooooo`07ooooo`?o0000d?ooool00<;ooooo00?o0000ojG3konU`nl00ol00005
ojG3k`;o00000ooKaL<00ol0003oooooooooo`04ooooo`Co0000doooool00<?ooooo0_l00003ojG3
k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oflG3o`000003ooooo`Co0000eoooool00<Co
oooo00?o0000ojG3konU`nl01?l00004ojG3k`Ko0000foooool00<Gooooo0_l00004ojG3k`03o`00
0?nU`noo000000?o0000goooool00<Oooooo00?o0000ojG3konU`nl01?l0003Rooooo`00b?ooool2
o`000>Kooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003o
oooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003o
oooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003o
oooook7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {349.312, 0}} -> {-0.136991, -0.02143, \
0.0038638, 0.0038638}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.210916 0.392403 [
[.21429 .19842 -3 -9 ]
[.21429 .19842 3 0 ]
[.40476 .19842 -3 -9 ]
[.40476 .19842 3 0 ]
[.59524 .19842 -3 -9 ]
[.59524 .19842 3 0 ]
[.78571 .19842 -3 -9 ]
[.78571 .19842 3 0 ]
[.97619 .19842 -3 -9 ]
[.97619 .19842 3 0 ]
[1.025 .21092 0 -6 ]
[1.025 .21092 10 6 ]
[.01131 .05396 -24 -4.5 ]
[.01131 .05396 0 4.5 ]
[.01131 .13244 -24 -4.5 ]
[.01131 .13244 0 4.5 ]
[.01131 .2894 -18 -4.5 ]
[.01131 .2894 0 4.5 ]
[.01131 .36788 -18 -4.5 ]
[.01131 .36788 0 4.5 ]
[.01131 .44636 -18 -4.5 ]
[.01131 .44636 0 4.5 ]
[.01131 .52484 -18 -4.5 ]
[.01131 .52484 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .21092 m
.21429 .21717 L
s
[(1)] .21429 .19842 0 1 Mshowa
.40476 .21092 m
.40476 .21717 L
s
[(2)] .40476 .19842 0 1 Mshowa
.59524 .21092 m
.59524 .21717 L
s
[(3)] .59524 .19842 0 1 Mshowa
.78571 .21092 m
.78571 .21717 L
s
[(4)] .78571 .19842 0 1 Mshowa
.97619 .21092 m
.97619 .21717 L
s
[(5)] .97619 .19842 0 1 Mshowa
.125 Mabswid
.0619 .21092 m
.0619 .21467 L
s
.1 .21092 m
.1 .21467 L
s
.1381 .21092 m
.1381 .21467 L
s
.17619 .21092 m
.17619 .21467 L
s
.25238 .21092 m
.25238 .21467 L
s
.29048 .21092 m
.29048 .21467 L
s
.32857 .21092 m
.32857 .21467 L
s
.36667 .21092 m
.36667 .21467 L
s
.44286 .21092 m
.44286 .21467 L
s
.48095 .21092 m
.48095 .21467 L
s
.51905 .21092 m
.51905 .21467 L
s
.55714 .21092 m
.55714 .21467 L
s
.63333 .21092 m
.63333 .21467 L
s
.67143 .21092 m
.67143 .21467 L
s
.70952 .21092 m
.70952 .21467 L
s
.74762 .21092 m
.74762 .21467 L
s
.82381 .21092 m
.82381 .21467 L
s
.8619 .21092 m
.8619 .21467 L
s
.9 .21092 m
.9 .21467 L
s
.9381 .21092 m
.9381 .21467 L
s
.25 Mabswid
0 .21092 m
1 .21092 L
s
gsave
1.025 .21092 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .05396 m
.03006 .05396 L
s
[(-0.4)] .01131 .05396 1 0 Mshowa
.02381 .13244 m
.03006 .13244 L
s
[(-0.2)] .01131 .13244 1 0 Mshowa
.02381 .2894 m
.03006 .2894 L
s
[(0.2)] .01131 .2894 1 0 Mshowa
.02381 .36788 m
.03006 .36788 L
s
[(0.4)] .01131 .36788 1 0 Mshowa
.02381 .44636 m
.03006 .44636 L
s
[(0.6)] .01131 .44636 1 0 Mshowa
.02381 .52484 m
.03006 .52484 L
s
[(0.8)] .01131 .52484 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .07358 m
.02756 .07358 L
s
.02381 .0932 m
.02756 .0932 L
s
.02381 .11282 m
.02756 .11282 L
s
.02381 .15206 m
.02756 .15206 L
s
.02381 .17168 m
.02756 .17168 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .23054 m
.02756 .23054 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .26978 m
.02756 .26978 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .32864 m
.02756 .32864 L
s
.02381 .34826 m
.02756 .34826 L
s
.02381 .3875 m
.02756 .3875 L
s
.02381 .40712 m
.02756 .40712 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .46598 m
.02756 .46598 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .50522 m
.02756 .50522 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .56408 m
.02756 .56408 L
s
.02381 .5837 m
.02756 .5837 L
s
.02381 .03434 m
.02756 .03434 L
s
.02381 .01472 m
.02756 .01472 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(f) show
1.000 setlinewidth
grestore
.5 1 0 r
.5 Mabswid
.02381 .21092 m
.02395 .21092 L
.02408 .21092 L
.02423 .21091 L
.02437 .21091 L
.02462 .21091 L
.02489 .2109 L
.02551 .21089 L
.02608 .21086 L
.02724 .21081 L
.02847 .21073 L
.03089 .21052 L
.03355 .21019 L
.03841 .20935 L
.04309 .20826 L
.04806 .20681 L
.05285 .20515 L
.05745 .20333 L
.06235 .20116 L
.06707 .19888 L
.07209 .19627 L
.07692 .19361 L
.08157 .19093 L
.08652 .18799 L
.09128 .18508 L
.09586 .18224 L
.10073 .1792 L
.10542 .17627 L
.11041 .17319 L
.11522 .17025 L
.11984 .16749 L
.12476 .16462 L
.1295 .16196 L
.13405 .15949 L
.1389 .15698 L
.14356 .15468 L
.14852 .15238 L
.1533 .15031 L
.1579 .14845 L
.16279 .14664 L
.1675 .14504 L
.1725 .14352 L
.17733 .14222 L
.18197 .14112 L
.1869 .14012 L
.19165 .13932 L
.19622 .1387 L
.19876 .13842 L
.20109 .1382 L
.20352 .138 L
Mistroke
.20577 .13786 L
.20806 .13775 L
.20927 .1377 L
.21056 .13766 L
.21181 .13763 L
.21251 .13762 L
.21284 .13762 L
.21315 .13762 L
.21345 .13761 L
.21372 .13761 L
.21386 .13761 L
.21402 .13761 L
.21418 .13761 L
.21434 .13761 L
.21449 .13761 L
.21457 .13761 L
.21465 .13761 L
.21474 .13761 L
.21481 .13761 L
.2149 .13761 L
.21499 .13761 L
.21513 .13761 L
.21527 .13761 L
.21559 .13761 L
.2159 .13761 L
.2162 .13762 L
.21686 .13762 L
.21744 .13763 L
.21806 .13765 L
.21913 .13767 L
.2203 .13771 L
.22265 .1378 L
.22517 .13794 L
.23016 .13832 L
.23496 .13882 L
.23958 .13941 L
.24449 .14015 L
.24922 .14097 L
.25377 .14184 L
.25862 .14287 L
.26328 .14395 L
.26824 .14517 L
.27301 .14643 L
.2776 .1477 L
.28249 .14912 L
.2872 .15054 L
.2922 .1521 L
.29702 .15364 L
.30165 .15517 L
.30658 .15682 L
Mistroke
.31133 .15844 L
.3159 .16002 L
.32076 .16172 L
.32544 .16336 L
.33041 .16512 L
.3352 .16681 L
.33981 .16844 L
.34471 .17017 L
.34944 .17182 L
.35445 .17356 L
.35929 .17523 L
.36394 .17681 L
.36889 .17847 L
.37365 .18005 L
.37823 .18153 L
.38311 .18309 L
.38781 .18456 L
.3928 .18608 L
.3976 .18751 L
.40223 .18885 L
.40715 .19025 L
.41189 .19155 L
.41644 .19276 L
.42129 .19401 L
.42596 .19518 L
.43093 .19637 L
.43571 .19748 L
.44031 .19851 L
.4452 .19956 L
.44991 .20053 L
.45492 .20152 L
.45974 .20242 L
.46438 .20326 L
.46932 .2041 L
.47408 .20487 L
.47865 .20557 L
.48352 .20628 L
.4882 .20693 L
.49318 .20758 L
.49798 .20816 L
.50259 .20869 L
.5075 .20922 L
.51223 .20969 L
.51726 .21016 L
.5221 .21057 L
.52675 .21095 L
.53171 .21131 L
.53648 .21163 L
.54107 .21191 L
.54595 .21219 L
Mistroke
.55065 .21242 L
.55565 .21265 L
.56046 .21285 L
.5651 .21301 L
.57002 .21317 L
.57477 .2133 L
.57933 .2134 L
.58419 .2135 L
.58886 .21357 L
.59383 .21364 L
.59631 .21366 L
.59862 .21368 L
.60099 .2137 L
.60322 .21371 L
.6057 .21373 L
.60794 .21373 L
.60912 .21374 L
.60976 .21374 L
.61036 .21374 L
.61092 .21374 L
.61142 .21374 L
.61198 .21374 L
.61229 .21374 L
.61259 .21374 L
.61273 .21374 L
.61287 .21374 L
.613 .21374 L
.61314 .21374 L
.6133 .21374 L
.61338 .21374 L
.61346 .21374 L
.6136 .21374 L
.61375 .21374 L
.61383 .21374 L
.61391 .21374 L
.61408 .21374 L
.61424 .21374 L
.6144 .21374 L
.61468 .21374 L
.61499 .21374 L
.61554 .21374 L
.61614 .21374 L
.61721 .21374 L
.61843 .21374 L
.61976 .21373 L
.62219 .21372 L
.62456 .21371 L
.62709 .2137 L
.63211 .21367 L
.63695 .21363 L
Mistroke
.6416 .21358 L
.64655 .21352 L
.65132 .21346 L
.6559 .2134 L
.66079 .21333 L
.66548 .21326 L
.67048 .21318 L
.67529 .2131 L
.67991 .21302 L
.68484 .21294 L
.68958 .21285 L
.69413 .21277 L
.69899 .21268 L
.70366 .2126 L
.70863 .21251 L
.71341 .21242 L
.71801 .21234 L
.72291 .21225 L
.72762 .21217 L
.73263 .21209 L
.73746 .21201 L
.7421 .21193 L
.74704 .21185 L
.7518 .21178 L
.75637 .21171 L
.76124 .21164 L
.76593 .21157 L
.77091 .21151 L
.77571 .21144 L
.78033 .21139 L
.78524 .21133 L
.78997 .21128 L
.79452 .21123 L
.79936 .21118 L
.80402 .21113 L
.80898 .21109 L
.81375 .21104 L
.81834 .21101 L
.82323 .21097 L
.82793 .21094 L
.83293 .2109 L
.83775 .21087 L
.84238 .21085 L
.84731 .21082 L
.85206 .2108 L
.85662 .21078 L
.86148 .21076 L
.86616 .21075 L
.87113 .21073 L
.87592 .21072 L
Mistroke
.88053 .21071 L
.88543 .2107 L
.89015 .21069 L
.89517 .21068 L
.9 .21068 L
.90465 .21067 L
.90701 .21067 L
.9096 .21067 L
.91206 .21067 L
.91436 .21067 L
.91562 .21067 L
.91682 .21067 L
.91789 .21067 L
.91849 .21067 L
.91905 .21067 L
.91933 .21067 L
.91961 .21067 L
.91976 .21067 L
.91993 .21067 L
.92008 .21067 L
.92022 .21067 L
.92036 .21067 L
.92049 .21067 L
.92063 .21067 L
.92078 .21067 L
.92091 .21067 L
.92105 .21067 L
.92117 .21067 L
.92131 .21067 L
.92147 .21067 L
.92163 .21067 L
.92192 .21067 L
.92224 .21067 L
.92259 .21067 L
.92321 .21067 L
.92379 .21067 L
.92507 .21067 L
.92627 .21067 L
.92852 .21067 L
.93094 .21067 L
.93317 .21067 L
.93794 .21067 L
.94253 .21067 L
.94741 .21068 L
.95211 .21068 L
.95711 .21069 L
.96192 .21069 L
.96655 .2107 L
.97148 .21071 L
.97619 .21071 L
Mistroke
Mfstroke
0 1 .4 r
.02381 .40712 m
.02395 .40712 L
.02408 .40711 L
.02423 .4071 L
.02437 .4071 L
.02462 .40708 L
.02489 .40705 L
.02551 .40697 L
.02608 .40687 L
.02724 .4066 L
.02847 .40621 L
.03089 .40517 L
.03355 .4036 L
.03841 .39962 L
.04309 .39455 L
.04806 .38797 L
.05285 .38066 L
.05745 .37287 L
.06235 .36394 L
.06707 .35488 L
.07209 .3449 L
.07692 .33508 L
.08157 .32554 L
.08652 .31539 L
.09128 .3057 L
.09586 .29652 L
.10073 .28693 L
.10542 .27793 L
.11041 .26864 L
.11522 .25999 L
.11984 .25198 L
.12476 .24378 L
.1295 .23622 L
.13405 .22928 L
.1389 .22224 L
.14356 .21581 L
.14852 .20934 L
.1533 .20347 L
.1579 .19816 L
.16279 .19287 L
.1675 .18811 L
.1725 .18342 L
.17733 .17924 L
.18197 .17555 L
.1869 .17194 L
.19165 .16879 L
.19622 .16604 L
.20109 .16341 L
.20577 .16117 L
.21075 .15907 L
Mistroke
.21554 .15732 L
.22015 .15589 L
.22506 .15461 L
.22979 .15362 L
.23481 .15281 L
.23733 .15249 L
.23965 .15225 L
.24206 .15204 L
.2443 .1519 L
.2454 .15185 L
.24658 .1518 L
.24725 .15178 L
.24788 .15176 L
.24845 .15175 L
.24907 .15174 L
.24936 .15174 L
.24968 .15173 L
.24997 .15173 L
.25024 .15173 L
.25039 .15173 L
.25053 .15173 L
.25068 .15173 L
.25077 .15173 L
.25084 .15173 L
.251 .15173 L
.25109 .15173 L
.25117 .15173 L
.25132 .15173 L
.25148 .15173 L
.25162 .15173 L
.25174 .15173 L
.25203 .15173 L
.25229 .15173 L
.25254 .15173 L
.2531 .15174 L
.2537 .15175 L
.25483 .15178 L
.25608 .15182 L
.25862 .15194 L
.26095 .15209 L
.26346 .1523 L
.26842 .15281 L
.27319 .15345 L
.27779 .15419 L
.28267 .15509 L
.28738 .15606 L
.29238 .15719 L
.2972 .15838 L
.30183 .1596 L
.30676 .16096 L
Mistroke
.31151 .16234 L
.31608 .16371 L
.32094 .16522 L
.32562 .16671 L
.33059 .16833 L
.33538 .16991 L
.33999 .17145 L
.3449 .1731 L
.34962 .17469 L
.35463 .17639 L
.35947 .17801 L
.36412 .17957 L
.36907 .18121 L
.37383 .18278 L
.37841 .18426 L
.38329 .18582 L
.38799 .18729 L
.39298 .18882 L
.39779 .19026 L
.40241 .19161 L
.40733 .193 L
.41207 .19431 L
.41663 .19553 L
.42148 .19679 L
.42614 .19796 L
.43111 .19915 L
.43589 .20026 L
.44049 .20128 L
.44538 .20232 L
.45009 .20328 L
.4551 .20425 L
.45993 .20513 L
.46457 .20594 L
.4695 .20676 L
.47426 .2075 L
.47883 .20817 L
.4837 .20884 L
.48838 .20945 L
.49336 .21005 L
.49816 .21059 L
.50278 .21107 L
.50769 .21155 L
.51241 .21197 L
.51744 .21237 L
.52228 .21273 L
.52694 .21304 L
.53189 .21334 L
.53666 .2136 L
.54125 .21382 L
.54613 .21402 L
Mistroke
.55083 .2142 L
.55583 .21435 L
.56065 .21448 L
.56528 .21458 L
.5702 .21467 L
.57495 .21473 L
.57951 .21477 L
.58185 .21479 L
.58437 .2148 L
.58559 .2148 L
.58623 .21481 L
.58692 .21481 L
.58757 .21481 L
.58817 .21481 L
.58846 .21481 L
.58877 .21481 L
.58907 .21481 L
.58934 .21481 L
.58947 .21481 L
.58962 .21481 L
.58978 .21481 L
.58993 .21481 L
.59007 .21481 L
.59022 .21481 L
.59034 .21481 L
.59048 .21481 L
.59056 .21481 L
.59065 .21481 L
.5908 .21481 L
.59096 .21481 L
.59113 .21481 L
.59145 .21481 L
.59174 .21481 L
.59238 .21481 L
.59297 .21481 L
.59428 .21481 L
.59548 .2148 L
.59659 .2148 L
.5991 .21479 L
.60136 .21477 L
.60385 .21476 L
.60872 .21471 L
.6134 .21466 L
.61837 .21459 L
.62317 .21452 L
.62778 .21444 L
.63269 .21435 L
.63741 .21426 L
.64243 .21415 L
.64727 .21405 L
Mistroke
.65192 .21394 L
.65687 .21383 L
.66164 .21371 L
.66622 .2136 L
.6711 .21348 L
.6758 .21337 L
.68079 .21324 L
.6856 .21312 L
.69023 .21301 L
.69515 .21289 L
.69989 .21277 L
.70445 .21267 L
.7093 .21255 L
.71397 .21244 L
.71894 .21233 L
.72373 .21223 L
.72833 .21213 L
.73322 .21203 L
.73794 .21193 L
.74295 .21184 L
.74777 .21175 L
.75242 .21166 L
.75736 .21158 L
.76211 .2115 L
.76669 .21143 L
.77156 .21136 L
.77624 .21129 L
.78123 .21122 L
.78603 .21116 L
.79064 .21111 L
.79556 .21105 L
.80029 .211 L
.80484 .21096 L
.80968 .21091 L
.81434 .21087 L
.8193 .21083 L
.82407 .2108 L
.82866 .21077 L
.83355 .21074 L
.83825 .21071 L
.84325 .21069 L
.84807 .21067 L
.8527 .21065 L
.85763 .21063 L
.86238 .21062 L
.86694 .21061 L
.8718 .2106 L
.87648 .21059 L
.88145 .21058 L
.88393 .21058 L
Mistroke
.88624 .21058 L
.88861 .21058 L
.89085 .21058 L
.89203 .21058 L
.89332 .21057 L
.89448 .21057 L
.89557 .21057 L
.89612 .21057 L
.89671 .21057 L
.89705 .21057 L
.89737 .21057 L
.89766 .21057 L
.89782 .21057 L
.89797 .21057 L
.89813 .21057 L
.89828 .21057 L
.89843 .21057 L
.89852 .21057 L
.8986 .21057 L
.89875 .21057 L
.89888 .21057 L
.89903 .21057 L
.89919 .21057 L
.89928 .21057 L
.89936 .21057 L
.89954 .21057 L
.89971 .21057 L
.89988 .21057 L
.90018 .21057 L
.90051 .21057 L
.90114 .21057 L
.90174 .21057 L
.90286 .21057 L
.90406 .21057 L
.90538 .21058 L
.90776 .21058 L
.91029 .21058 L
.91531 .21058 L
.92015 .21059 L
.9248 .21059 L
.92976 .2106 L
.93453 .2106 L
.93911 .21061 L
.944 .21062 L
.9487 .21063 L
.95369 .21064 L
.9585 .21065 L
.96313 .21066 L
.96806 .21067 L
.9728 .21068 L
Mistroke
.97619 .21068 L
Mfstroke
0 .7 1 r
.02381 .01472 m
.02395 .01472 L
.02408 .01472 L
.02423 .01472 L
.02437 .01472 L
.02462 .01472 L
.02489 .01472 L
.02551 .01473 L
.02608 .01475 L
.02724 .01478 L
.02847 .01483 L
.03089 .01496 L
.03355 .01516 L
.03841 .01568 L
.04309 .01636 L
.04806 .01727 L
.05285 .01834 L
.05745 .01953 L
.06235 .02097 L
.06707 .02252 L
.07209 .02434 L
.07692 .02624 L
.08157 .02822 L
.08652 .03047 L
.09128 .03276 L
.09586 .03508 L
.10073 .03767 L
.10542 .04026 L
.11041 .04312 L
.11522 .04596 L
.11984 .04878 L
.12476 .05184 L
.1295 .05486 L
.13405 .05782 L
.1389 .06101 L
.14356 .06413 L
.14852 .06748 L
.1533 .07073 L
.1579 .07388 L
.16279 .07724 L
.1675 .08049 L
.1725 .08394 L
.17733 .08726 L
.18197 .09045 L
.1869 .09383 L
.19165 .09706 L
.19622 .10015 L
.20109 .10341 L
.20577 .10652 L
.21075 .10979 L
Mistroke
.21554 .11291 L
.22015 .11586 L
.22506 .11897 L
.22979 .12191 L
.23481 .12499 L
.23965 .12791 L
.2443 .13067 L
.24926 .13355 L
.25402 .13628 L
.25861 .13885 L
.26349 .14153 L
.26819 .14405 L
.27318 .14668 L
.278 .14915 L
.28263 .15147 L
.28755 .15389 L
.29229 .15616 L
.29685 .15828 L
.30171 .16049 L
.30638 .16257 L
.31135 .16471 L
.31613 .16672 L
.32073 .1686 L
.32563 .17054 L
.33035 .17236 L
.33536 .17423 L
.34019 .17598 L
.34483 .17761 L
.34977 .17929 L
.35453 .18086 L
.35911 .18232 L
.36398 .18382 L
.36867 .18522 L
.37365 .18665 L
.37845 .18798 L
.38307 .18922 L
.38799 .19049 L
.39272 .19166 L
.39727 .19275 L
.40211 .19386 L
.40677 .19489 L
.41173 .19595 L
.41651 .19692 L
.4211 .19781 L
.42599 .19873 L
.43069 .19957 L
.43569 .20042 L
.44051 .20121 L
.44515 .20193 L
.45008 .20266 L
Mistroke
.45482 .20333 L
.45939 .20394 L
.46425 .20456 L
.46893 .20513 L
.4739 .2057 L
.4787 .20622 L
.4833 .20669 L
.48821 .20716 L
.49293 .20759 L
.49795 .20802 L
.50278 .20841 L
.50743 .20876 L
.51238 .2091 L
.51715 .20942 L
.52173 .2097 L
.52661 .20997 L
.5313 .21022 L
.53629 .21046 L
.5411 .21068 L
.54572 .21087 L
.55064 .21106 L
.55538 .21122 L
.55994 .21136 L
.56479 .2115 L
.56946 .21162 L
.57442 .21173 L
.5792 .21183 L
.5838 .21191 L
.58869 .21198 L
.59341 .21205 L
.59841 .2121 L
.60324 .21215 L
.60788 .21218 L
.61282 .21221 L
.61527 .21223 L
.61757 .21223 L
.61992 .21224 L
.62214 .21225 L
.62331 .21225 L
.62459 .21225 L
.62574 .21225 L
.62683 .21226 L
.62743 .21226 L
.62808 .21226 L
.62862 .21226 L
.62921 .21226 L
.62952 .21226 L
.62985 .21226 L
.63003 .21226 L
.6302 .21226 L
Mistroke
.63037 .21226 L
.63053 .21226 L
.63067 .21226 L
.63083 .21226 L
.63098 .21226 L
.63107 .21226 L
.63115 .21226 L
.6313 .21226 L
.63143 .21226 L
.63159 .21226 L
.63174 .21226 L
.63205 .21226 L
.63234 .21226 L
.63289 .21226 L
.63349 .21226 L
.63413 .21226 L
.63528 .21226 L
.63634 .21226 L
.63861 .21225 L
.6411 .21225 L
.64598 .21223 L
.65067 .21222 L
.65566 .2122 L
.66046 .21217 L
.66508 .21215 L
.67 .21211 L
.67473 .21208 L
.67928 .21205 L
.68413 .21201 L
.68879 .21198 L
.69375 .21194 L
.69853 .2119 L
.70313 .21186 L
.70802 .21182 L
.71272 .21178 L
.71773 .21173 L
.72255 .21169 L
.72719 .21165 L
.73212 .21161 L
.73687 .21157 L
.74144 .21153 L
.7463 .21149 L
.75098 .21145 L
.75596 .21141 L
.76075 .21138 L
.76536 .21134 L
.77027 .21131 L
.77499 .21127 L
.78001 .21124 L
.78485 .21121 L
Mistroke
.7895 .21118 L
.79445 .21115 L
.79922 .21112 L
.80381 .21109 L
.80869 .21107 L
.81338 .21105 L
.81838 .21102 L
.82319 .211 L
.82781 .21098 L
.83274 .21096 L
.83748 .21094 L
.84204 .21093 L
.84689 .21091 L
.85156 .2109 L
.85653 .21089 L
.86131 .21087 L
.86591 .21086 L
.87081 .21085 L
.87552 .21084 L
.88053 .21084 L
.88536 .21083 L
.89 .21082 L
.89494 .21082 L
.8997 .21081 L
.90427 .21081 L
.90914 .2108 L
.91383 .2108 L
.91881 .2108 L
.9213 .2108 L
.92361 .2108 L
.92599 .2108 L
.92823 .2108 L
.93048 .2108 L
.93167 .2108 L
.93234 .2108 L
.93296 .2108 L
.93352 .2108 L
.93411 .2108 L
.93445 .2108 L
.93477 .2108 L
.93506 .2108 L
.93522 .2108 L
.93537 .2108 L
.93552 .2108 L
.93568 .2108 L
.93582 .2108 L
.93596 .2108 L
.93612 .2108 L
.93621 .2108 L
.93629 .2108 L
Mistroke
.93661 .2108 L
.93678 .2108 L
.93694 .2108 L
.93724 .2108 L
.93792 .2108 L
.93848 .2108 L
.93909 .2108 L
.94034 .2108 L
.94257 .2108 L
.94492 .2108 L
.94744 .2108 L
.95243 .2108 L
.95724 .2108 L
.96186 .2108 L
.96678 .2108 L
.97152 .21081 L
.97607 .21081 L
.97619 .21081 L
Mfstroke
.2 0 1 r
.02381 .21092 m
.02395 .21092 L
.02408 .21092 L
.02423 .21092 L
.02437 .21092 L
.0245 .21092 L
.02462 .21092 L
.02475 .21092 L
.02489 .21092 L
.02503 .21092 L
.02518 .21092 L
.02533 .21092 L
.02546 .21092 L
.02561 .21092 L
.02569 .21092 L
.02577 .21092 L
.02592 .21092 L
.02608 .21092 L
.02616 .21092 L
.02624 .21092 L
.02639 .21092 L
.02647 .21092 L
.02655 .21092 L
.02663 .21092 L
.02672 .21092 L
.0268 .21092 L
.02689 .21092 L
.02704 .21092 L
.02719 .21092 L
.02733 .21092 L
.02747 .21092 L
.02759 .21092 L
.02773 .21092 L
.02788 .21092 L
.02803 .21092 L
.02819 .21092 L
.02832 .21092 L
.02847 .21092 L
.02855 .21092 L
.02863 .21092 L
.02872 .21092 L
.02881 .21092 L
.02897 .21092 L
.02905 .21092 L
.02914 .21092 L
.02929 .21092 L
.02943 .21092 L
.02951 .21092 L
.02959 .21092 L
.02974 .21092 L
Mistroke
.02983 .21092 L
.02992 .21092 L
.03 .21092 L
.03008 .21092 L
.03018 .21092 L
.03027 .21092 L
.03036 .21092 L
.03045 .21092 L
.03053 .21092 L
.03061 .21092 L
.0307 .21092 L
.03079 .21092 L
.03094 .21092 L
.03102 .21092 L
.0311 .21092 L
.03124 .21092 L
.03139 .21092 L
.03154 .21092 L
.03167 .21092 L
.03181 .21092 L
.03197 .21092 L
.03205 .21092 L
.03214 .21092 L
.03229 .21092 L
.03237 .21092 L
.03245 .21092 L
.03254 .21092 L
.03263 .21092 L
.03278 .21092 L
.03287 .21092 L
.03295 .21092 L
.0331 .21092 L
.03324 .21092 L
.0334 .21092 L
.03355 .21092 L
.03369 .21092 L
.03384 .21092 L
.03397 .21092 L
.0341 .21092 L
.03424 .21092 L
.0344 .21092 L
.03448 .21092 L
.03456 .21092 L
.03471 .21092 L
.0348 .21092 L
.03487 .21092 L
.03496 .21092 L
.03505 .21092 L
.0352 .21092 L
.03528 .21092 L
Mistroke
.03536 .21092 L
.03551 .21092 L
.03564 .21092 L
.0358 .21092 L
.03595 .21092 L
.03609 .21092 L
.03622 .21092 L
.03636 .21092 L
.0365 .21092 L
.03663 .21092 L
.03675 .21092 L
.03687 .21092 L
.03701 .21092 L
.03715 .21092 L
.0373 .21092 L
.03744 .21092 L
.03756 .21092 L
.03771 .21092 L
.0378 .21092 L
.03787 .21092 L
.03802 .21092 L
.03817 .21092 L
.03831 .21092 L
.03846 .21092 L
.03861 .21092 L
.03876 .21092 L
.0389 .21092 L
.03902 .21092 L
.03917 .21092 L
.0393 .21092 L
.03945 .21092 L
.03961 .21092 L
.03974 .21092 L
.03989 .21092 L
.04004 .21092 L
.04013 .21092 L
.04021 .21092 L
.04037 .21092 L
.04052 .21092 L
.04066 .21092 L
.04078 .21092 L
.04093 .21092 L
.04107 .21092 L
.04119 .21092 L
.04131 .21092 L
.04144 .21092 L
.04157 .21092 L
.04171 .21092 L
.04186 .21092 L
.042 .21092 L
Mistroke
.04212 .21092 L
.04227 .21092 L
.04236 .21092 L
.04243 .21092 L
.04257 .21092 L
.04272 .21092 L
.04287 .21092 L
.04303 .21092 L
.04318 .21092 L
.04332 .21092 L
.04345 .21092 L
.04358 .21092 L
.04372 .21092 L
.04386 .21092 L
.04401 .21092 L
.04416 .21092 L
.0443 .21092 L
.04445 .21092 L
.0446 .21092 L
.04469 .21092 L
.04477 .21092 L
.04493 .21092 L
.04508 .21092 L
.04521 .21092 L
.04535 .21092 L
.04549 .21092 L
.04563 .21092 L
.04576 .21092 L
.04587 .21092 L
.046 .21092 L
.04614 .21092 L
.04627 .21092 L
.04642 .21092 L
.04656 .21092 L
.04669 .21092 L
.04683 .21092 L
.04692 .21092 L
.04699 .21092 L
.04714 .21092 L
.04729 .21092 L
.04743 .21092 L
.04759 .21092 L
.04774 .21092 L
.04788 .21092 L
.04802 .21092 L
.04814 .21092 L
.04829 .21092 L
.04842 .21092 L
.04857 .21092 L
.04873 .21092 L
Mistroke
.04886 .21092 L
.04901 .21092 L
.04917 .21092 L
.04926 .21092 L
.04934 .21092 L
.0495 .21092 L
.04965 .21092 L
.04977 .21092 L
.04991 .21092 L
.05006 .21092 L
.0502 .21092 L
.05032 .21092 L
.05044 .21092 L
.05057 .21092 L
.0507 .21092 L
.05084 .21092 L
.05099 .21092 L
.05113 .21092 L
.05125 .21092 L
.0514 .21092 L
.05149 .21092 L
.05156 .21092 L
.0517 .21092 L
.05185 .21092 L
.052 .21092 L
.05216 .21092 L
.05231 .21092 L
.05245 .21092 L
.05258 .21092 L
.05271 .21092 L
.05286 .21092 L
.05299 .21092 L
.05314 .21092 L
.0533 .21092 L
.05344 .21092 L
.05358 .21092 L
.05374 .21092 L
.05383 .21092 L
.05391 .21092 L
.05407 .21092 L
.05422 .21092 L
.05435 .21092 L
.05449 .21092 L
.05463 .21092 L
.05477 .21092 L
.0549 .21092 L
.05501 .21092 L
.05515 .21092 L
.05528 .21092 L
.05542 .21092 L
Mistroke
.05556 .21092 L
.0557 .21092 L
.05583 .21092 L
.05598 .21092 L
.05606 .21092 L
.05614 .21092 L
.05628 .21092 L
.05643 .21092 L
.05658 .21092 L
.05666 .21092 L
.05674 .21092 L
.05688 .21092 L
.05703 .21092 L
.05716 .21092 L
.05729 .21092 L
.05742 .21092 L
.05757 .21092 L
.05772 .21092 L
.0578 .21092 L
.05788 .21092 L
.05804 .21092 L
.05813 .21092 L
.05821 .21092 L
.05836 .21092 L
.05851 .21092 L
.05866 .21092 L
.0588 .21092 L
.05892 .21092 L
.05906 .21092 L
.05919 .21092 L
.05931 .21092 L
.05945 .21092 L
.0596 .21092 L
.05974 .21092 L
.05987 .21092 L
.06002 .21092 L
.06016 .21092 L
.06029 .21092 L
.06042 .21092 L
.06057 .21092 L
.06073 .21092 L
.06086 .21092 L
.06101 .21092 L
.06117 .21092 L
.06131 .21092 L
.06139 .21092 L
.06147 .21092 L
.06156 .21092 L
.06164 .21092 L
.06179 .21092 L
Mistroke
.06193 .21092 L
.06209 .21092 L
.06224 .21092 L
.06238 .21092 L
.06252 .21092 L
.06266 .21092 L
.06278 .21092 L
.06293 .21092 L
.06308 .21092 L
.06323 .21092 L
.06337 .21092 L
.06351 .21092 L
.06367 .21092 L
.06382 .21092 L
.06395 .21092 L
.06411 .21092 L
.0642 .21092 L
.06428 .21092 L
.06443 .21092 L
.06451 .21092 L
.06459 .21092 L
.06468 .21092 L
.06476 .21092 L
.06492 .21092 L
.065 .21092 L
.06508 .21092 L
.06517 .21092 L
.06526 .21092 L
.06534 .21092 L
.06543 .21092 L
.06552 .21092 L
.06559 .21092 L
.06574 .21092 L
.06589 .21092 L
.06604 .21092 L
.0662 .21092 L
.06635 .21092 L
.06648 .21092 L
.06662 .21092 L
.06675 .21092 L
.06689 .21092 L
.06703 .21092 L
.06718 .21092 L
.06733 .21092 L
.06747 .21092 L
.06761 .21092 L
.06777 .21092 L
.06786 .21092 L
.06794 .21092 L
.0681 .21092 L
Mistroke
.06825 .21092 L
.06838 .21092 L
.06852 .21092 L
.06866 .21092 L
.0688 .21092 L
.06893 .21092 L
.06904 .21092 L
.06917 .21092 L
.06931 .21092 L
.06945 .21092 L
.06959 .21092 L
.06973 .21092 L
.06986 .21092 L
.07001 .21092 L
.07009 .21092 L
.07017 .21092 L
.07031 .21092 L
.07046 .21092 L
.0706 .21092 L
.07076 .21092 L
.07091 .21092 L
.07105 .21092 L
.07119 .21092 L
.07132 .21092 L
.07146 .21092 L
.0716 .21092 L
.07175 .21092 L
.0719 .21092 L
.07204 .21092 L
.07219 .21092 L
.07234 .21092 L
.07243 .21092 L
.07251 .21092 L
.07267 .21092 L
.07282 .21092 L
.07295 .21092 L
.07309 .21092 L
.07323 .21092 L
.07337 .21092 L
.0735 .21092 L
.07362 .21092 L
.07375 .21092 L
.07388 .21092 L
.07402 .21092 L
.07417 .21092 L
.0743 .21092 L
.07443 .21092 L
.07458 .21092 L
.07466 .21092 L
.07474 .21092 L
Mistroke
.07488 .21092 L
.07503 .21092 L
.07518 .21092 L
.07526 .21092 L
.07534 .21092 L
.07548 .21092 L
.07563 .21092 L
.07576 .21092 L
.07589 .21092 L
.07602 .21092 L
.07617 .21092 L
.07632 .21092 L
.07641 .21092 L
.07648 .21092 L
.07664 .21092 L
.07673 .21092 L
.07681 .21092 L
.07696 .21092 L
.07711 .21092 L
.07726 .21092 L
.0774 .21092 L
.07753 .21092 L
.07766 .21092 L
.07779 .21092 L
.07791 .21092 L
.07805 .21092 L
.0782 .21092 L
.07834 .21092 L
.07847 .21092 L
.07862 .21092 L
.07876 .21092 L
.07889 .21092 L
.07902 .21092 L
.07917 .21092 L
.07933 .21092 L
.07946 .21092 L
.07961 .21092 L
.07977 .21092 L
.07991 .21092 L
.07999 .21092 L
.08007 .21092 L
.08016 .21092 L
.08024 .21092 L
.08039 .21092 L
.08053 .21092 L
.08068 .21092 L
.08084 .21092 L
.08098 .21092 L
.08112 .21092 L
.08126 .21092 L
Mistroke
.08138 .21092 L
.08152 .21092 L
.08168 .21092 L
.08183 .21092 L
.08197 .21092 L
.08211 .21092 L
.08227 .21092 L
.08242 .21092 L
.08255 .21092 L
.08271 .21092 L
.0828 .21092 L
.08288 .21092 L
.08303 .21092 L
.08311 .21092 L
.08319 .21092 L
.08327 .21092 L
.08336 .21092 L
.08351 .21092 L
.0836 .21092 L
.08368 .21092 L
.08377 .21092 L
.08386 .21092 L
.08394 .21092 L
.08403 .21092 L
.08411 .21092 L
.08419 .21092 L
.08434 .21092 L
.08449 .21092 L
.08464 .21092 L
.08479 .21092 L
.08494 .21092 L
.08508 .21092 L
.08522 .21092 L
.08535 .21092 L
.08549 .21092 L
.08563 .21092 L
.08577 .21092 L
.08593 .21092 L
.08607 .21092 L
.08621 .21092 L
.08637 .21092 L
.08646 .21092 L
.08654 .21092 L
.0867 .21092 L
.08685 .21092 L
.08697 .21092 L
.08711 .21092 L
.08726 .21092 L
.0874 .21092 L
.08752 .21092 L
Mistroke
.08764 .21092 L
.08777 .21092 L
.0879 .21092 L
.08804 .21092 L
.08819 .21092 L
.08833 .21092 L
.08845 .21092 L
.0886 .21092 L
.08869 .21092 L
.08876 .21092 L
.0889 .21092 L
.08905 .21092 L
.0892 .21092 L
.08936 .21092 L
.08951 .21092 L
.08965 .21092 L
.08979 .21092 L
.08991 .21092 L
.09006 .21092 L
.09019 .21092 L
.09034 .21092 L
.0905 .21092 L
.09063 .21092 L
.09078 .21092 L
.09094 .21092 L
.09103 .21092 L
.09111 .21092 L
.09127 .21092 L
.09142 .21092 L
.09154 .21092 L
.09168 .21092 L
.09183 .21092 L
.09197 .21092 L
.0921 .21092 L
.09221 .21092 L
.09235 .21092 L
.09248 .21092 L
.09261 .21092 L
.09276 .21092 L
.0929 .21092 L
.09303 .21092 L
.09317 .21092 L
.09326 .21092 L
.09333 .21092 L
.09348 .21092 L
.09363 .21092 L
.09377 .21092 L
.09386 .21092 L
.09393 .21092 L
.09407 .21092 L
Mistroke
.09422 .21092 L
.09436 .21092 L
.09448 .21092 L
.09462 .21092 L
.09477 .21092 L
.09492 .21092 L
.095 .21092 L
.09508 .21092 L
.09524 .21092 L
.09533 .21092 L
.09541 .21092 L
.09555 .21092 L
.09571 .21092 L
.09586 .21092 L
.09599 .21092 L
.09612 .21092 L
.09626 .21092 L
.09639 .21092 L
.0965 .21092 L
.09664 .21092 L
.09679 .21092 L
.09693 .21092 L
.09707 .21092 L
.09722 .21092 L
.09736 .21092 L
.09748 .21092 L
.09762 .21092 L
.09777 .21092 L
.09792 .21092 L
.09806 .21092 L
.0982 .21092 L
.09836 .21092 L
.09851 .21092 L
.09858 .21092 L
.09867 .21092 L
.09875 .21092 L
.09884 .21092 L
.09899 .21092 L
.09913 .21092 L
.09928 .21092 L
.09944 .21092 L
.09957 .21092 L
.09971 .21092 L
.09985 .21092 L
.09997 .21092 L
.10012 .21092 L
.10027 .21092 L
.10042 .21092 L
.10056 .21092 L
.10071 .21092 L
Mistroke
.10086 .21092 L
.10101 .21092 L
.10114 .21092 L
.1013 .21092 L
.10139 .21092 L
.10147 .21092 L
.10162 .21092 L
.1017 .21092 L
.10179 .21092 L
.10187 .21092 L
.10195 .21092 L
.10211 .21092 L
.10219 .21092 L
.10227 .21092 L
.10236 .21092 L
.10245 .21092 L
.10254 .21092 L
.10262 .21092 L
.10271 .21092 L
.10278 .21092 L
.10293 .21092 L
.10308 .21092 L
.10323 .21092 L
.10339 .21092 L
.10354 .21092 L
.10368 .21092 L
.10381 .21092 L
.10394 .21092 L
.10408 .21092 L
.10422 .21092 L
.10437 .21092 L
.10452 .21092 L
.10466 .21092 L
.1048 .21092 L
.10496 .21092 L
.10505 .21092 L
.10513 .21092 L
.10529 .21092 L
.10544 .21092 L
.10557 .21092 L
.10571 .21092 L
.10585 .21092 L
.10599 .21092 L
.10612 .21092 L
.10623 .21092 L
.10636 .21092 L
.1065 .21092 L
.10663 .21092 L
.10678 .21092 L
.10692 .21092 L
Mistroke
.10705 .21092 L
.10719 .21092 L
.10728 .21092 L
.10735 .21092 L
.1075 .21092 L
.10765 .21092 L
.10779 .21092 L
.10795 .21092 L
.1081 .21092 L
.10824 .21092 L
.10838 .21092 L
.1085 .21092 L
.10865 .21092 L
.10878 .21092 L
.10893 .21092 L
.10909 .21092 L
.10923 .21092 L
.10937 .21092 L
.10953 .21092 L
.10962 .21092 L
.1097 .21092 L
.10986 .21092 L
.11001 .21092 L
.11013 .21092 L
.11027 .21092 L
.11042 .21092 L
.11056 .21092 L
.11069 .21092 L
.1108 .21092 L
.11093 .21092 L
.11107 .21092 L
.1112 .21092 L
.11135 .21092 L
.11149 .21092 L
.11162 .21092 L
.11176 .21092 L
.11185 .21092 L
.11192 .21092 L
.11207 .21092 L
.11222 .21092 L
.11236 .21092 L
.11245 .21092 L
.11252 .21092 L
.11266 .21092 L
.11281 .21092 L
.11295 .21092 L
.11307 .21092 L
.11321 .21092 L
.11336 .21092 L
.11351 .21092 L
Mistroke
.11359 .21092 L
.11367 .21092 L
.11383 .21092 L
.11392 .21092 L
.114 .21092 L
.11414 .21092 L
.1143 .21092 L
.11445 .21092 L
.11458 .21092 L
.11471 .21092 L
.11485 .21092 L
.11497 .21092 L
.11509 .21092 L
.11523 .21092 L
.11538 .21092 L
.11552 .21092 L
.11566 .21092 L
.1158 .21092 L
.11594 .21092 L
.11607 .21092 L
.11621 .21092 L
.11635 .21092 L
.11651 .21092 L
.11665 .21092 L
.11679 .21092 L
.11695 .21092 L
.1171 .21092 L
.11717 .21092 L
.11726 .21092 L
.11734 .21092 L
.11743 .21092 L
.11758 .21092 L
.11771 .21092 L
.11786 .21092 L
.11802 .21092 L
.11816 .21092 L
.1183 .21092 L
.11844 .21092 L
.11856 .21092 L
.11871 .21092 L
.11886 .21092 L
.11901 .21092 L
.11915 .21092 L
.11929 .21092 L
.11945 .21092 L
.1196 .21092 L
.11973 .21092 L
.11989 .21092 L
.11998 .21092 L
.12006 .21092 L
Mistroke
.12021 .21092 L
.1203 .21092 L
.12037 .21092 L
.12045 .21092 L
.12054 .21092 L
.12069 .21092 L
.12078 .21092 L
.12086 .21092 L
.12095 .21092 L
.12104 .21092 L
.12112 .21092 L
.12121 .21092 L
.12129 .21092 L
.12137 .21092 L
.12152 .21092 L
.12167 .21092 L
.12182 .21092 L
.12197 .21092 L
.12212 .21092 L
.12226 .21092 L
.1224 .21092 L
.12252 .21092 L
.12267 .21092 L
.1228 .21092 L
.12295 .21092 L
.12311 .21092 L
.12324 .21092 L
.12339 .21092 L
.12355 .21092 L
.12364 .21092 L
.12372 .21092 L
.12388 .21092 L
.12403 .21092 L
.12415 .21092 L
.12429 .21092 L
.12444 .21092 L
.12457 .21092 L
.1247 .21092 L
.12482 .21092 L
.12495 .21092 L
.12508 .21092 L
.12522 .21092 L
.12537 .21092 L
.12551 .21092 L
.12563 .21092 L
.12578 .21092 L
.12586 .21092 L
.12594 .21092 L
.12608 .21092 L
.12623 .21092 L
Mistroke
.12638 .21092 L
.12654 .21092 L
.12669 .21092 L
.12683 .21092 L
.12696 .21092 L
.12709 .21092 L
.12723 .21092 L
.12737 .21092 L
.12752 .21092 L
.12768 .21092 L
.12781 .21092 L
.12796 .21092 L
.12812 .21092 L
.1282 .21092 L
.12829 .21092 L
.12844 .21092 L
.12859 .21092 L
.12872 .21092 L
.12886 .21092 L
.129 .21092 L
.12914 .21092 L
.12927 .21092 L
.12939 .21092 L
.12952 .21092 L
.12965 .21092 L
.12979 .21092 L
.12994 .21092 L
.13007 .21092 L
.1302 .21092 L
.13035 .21092 L
.13043 .21092 L
.13051 .21092 L
.13065 .21092 L
.1308 .21092 L
.13095 .21092 L
.13103 .21092 L
.13111 .21092 L
.13125 .21092 L
.1314 .21092 L
.13153 .21092 L
.13166 .21092 L
.13179 .21092 L
.13194 .21092 L
.13209 .21092 L
.13217 .21092 L
.13225 .21092 L
.13241 .21092 L
.1325 .21092 L
.13258 .21092 L
.13272 .21092 L
Mistroke
.13288 .21092 L
.13303 .21092 L
.13316 .21092 L
.13329 .21092 L
.13343 .21092 L
.13356 .21092 L
.13368 .21092 L
.13381 .21092 L
.13396 .21092 L
.13411 .21092 L
.13424 .21092 L
.13439 .21092 L
.13453 .21092 L
.13465 .21092 L
.13479 .21092 L
.13494 .21092 L
.13509 .21092 L
.13523 .21092 L
.13537 .21092 L
.13553 .21092 L
.13568 .21092 L
.13575 .21092 L
.13584 .21092 L
.13592 .21092 L
.13601 .21092 L
.13616 .21092 L
.1363 .21092 L
.13645 .21092 L
.13661 .21092 L
.13674 .21092 L
.13688 .21092 L
.13702 .21092 L
.13714 .21092 L
.13729 .21092 L
.13744 .21092 L
.13759 .21092 L
.13773 .21092 L
.13787 .21092 L
.13803 .21092 L
.13818 .21092 L
.13831 .21092 L
.13847 .21092 L
.13856 .21092 L
.13864 .21092 L
.13879 .21092 L
.13888 .21092 L
.13895 .21092 L
.13904 .21092 L
.13912 .21092 L
.13928 .21092 L
Mistroke
.13936 .21092 L
.13944 .21092 L
.13953 .21092 L
.13962 .21092 L
.1397 .21092 L
.13979 .21092 L
.13987 .21092 L
.13995 .21092 L
.1401 .21092 L
.14025 .21092 L
.1404 .21092 L
.14055 .21092 L
.1407 .21092 L
.14084 .21092 L
.14098 .21092 L
.14111 .21092 L
.14125 .21092 L
.14138 .21092 L
.14153 .21092 L
.14169 .21092 L
.14182 .21092 L
.14197 .21092 L
.14213 .21092 L
.14222 .21092 L
.1423 .21092 L
.14246 .21092 L
.14261 .21092 L
.14273 .21092 L
.14287 .21092 L
.14302 .21092 L
.14315 .21092 L
.14328 .21092 L
.1434 .21092 L
.14353 .21092 L
.14366 .21092 L
.1438 .21092 L
.14395 .21092 L
.14408 .21092 L
.14421 .21092 L
.14436 .21092 L
.14444 .21092 L
.14452 .21092 L
.14466 .21092 L
.14481 .21092 L
.14496 .21092 L
.14512 .21092 L
.14527 .21092 L
.14541 .21092 L
.14554 .21092 L
.14567 .21092 L
Mistroke
.14581 .21092 L
.14595 .21092 L
.1461 .21092 L
.14625 .21092 L
.14639 .21092 L
.14654 .21092 L
.14669 .21092 L
.14678 .21092 L
.14686 .21092 L
.14702 .21092 L
.14717 .21092 L
.1473 .21092 L
.14744 .21092 L
.14758 .21092 L
.14772 .21092 L
.14785 .21092 L
.14796 .21092 L
.14809 .21092 L
.14823 .21092 L
.14837 .21092 L
.14851 .21092 L
.14865 .21092 L
.14878 .21092 L
.14893 .21092 L
.14901 .21092 L
.14909 .21092 L
.14923 .21092 L
.14938 .21092 L
.14952 .21092 L
.14968 .21092 L
.14983 .21092 L
.14997 .21092 L
.15011 .21092 L
.15024 .21092 L
.15038 .21092 L
.15052 .21092 L
.15067 .21092 L
.15082 .21092 L
.15096 .21092 L
.15111 .21092 L
.15127 .21092 L
.15135 .21092 L
.15144 .21092 L
.15159 .21092 L
.15174 .21092 L
.15187 .21092 L
.15201 .21092 L
.15216 .21092 L
.15229 .21092 L
.15242 .21092 L
Mistroke
.15254 .21092 L
.15267 .21092 L
.1528 .21092 L
.15294 .21092 L
.15309 .21092 L
.15323 .21092 L
.15335 .21092 L
.1535 .21092 L
.15358 .21092 L
.15366 .21092 L
.1538 .21092 L
.15395 .21092 L
.1541 .21092 L
.15418 .21092 L
.15426 .21092 L
.1544 .21092 L
.15455 .21092 L
.15468 .21092 L
.15481 .21092 L
.15495 .21092 L
.15509 .21092 L
.15524 .21092 L
.15533 .21092 L
.15541 .21092 L
.15556 .21092 L
.15565 .21092 L
.15573 .21092 L
.15588 .21092 L
.15603 .21092 L
.15618 .21092 L
.15632 .21092 L
.15645 .21092 L
.15658 .21092 L
.15671 .21092 L
.15683 .21092 L
.15697 .21092 L
.15712 .21092 L
.15726 .21092 L
.15739 .21092 L
.15754 .21092 L
.15768 .21092 L
.15781 .21092 L
.15794 .21092 L
.15809 .21092 L
.15825 .21092 L
.15838 .21092 L
.15853 .21092 L
.15869 .21092 L
.15883 .21092 L
.15891 .21092 L
Mistroke
.15899 .21092 L
.15908 .21092 L
.15916 .21092 L
.15932 .21092 L
.15945 .21092 L
.15961 .21092 L
.15976 .21092 L
.1599 .21092 L
.16004 .21092 L
.16018 .21092 L
.1603 .21092 L
.16045 .21092 L
.1606 .21092 L
.16075 .21092 L
.16089 .21092 L
.16103 .21092 L
.16119 .21092 L
.16134 .21092 L
.16147 .21092 L
.16163 .21092 L
.16172 .21092 L
.1618 .21092 L
.16195 .21092 L
.16203 .21092 L
.16211 .21092 L
.1622 .21092 L
.16228 .21092 L
.16244 .21092 L
.16252 .21092 L
.1626 .21092 L
.16269 .21092 L
.16278 .21092 L
.16286 .21092 L
.16295 .21092 L
.16304 .21092 L
.16311 .21092 L
.16326 .21092 L
.16341 .21092 L
.16356 .21092 L
.16372 .21092 L
.16387 .21092 L
.16401 .21092 L
.16414 .21092 L
.16427 .21092 L
.16441 .21092 L
.16455 .21092 L
.1647 .21092 L
.16485 .21092 L
.16499 .21092 L
.16514 .21092 L
Mistroke
.16529 .21092 L
.16538 .21092 L
.16546 .21092 L
.16562 .21092 L
.16577 .21092 L
.1659 .21092 L
.16604 .21092 L
.16618 .21092 L
.16632 .21092 L
.16645 .21092 L
.16656 .21092 L
.16669 .21092 L
.16683 .21092 L
.16696 .21092 L
.16711 .21092 L
.16725 .21092 L
.16738 .21092 L
.16752 .21092 L
.16761 .21092 L
.16769 .21092 L
.16783 .21092 L
.16798 .21092 L
.16812 .21092 L
.16828 .21092 L
.16843 .21092 L
.16857 .21092 L
.16871 .21092 L
.16884 .21092 L
.16898 .21092 L
.16912 .21092 L
.16927 .21092 L
.16942 .21092 L
.16956 .21092 L
.1697 .21092 L
.16986 .21092 L
.16995 .21092 L
.17003 .21092 L
.17019 .21092 L
.17034 .21092 L
.17047 .21092 L
.17061 .21092 L
.17075 .21092 L
.17089 .21092 L
.17102 .21092 L
.17114 .21092 L
.17127 .21092 L
.1714 .21092 L
.17154 .21092 L
.17168 .21092 L
.17182 .21092 L
Mistroke
.17195 .21092 L
.1721 .21092 L
.17218 .21092 L
.17226 .21092 L
.1724 .21092 L
.17255 .21092 L
.1727 .21092 L
.17278 .21092 L
.17286 .21092 L
.173 .21092 L
.17315 .21092 L
.17328 .21092 L
.17341 .21092 L
.17354 .21092 L
.17369 .21092 L
.17384 .21092 L
.17392 .21092 L
.174 .21092 L
.17416 .21092 L
.17425 .21092 L
.17433 .21092 L
.17447 .21092 L
.17463 .21092 L
.17478 .21092 L
.17492 .21092 L
.17504 .21092 L
.17518 .21092 L
.17531 .21092 L
.17543 .21092 L
.17557 .21092 L
.17572 .21092 L
.17586 .21092 L
.17599 .21092 L
.17614 .21092 L
.17628 .21092 L
.1764 .21092 L
.17654 .21092 L
.17669 .21092 L
.17685 .21092 L
.17698 .21092 L
.17713 .21092 L
.17728 .21092 L
.17743 .21092 L
.17751 .21092 L
.17759 .21092 L
.17768 .21092 L
.17776 .21092 L
.17791 .21092 L
.17805 .21092 L
.1782 .21092 L
Mistroke
.17836 .21092 L
.17849 .21092 L
.17864 .21092 L
.17877 .21092 L
.1789 .21092 L
.17904 .21092 L
.1792 .21092 L
.17935 .21092 L
.17948 .21092 L
.17963 .21092 L
.17978 .21092 L
.17993 .21092 L
.18007 .21092 L
.18022 .21092 L
.18031 .21092 L
.1804 .21092 L
.18055 .21092 L
.18062 .21092 L
.18071 .21092 L
.18079 .21092 L
.18088 .21092 L
.18103 .21092 L
.18112 .21092 L
.1812 .21092 L
.18128 .21092 L
.18138 .21092 L
.18146 .21092 L
.18155 .21092 L
.18163 .21092 L
.18171 .21092 L
.18185 .21092 L
.18201 .21092 L
.18215 .21092 L
.18231 .21092 L
.18246 .21092 L
.1826 .21092 L
.18274 .21092 L
.18286 .21092 L
.18301 .21092 L
.18314 .21092 L
.18329 .21092 L
.18345 .21092 L
.18358 .21092 L
.18373 .21092 L
.18389 .21092 L
.18398 .21092 L
.18406 .21092 L
.18421 .21092 L
.18436 .21092 L
.18449 .21092 L
Mistroke
.18463 .21092 L
.18478 .21092 L
.18491 .21092 L
.18504 .21092 L
.18516 .21092 L
.18529 .21092 L
.18542 .21092 L
.18556 .21092 L
.1857 .21092 L
.18584 .21092 L
.18597 .21092 L
.18612 .21092 L
.1862 .21092 L
.18628 .21092 L
.18642 .21092 L
.18657 .21092 L
.18672 .21092 L
.18688 .21092 L
.18703 .21092 L
.18717 .21092 L
.1873 .21092 L
.18743 .21092 L
.18757 .21092 L
.18771 .21092 L
.18786 .21092 L
.18801 .21092 L
.18815 .21092 L
.1883 .21092 L
.18846 .21092 L
.18854 .21092 L
.18863 .21092 L
.18878 .21092 L
.18893 .21092 L
.18906 .21092 L
.1892 .21092 L
.18934 .21092 L
.18948 .21092 L
.18961 .21092 L
.18973 .21092 L
.18986 .21092 L
.18999 .21092 L
.19013 .21092 L
.19028 .21092 L
.19041 .21092 L
.19054 .21092 L
.19069 .21092 L
.19077 .21092 L
.19085 .21092 L
.19099 .21092 L
.19114 .21092 L
Mistroke
.19129 .21092 L
.19137 .21092 L
.19145 .21092 L
.19159 .21092 L
.19174 .21092 L
.19187 .21092 L
.192 .21092 L
.19213 .21092 L
.19228 .21092 L
.19243 .21092 L
.19251 .21092 L
.19259 .21092 L
.19275 .21092 L
.19284 .21092 L
.19292 .21092 L
.19306 .21092 L
.19322 .21092 L
.19337 .21092 L
.19351 .21092 L
.19363 .21092 L
.19377 .21092 L
.1939 .21092 L
.19402 .21092 L
.19416 .21092 L
.19431 .21092 L
.19445 .21092 L
.19458 .21092 L
.19473 .21092 L
.19487 .21092 L
.19499 .21092 L
.19513 .21092 L
.19528 .21092 L
.19544 .21092 L
.19557 .21092 L
.19572 .21092 L
.19587 .21092 L
.19602 .21092 L
.1961 .21092 L
.19618 .21092 L
.19627 .21092 L
.19635 .21092 L
.1965 .21092 L
.19664 .21092 L
.19679 .21092 L
.19695 .21092 L
.19708 .21092 L
.19723 .21092 L
.19736 .21092 L
.19749 .21092 L
.19763 .21092 L
Mistroke
.19779 .21092 L
.19794 .21092 L
.19807 .21092 L
.19822 .21092 L
.19837 .21092 L
.19852 .21092 L
.19866 .21092 L
.19881 .21092 L
.1989 .21092 L
.19899 .21092 L
.19914 .21092 L
.19922 .21092 L
.1993 .21092 L
.19938 .21092 L
.19947 .21092 L
.19962 .21092 L
.1997 .21092 L
.19978 .21092 L
.19987 .21092 L
.19997 .21092 L
.20005 .21092 L
.20014 .21092 L
.20022 .21092 L
.2003 .21092 L
.20044 .21092 L
.20059 .21092 L
.20074 .21092 L
.2009 .21092 L
.20105 .21092 L
.20119 .21092 L
.20132 .21092 L
.20145 .21092 L
.20159 .21092 L
.20173 .21092 L
.20188 .21092 L
.20203 .21092 L
.20217 .21092 L
.20232 .21092 L
.20247 .21092 L
.20256 .21092 L
.20264 .21092 L
.2028 .21092 L
.20295 .21092 L
.20308 .21092 L
.20322 .21092 L
.20336 .21092 L
.2035 .21092 L
.20363 .21092 L
.20374 .21092 L
.20387 .21092 L
Mistroke
.20401 .21092 L
.20414 .21092 L
.20429 .21092 L
.20443 .21092 L
.20456 .21092 L
.2047 .21092 L
.20479 .21092 L
.20487 .21092 L
.20501 .21092 L
.20516 .21092 L
.2053 .21092 L
.20546 .21092 L
.20561 .21092 L
.20575 .21092 L
.20589 .21092 L
.20601 .21092 L
.20616 .21092 L
.20629 .21092 L
.20644 .21092 L
.2066 .21092 L
.20674 .21092 L
.20688 .21092 L
.20704 .21092 L
.20713 .21092 L
.20721 .21092 L
.20737 .21092 L
.20752 .21092 L
.20764 .21092 L
.20778 .21092 L
.20793 .21092 L
.20807 .21092 L
.2082 .21092 L
.20831 .21092 L
.20844 .21092 L
.20858 .21092 L
.20871 .21092 L
.20886 .21092 L
.209 .21092 L
.20913 .21092 L
.20927 .21092 L
.20936 .21092 L
.20943 .21092 L
.20958 .21092 L
.20973 .21092 L
.20987 .21092 L
.20996 .21092 L
.21003 .21092 L
.21017 .21092 L
.21032 .21092 L
.21046 .21092 L
Mistroke
.21058 .21092 L
.21072 .21092 L
.21087 .21092 L
.21101 .21092 L
.2111 .21092 L
.21118 .21092 L
.21134 .21092 L
.21142 .21092 L
.2115 .21092 L
.21165 .21092 L
.21181 .21092 L
.21195 .21092 L
.21209 .21092 L
.21222 .21092 L
.21235 .21092 L
.21248 .21092 L
.2126 .21092 L
.21274 .21092 L
.21289 .21092 L
.21303 .21092 L
.21316 .21092 L
.21331 .21092 L
.21345 .21092 L
.21358 .21092 L
.21371 .21092 L
.21386 .21092 L
.21402 .21092 L
.21415 .21092 L
.2143 .21092 L
.21446 .21092 L
.2146 .21092 L
.21468 .21092 L
.21476 .21092 L
.21485 .21092 L
.21493 .21092 L
.21508 .21092 L
.21522 .21092 L
.21537 .21092 L
.21553 .21092 L
.21567 .21092 L
.21581 .21092 L
.21595 .21092 L
.21607 .21092 L
.21621 .21092 L
.21637 .21092 L
.21652 .21092 L
.21665 .21092 L
.2168 .21092 L
.21696 .21092 L
.2171 .21092 L
Mistroke
.21724 .21092 L
.2174 .21092 L
.21749 .21092 L
.21757 .21092 L
.21772 .21092 L
.2178 .21092 L
.21788 .21092 L
.21796 .21092 L
.21805 .21092 L
.2182 .21092 L
.21829 .21092 L
.21837 .21092 L
.21845 .21092 L
.21855 .21092 L
.21863 .21092 L
.21872 .21092 L
.2188 .21092 L
.21888 .21092 L
.21902 .21092 L
.21918 .21092 L
.21932 .21092 L
.21948 .21092 L
.21963 .21092 L
.21977 .21092 L
.21991 .21092 L
.22003 .21092 L
.22018 .21092 L
.22031 .21092 L
.22046 .21092 L
.22062 .21092 L
.22075 .21092 L
.2209 .21092 L
.22106 .21092 L
.22114 .21092 L
.22123 .21092 L
.22138 .21092 L
.22153 .21092 L
.22166 .21092 L
.2218 .21092 L
.22194 .21092 L
.22208 .21092 L
.22221 .21092 L
.22232 .21092 L
.22245 .21092 L
.22259 .21092 L
.22273 .21092 L
.22287 .21092 L
.22301 .21092 L
.22314 .21092 L
.22329 .21092 L
Mistroke
.22337 .21092 L
.22345 .21092 L
.22359 .21092 L
.22374 .21092 L
.22388 .21092 L
.22404 .21092 L
.22419 .21092 L
.22433 .21092 L
.22447 .21092 L
.2246 .21092 L
.22474 .21092 L
.22488 .21092 L
.22502 .21092 L
.22518 .21092 L
.22532 .21092 L
.22546 .21092 L
.22562 .21092 L
.22571 .21092 L
.22579 .21092 L
.22595 .21092 L
.2261 .21092 L
.22622 .21092 L
.22636 .21092 L
.22651 .21092 L
.22665 .21092 L
.22677 .21092 L
.22689 .21092 L
.22702 .21092 L
.22716 .21092 L
.22729 .21092 L
.22744 .21092 L
.22758 .21092 L
.2277 .21092 L
.22785 .21092 L
.22794 .21092 L
.22801 .21092 L
.22816 .21092 L
.22831 .21092 L
.22845 .21092 L
.22861 .21092 L
.22876 .21092 L
.2289 .21092 L
.22903 .21092 L
.22916 .21092 L
.22931 .21092 L
.22945 .21092 L
.22959 .21092 L
.22975 .21092 L
.22989 .21092 L
.23003 .21092 L
Mistroke
.23019 .21092 L
.23028 .21092 L
.23036 .21092 L
.23052 .21092 L
.23067 .21092 L
.2308 .21092 L
.23094 .21092 L
.23108 .21092 L
.23122 .21092 L
.23135 .21092 L
.23146 .21092 L
.2316 .21092 L
.23173 .21092 L
.23187 .21092 L
.23201 .21092 L
.23215 .21092 L
.23228 .21092 L
.23243 .21092 L
.23251 .21092 L
.23259 .21092 L
.23273 .21092 L
.23288 .21092 L
.23303 .21092 L
.23311 .21092 L
.23319 .21092 L
.23333 .21092 L
.23348 .21092 L
.23361 .21092 L
.23374 .21092 L
.23387 .21092 L
.23402 .21092 L
.23417 .21092 L
.23425 .21092 L
.23433 .21092 L
.23449 .21092 L
.23458 .21092 L
.23466 .21092 L
.23481 .21092 L
.23496 .21092 L
.23511 .21092 L
.23525 .21092 L
.23537 .21092 L
.23551 .21092 L
.23564 .21092 L
.23576 .21092 L
.2359 .21092 L
.23605 .21092 L
.23619 .21092 L
.23632 .21092 L
.23647 .21092 L
Mistroke
.23661 .21092 L
.23674 .21092 L
.23687 .21092 L
.23702 .21092 L
.23718 .21092 L
.23731 .21092 L
.23746 .21092 L
.23762 .21092 L
.23776 .21092 L
.23784 .21092 L
.23792 .21092 L
.23801 .21092 L
.23809 .21092 L
.23824 .21092 L
.23838 .21092 L
.23853 .21092 L
.23869 .21092 L
.23883 .21092 L
.23897 .21092 L
.23911 .21092 L
.23923 .21092 L
.23937 .21092 L
.23953 .21092 L
.23968 .21092 L
.23982 .21092 L
.23996 .21092 L
.24012 .21092 L
.24027 .21092 L
.2404 .21092 L
.24056 .21092 L
.24065 .21092 L
.24073 .21092 L
.24088 .21092 L
.24096 .21092 L
.24104 .21092 L
.24112 .21092 L
.24121 .21092 L
.24136 .21092 L
.24145 .21092 L
.24153 .21092 L
.24162 .21092 L
.24171 .21092 L
.24179 .21092 L
.24188 .21092 L
.24196 .21092 L
.24204 .21092 L
.24219 .21092 L
.24234 .21092 L
.24249 .21092 L
.24264 .21092 L
Mistroke
.24279 .21092 L
.24293 .21092 L
.24307 .21092 L
.2432 .21092 L
.24334 .21092 L
.24348 .21092 L
.24362 .21092 L
.24378 .21092 L
.24392 .21092 L
.24406 .21092 L
.24422 .21092 L
.24431 .21092 L
.24439 .21092 L
.24455 .21092 L
.2447 .21092 L
.24482 .21092 L
.24496 .21092 L
.24511 .21092 L
.24525 .21092 L
.24537 .21092 L
.24549 .21092 L
.24562 .21092 L
.24576 .21092 L
.24589 .21092 L
.24604 .21092 L
.24618 .21092 L
.2463 .21092 L
.24645 .21092 L
.24654 .21092 L
.24661 .21092 L
.24676 .21092 L
.24691 .21092 L
.24705 .21092 L
.24721 .21092 L
.24736 .21092 L
.2475 .21092 L
.24764 .21092 L
.24776 .21092 L
.24791 .21092 L
.24804 .21092 L
.24819 .21092 L
.24835 .21092 L
.24849 .21092 L
.24863 .21092 L
.24879 .21092 L
.24888 .21092 L
.24896 .21092 L
.24912 .21092 L
.24927 .21092 L
.2494 .21092 L
Mistroke
.24954 .21092 L
.24968 .21092 L
.24982 .21092 L
.24995 .21092 L
.25006 .21092 L
.2502 .21092 L
.25033 .21092 L
.25047 .21092 L
.25061 .21092 L
.25075 .21092 L
.25088 .21092 L
.25103 .21092 L
.25111 .21092 L
.25119 .21092 L
.25133 .21092 L
.25148 .21092 L
.25162 .21092 L
.25171 .21092 L
.25178 .21092 L
.25193 .21092 L
.25207 .21092 L
.25221 .21092 L
.25233 .21092 L
.25247 .21092 L
.25262 .21092 L
.25277 .21092 L
.25285 .21092 L
.25293 .21092 L
.25309 .21092 L
.25318 .21092 L
.25326 .21092 L
.2534 .21092 L
.25356 .21092 L
.25371 .21092 L
.25384 .21092 L
.25397 .21092 L
.25411 .21092 L
.25424 .21092 L
.25436 .21092 L
.25449 .21092 L
.25464 .21092 L
.25479 .21092 L
.25492 .21092 L
.25507 .21092 L
.25521 .21092 L
.25533 .21092 L
.25547 .21092 L
.25562 .21092 L
.25577 .21092 L
.25591 .21092 L
Mistroke
.25606 .21092 L
.25621 .21092 L
.25636 .21092 L
.25644 .21092 L
.25652 .21092 L
.25661 .21092 L
.25669 .21092 L
.25684 .21092 L
.25698 .21092 L
.25713 .21092 L
.25729 .21092 L
.25742 .21092 L
.25757 .21092 L
.2577 .21092 L
.25783 .21092 L
.25797 .21092 L
.25813 .21092 L
.25828 .21092 L
.25841 .21092 L
.25856 .21092 L
.25871 .21092 L
.25886 .21092 L
.259 .21092 L
.25915 .21092 L
.25924 .21092 L
.25933 .21092 L
.25948 .21092 L
.25955 .21092 L
.25964 .21092 L
.25972 .21092 L
.25981 .21092 L
.25996 .21092 L
.26005 .21092 L
.26013 .21092 L
.26021 .21092 L
.26031 .21092 L
.26039 .21092 L
.26048 .21092 L
.26056 .21092 L
.26064 .21092 L
.26078 .21092 L
.26094 .21092 L
.26108 .21092 L
.26124 .21092 L
.26139 .21092 L
.26153 .21092 L
.26167 .21092 L
.26179 .21092 L
.26194 .21092 L
.26207 .21092 L
Mistroke
.26222 .21092 L
.26238 .21092 L
.26251 .21092 L
.26266 .21092 L
.26282 .21092 L
.26291 .21092 L
.26299 .21092 L
.26314 .21092 L
.26329 .21092 L
.26342 .21092 L
.26356 .21092 L
.2637 .21092 L
.26384 .21092 L
.26397 .21092 L
.26409 .21092 L
.26421 .21092 L
.26435 .21092 L
.26449 .21092 L
.26463 .21092 L
.26477 .21092 L
.2649 .21092 L
.26505 .21092 L
.26513 .21092 L
.26521 .21092 L
.26535 .21092 L
.2655 .21092 L
.26565 .21092 L
.26581 .21092 L
.26596 .21092 L
.26609 .21092 L
.26623 .21092 L
.26636 .21092 L
.2665 .21092 L
.26664 .21092 L
.26679 .21092 L
.26694 .21092 L
.26708 .21092 L
.26723 .21092 L
.26739 .21092 L
.26747 .21092 L
.26755 .21092 L
.26771 .21092 L
.26786 .21092 L
.26799 .21092 L
.26813 .21092 L
.26827 .21092 L
.26841 .21092 L
.26854 .21092 L
.26866 .21092 L
.26879 .21092 L
Mistroke
.26892 .21092 L
.26906 .21092 L
.26921 .21092 L
.26934 .21092 L
.26947 .21092 L
.26962 .21092 L
.2697 .21092 L
.26978 .21092 L
.26992 .21092 L
.27007 .21092 L
.27022 .21092 L
.2703 .21092 L
.27038 .21092 L
.27052 .21092 L
.27067 .21092 L
.2708 .21092 L
.27093 .21092 L
.27106 .21092 L
.27121 .21092 L
.27136 .21092 L
.27144 .21092 L
.27152 .21092 L
.27168 .21092 L
.27177 .21092 L
.27185 .21092 L
.272 .21092 L
.27215 .21092 L
.2723 .21092 L
.27244 .21092 L
.27256 .21092 L
.2727 .21092 L
.27283 .21092 L
.27295 .21092 L
.27309 .21092 L
.27324 .21092 L
.27338 .21092 L
.27351 .21092 L
.27366 .21092 L
.2738 .21092 L
.27392 .21092 L
.27406 .21092 L
.27421 .21092 L
.27437 .21092 L
.2745 .21092 L
.27465 .21092 L
.2748 .21092 L
.27495 .21092 L
.27503 .21092 L
.27511 .21092 L
.2752 .21092 L
Mistroke
.27528 .21092 L
.27543 .21092 L
.27557 .21092 L
.27572 .21092 L
.27588 .21092 L
.27601 .21092 L
.27616 .21092 L
.27629 .21092 L
.27642 .21092 L
.27656 .21092 L
.27672 .21092 L
.27687 .21092 L
.277 .21092 L
.27715 .21092 L
.2773 .21092 L
.27745 .21092 L
.27759 .21092 L
.27774 .21092 L
.27783 .21092 L
.27792 .21092 L
.27807 .21092 L
.27815 .21092 L
.27823 .21092 L
.27831 .21092 L
.2784 .21092 L
.27855 .21092 L
.27864 .21092 L
.27872 .21092 L
.2788 .21092 L
.2789 .21092 L
.27898 .21092 L
.27907 .21092 L
.27915 .21092 L
.27923 .21092 L
.27937 .21092 L
.27953 .21092 L
.27967 .21092 L
.27983 .21092 L
.27998 .21092 L
.28012 .21092 L
.28026 .21092 L
.28038 .21092 L
.28052 .21092 L
.28066 .21092 L
.28081 .21092 L
.28097 .21092 L
.2811 .21092 L
.28125 .21092 L
.28141 .21092 L
.28149 .21092 L
Mistroke
.28157 .21092 L
.28173 .21092 L
.28188 .21092 L
.28201 .21092 L
.28215 .21092 L
.28229 .21092 L
.28243 .21092 L
.28256 .21092 L
.28267 .21092 L
.2828 .21092 L
.28294 .21092 L
.28308 .21092 L
.28322 .21092 L
.28336 .21092 L
.28349 .21092 L
.28364 .21092 L
.28372 .21092 L
.2838 .21092 L
.28394 .21092 L
.28409 .21092 L
.28423 .21092 L
.28439 .21092 L
.28454 .21092 L
.28468 .21092 L
.28482 .21092 L
.28495 .21092 L
.28509 .21092 L
.28523 .21092 L
.28538 .21092 L
.28553 .21092 L
.28567 .21092 L
.28581 .21092 L
.28597 .21092 L
.28606 .21092 L
.28614 .21092 L
.2863 .21092 L
.28645 .21092 L
.28658 .21092 L
.28672 .21092 L
.28686 .21092 L
.287 .21092 L
.28713 .21092 L
.28724 .21092 L
.28737 .21092 L
.28751 .21092 L
.28764 .21092 L
.28779 .21092 L
.28793 .21092 L
.28806 .21092 L
.28821 .21092 L
Mistroke
.28829 .21092 L
.28837 .21092 L
.28851 .21092 L
.28866 .21092 L
.2888 .21092 L
.28889 .21092 L
.28896 .21092 L
.2891 .21092 L
.28925 .21092 L
.28939 .21092 L
.28951 .21092 L
.28965 .21092 L
.2898 .21092 L
.28995 .21092 L
.29003 .21092 L
.29011 .21092 L
.29027 .21092 L
.29036 .21092 L
.29044 .21092 L
.29058 .21092 L
.29074 .21092 L
.29089 .21092 L
.29102 .21092 L
.29115 .21092 L
.29129 .21092 L
.29141 .21092 L
.29153 .21092 L
.29167 .21092 L
.29182 .21092 L
.29196 .21092 L
.2921 .21092 L
.29224 .21092 L
.29238 .21092 L
.29251 .21092 L
.29265 .21092 L
.29279 .21092 L
.29295 .21092 L
.29309 .21092 L
.29323 .21092 L
.29339 .21092 L
.29354 .21092 L
.29361 .21092 L
.2937 .21092 L
.29378 .21092 L
.29386 .21092 L
.29402 .21092 L
.29415 .21092 L
.2943 .21092 L
.29446 .21092 L
.2946 .21092 L
Mistroke
.29474 .21092 L
.29488 .21092 L
.295 .21092 L
.29515 .21092 L
.2953 .21092 L
.29545 .21092 L
.29559 .21092 L
.29573 .21092 L
.29589 .21092 L
.29604 .21092 L
.29617 .21092 L
.29633 .21092 L
.29642 .21092 L
.2965 .21092 L
.29665 .21092 L
.29674 .21092 L
.29681 .21092 L
.29689 .21092 L
.29698 .21092 L
.29713 .21092 L
.29722 .21092 L
.2973 .21092 L
.29739 .21092 L
.29748 .21092 L
.29756 .21092 L
.29765 .21092 L
.29773 .21092 L
.29781 .21092 L
.29796 .21092 L
.29811 .21092 L
.29825 .21092 L
.29841 .21092 L
.29856 .21092 L
.2987 .21092 L
.29884 .21092 L
.29896 .21092 L
.29911 .21092 L
.29924 .21092 L
.29939 .21092 L
.29955 .21092 L
.29968 .21092 L
.29983 .21092 L
.29999 .21092 L
.30008 .21092 L
.30016 .21092 L
.30031 .21092 L
.30046 .21092 L
.30059 .21092 L
.30073 .21092 L
.30088 .21092 L
Mistroke
.30101 .21092 L
.30114 .21092 L
.30126 .21092 L
.30139 .21092 L
.30152 .21092 L
.30166 .21092 L
.30181 .21092 L
.30194 .21092 L
.30207 .21092 L
.30222 .21092 L
.3023 .21092 L
.30238 .21092 L
.30252 .21092 L
.30267 .21092 L
.30282 .21092 L
.30298 .21092 L
.30313 .21092 L
.30326 .21092 L
.3034 .21092 L
.30353 .21092 L
.30367 .21092 L
.30381 .21092 L
.30396 .21092 L
.30411 .21092 L
.30425 .21092 L
.3044 .21092 L
.30455 .21092 L
.30464 .21092 L
.30472 .21092 L
.30488 .21092 L
.30503 .21092 L
.30516 .21092 L
.3053 .21092 L
.30544 .21092 L
.30558 .21092 L
.30571 .21092 L
.30582 .21092 L
.30595 .21092 L
.30609 .21092 L
.30623 .21092 L
.30637 .21092 L
.30651 .21092 L
.30664 .21092 L
.30679 .21092 L
.30687 .21092 L
.30695 .21092 L
.30709 .21092 L
.30724 .21092 L
.30738 .21092 L
.30754 .21092 L
Mistroke
.30769 .21092 L
.30783 .21092 L
.30796 .21092 L
.3081 .21092 L
.30824 .21092 L
.30838 .21092 L
.30853 .21092 L
.30869 .21092 L
.30882 .21092 L
.30897 .21092 L
.30913 .21092 L
.30921 .21092 L
.3093 .21092 L
.30945 .21092 L
.3096 .21092 L
.30973 .21092 L
.30987 .21092 L
.31002 .21092 L
.31015 .21092 L
.31028 .21092 L
.3104 .21092 L
.31053 .21092 L
.31066 .21092 L
.3108 .21092 L
.31095 .21092 L
.31109 .21092 L
.31121 .21092 L
.31136 .21092 L
.31144 .21092 L
.31152 .21092 L
.31166 .21092 L
.31181 .21092 L
.31196 .21092 L
.31204 .21092 L
.31212 .21092 L
.31226 .21092 L
.31241 .21092 L
.31254 .21092 L
.31267 .21092 L
.31281 .21092 L
.31296 .21092 L
.3131 .21092 L
.31319 .21092 L
.31327 .21092 L
.31343 .21092 L
.31351 .21092 L
.31359 .21092 L
.31374 .21092 L
.3139 .21092 L
.31404 .21092 L
Mistroke
.31418 .21092 L
.31431 .21092 L
.31444 .21092 L
.31457 .21092 L
.31469 .21092 L
.31483 .21092 L
.31498 .21092 L
.31512 .21092 L
.31525 .21092 L
.3154 .21092 L
.31554 .21092 L
.31567 .21092 L
.31581 .21092 L
.31595 .21092 L
.31611 .21092 L
.31624 .21092 L
.31639 .21092 L
.31655 .21092 L
.3167 .21092 L
.31677 .21092 L
.31686 .21092 L
.31694 .21092 L
.31703 .21092 L
.31718 .21092 L
.31731 .21092 L
.31747 .21092 L
.31763 .21092 L
.31776 .21092 L
.3179 .21092 L
.31804 .21092 L
.31816 .21092 L
.31831 .21092 L
.31846 .21092 L
.31861 .21092 L
.31875 .21092 L
.3189 .21092 L
.31905 .21092 L
.3192 .21092 L
.31933 .21092 L
.31949 .21092 L
.31958 .21092 L
.31966 .21092 L
.31982 .21092 L
.31989 .21092 L
.31998 .21092 L
.32006 .21092 L
.32014 .21092 L
.3203 .21092 L
.32038 .21092 L
.32046 .21092 L
Mistroke
.32055 .21092 L
.32065 .21092 L
.32073 .21092 L
.32081 .21092 L
.3209 .21092 L
.32097 .21092 L
.32112 .21092 L
.32127 .21092 L
.32142 .21092 L
.32158 .21092 L
.32173 .21092 L
.32187 .21092 L
.32201 .21092 L
.32213 .21092 L
.32227 .21092 L
.32241 .21092 L
.32256 .21092 L
.32272 .21092 L
.32285 .21092 L
.323 .21092 L
.32316 .21092 L
.32324 .21092 L
.32333 .21092 L
.32348 .21092 L
.32363 .21092 L
.32376 .21092 L
.3239 .21092 L
.32404 .21092 L
.32418 .21092 L
.32431 .21092 L
.32443 .21092 L
.32455 .21092 L
.32469 .21092 L
.32483 .21092 L
.32497 .21092 L
.32511 .21092 L
.32524 .21092 L
.32539 .21092 L
.32547 .21092 L
.32555 .21092 L
.32569 .21092 L
.32584 .21092 L
.32599 .21092 L
.32615 .21092 L
.3263 .21092 L
.32644 .21092 L
.32657 .21092 L
.3267 .21092 L
.32684 .21092 L
.32698 .21092 L
Mistroke
.32713 .21092 L
.32729 .21092 L
.32742 .21092 L
.32757 .21092 L
.32773 .21092 L
.32782 .21092 L
.3279 .21092 L
.32805 .21092 L
.3282 .21092 L
.32833 .21092 L
.32847 .21092 L
.32862 .21092 L
.32875 .21092 L
.32888 .21092 L
.329 .21092 L
.32913 .21092 L
.32926 .21092 L
.3294 .21092 L
.32955 .21092 L
.32969 .21092 L
.32981 .21092 L
.32996 .21092 L
.33004 .21092 L
.33012 .21092 L
.33026 .21092 L
.33041 .21092 L
.33056 .21092 L
.33064 .21092 L
.33072 .21092 L
.33086 .21092 L
.33101 .21092 L
.33114 .21092 L
.33127 .21092 L
.33141 .21092 L
.33155 .21092 L
.3317 .21092 L
.33179 .21092 L
.33187 .21092 L
.33202 .21092 L
.33211 .21092 L
.33219 .21092 L
.33234 .21092 L
.33249 .21092 L
.33264 .21092 L
.33278 .21092 L
.33291 .21092 L
.33304 .21092 L
.33317 .21092 L
.33329 .21092 L
.33343 .21092 L
Mistroke
.33358 .21092 L
.33372 .21092 L
.33385 .21092 L
.334 .21092 L
.33414 .21092 L
.33427 .21092 L
.3344 .21092 L
.33455 .21092 L
.33471 .21092 L
.33484 .21092 L
.33499 .21092 L
.33515 .21092 L
.33529 .21092 L
.33537 .21092 L
.33545 .21092 L
.33554 .21092 L
.33562 .21092 L
.33577 .21092 L
.33591 .21092 L
.33606 .21092 L
.33622 .21092 L
.33636 .21092 L
.3365 .21092 L
.33664 .21092 L
.33676 .21092 L
.33691 .21092 L
.33706 .21092 L
.33721 .21092 L
.33735 .21092 L
.33749 .21092 L
.33765 .21092 L
.3378 .21092 L
.33793 .21092 L
.33809 .21092 L
.33818 .21092 L
.33826 .21092 L
.33841 .21092 L
.33849 .21092 L
.33857 .21092 L
.33866 .21092 L
.33874 .21092 L
.3389 .21092 L
.33898 .21092 L
.33906 .21092 L
.33915 .21092 L
.33924 .21092 L
.33932 .21092 L
.33941 .21092 L
.33949 .21092 L
.33957 .21092 L
Mistroke
.33972 .21092 L
.33987 .21092 L
.34002 .21092 L
.34018 .21092 L
.34033 .21092 L
.34046 .21092 L
.3406 .21092 L
.34073 .21092 L
.34087 .21092 L
.34101 .21092 L
.34116 .21092 L
.34131 .21092 L
.34145 .21092 L
.34159 .21092 L
.34175 .21092 L
.34184 .21092 L
.34192 .21092 L
.34208 .21092 L
.34223 .21092 L
.34235 .21092 L
.34249 .21092 L
.34264 .21092 L
.34278 .21092 L
.3429 .21092 L
.34302 .21092 L
.34315 .21092 L
.34329 .21092 L
.34342 .21092 L
.34357 .21092 L
.34371 .21092 L
.34383 .21092 L
.34398 .21092 L
.34407 .21092 L
.34414 .21092 L
.34429 .21092 L
.34444 .21092 L
.34458 .21092 L
.34474 .21092 L
.34489 .21092 L
.34503 .21092 L
.34517 .21092 L
.34529 .21092 L
.34544 .21092 L
.34557 .21092 L
.34572 .21092 L
.34588 .21092 L
.34602 .21092 L
.34616 .21092 L
.34632 .21092 L
.34641 .21092 L
Mistroke
.34649 .21092 L
.34665 .21092 L
.3468 .21092 L
.34692 .21092 L
.34706 .21092 L
.34721 .21092 L
.34735 .21092 L
.34748 .21092 L
.34759 .21092 L
.34773 .21092 L
.34786 .21092 L
.34799 .21092 L
.34814 .21092 L
.34828 .21092 L
.34841 .21092 L
.34855 .21092 L
.34864 .21092 L
.34871 .21092 L
.34886 .21092 L
.34901 .21092 L
.34915 .21092 L
.34924 .21092 L
.34931 .21092 L
.34945 .21092 L
.3496 .21092 L
.34974 .21092 L
.34986 .21092 L
.35 .21092 L
.35015 .21092 L
.3503 .21092 L
.35038 .21092 L
.35046 .21092 L
.35062 .21092 L
.35071 .21092 L
.35079 .21092 L
.35093 .21092 L
.35109 .21092 L
.35124 .21092 L
.35137 .21092 L
.3515 .21092 L
.35164 .21092 L
.35177 .21092 L
.35188 .21092 L
.35202 .21092 L
.35217 .21092 L
.35231 .21092 L
.35245 .21092 L
.35259 .21092 L
.35274 .21092 L
.35286 .21092 L
Mistroke
.353 .21092 L
.35315 .21092 L
.3533 .21092 L
.35344 .21092 L
.35358 .21092 L
.35374 .21092 L
.35389 .21092 L
.35396 .21092 L
.35405 .21092 L
.35413 .21092 L
.35422 .21092 L
.35437 .21092 L
.35451 .21092 L
.35466 .21092 L
.35482 .21092 L
.35495 .21092 L
.35509 .21092 L
.35523 .21092 L
.35535 .21092 L
.3555 .21092 L
.35565 .21092 L
.3558 .21092 L
.35594 .21092 L
.35608 .21092 L
.35624 .21092 L
.35639 .21092 L
.35652 .21092 L
.35668 .21092 L
.35677 .21092 L
.35685 .21092 L
.357 .21092 L
.35709 .21092 L
.35717 .21092 L
.35725 .21092 L
.35733 .21092 L
.35749 .21092 L
.35757 .21092 L
.35765 .21092 L
.35774 .21092 L
.35783 .21092 L
.35791 .21092 L
.358 .21092 L
.35809 .21092 L
.35816 .21092 L
.35831 .21092 L
.35846 .21092 L
.35861 .21092 L
.35877 .21092 L
.35892 .21092 L
.35905 .21092 L
Mistroke
.35919 .21092 L
.35932 .21092 L
.35946 .21092 L
.3596 .21092 L
.35975 .21092 L
.3599 .21092 L
.36004 .21092 L
.36018 .21092 L
.36034 .21092 L
.36043 .21092 L
.36051 .21092 L
.36067 .21092 L
.36082 .21092 L
.36094 .21092 L
.36108 .21092 L
.36123 .21092 L
.36137 .21092 L
.36149 .21092 L
.36161 .21092 L
.36174 .21092 L
.36188 .21092 L
.36201 .21092 L
.36216 .21092 L
.3623 .21092 L
.36242 .21092 L
.36257 .21092 L
.36266 .21092 L
.36273 .21092 L
.36288 .21092 L
.36303 .21092 L
.36317 .21092 L
.36333 .21092 L
.36348 .21092 L
.36362 .21092 L
.36376 .21092 L
.36388 .21092 L
.36403 .21092 L
.36416 .21092 L
.36431 .21092 L
.36447 .21092 L
.3646 .21092 L
.36475 .21092 L
.36491 .21092 L
.365 .21092 L
.36508 .21092 L
.36524 .21092 L
.36539 .21092 L
.36551 .21092 L
.36565 .21092 L
.3658 .21092 L
Mistroke
.36594 .21092 L
.36606 .21092 L
.36618 .21092 L
.36631 .21092 L
.36644 .21092 L
.36658 .21092 L
.36673 .21092 L
.36687 .21092 L
.36699 .21092 L
.36714 .21092 L
.36723 .21092 L
.3673 .21092 L
.36744 .21092 L
.36759 .21092 L
.36774 .21092 L
.36782 .21092 L
.3679 .21092 L
.36804 .21092 L
.36819 .21092 L
.36832 .21092 L
.36845 .21092 L
.36859 .21092 L
.36874 .21092 L
.36888 .21092 L
.36897 .21092 L
.36905 .21092 L
.3692 .21092 L
.36929 .21092 L
.36937 .21092 L
.36952 .21092 L
.36968 .21092 L
.36982 .21092 L
.36996 .21092 L
.37009 .21092 L
.37022 .21092 L
.37035 .21092 L
.37047 .21092 L
.37061 .21092 L
.37076 .21092 L
.3709 .21092 L
.37103 .21092 L
.37118 .21092 L
.37132 .21092 L
.37145 .21092 L
.37158 .21092 L
.37173 .21092 L
.37189 .21092 L
.37202 .21092 L
.37217 .21092 L
.37233 .21092 L
Mistroke
.37247 .21092 L
.37255 .21092 L
.37263 .21092 L
.37272 .21092 L
.3728 .21092 L
.37295 .21092 L
.37309 .21092 L
.37324 .21092 L
.3734 .21092 L
.37354 .21092 L
.37368 .21092 L
.37382 .21092 L
.37394 .21092 L
.37408 .21092 L
.37424 .21092 L
.37439 .21092 L
.37452 .21092 L
.37467 .21092 L
.37483 .21092 L
.37497 .21092 L
.37511 .21092 L
.37527 .21092 L
.37536 .21092 L
.37544 .21092 L
.37559 .21092 L
.37567 .21092 L
.37575 .21092 L
.37583 .21092 L
.37592 .21092 L
.37607 .21092 L
.37616 .21092 L
.37624 .21092 L
.37633 .21092 L
.37642 .21092 L
.3765 .21092 L
.37659 .21092 L
.37667 .21092 L
.37675 .21092 L
.37689 .21092 L
.37705 .21092 L
.37719 .21092 L
.37735 .21092 L
.3775 .21092 L
.37764 .21092 L
.37778 .21092 L
.3779 .21092 L
.37805 .21092 L
.37818 .21092 L
.37833 .21092 L
.37849 .21092 L
Mistroke
.37862 .21092 L
.37877 .21092 L
.37893 .21092 L
.37902 .21092 L
.3791 .21092 L
.37925 .21092 L
.3794 .21092 L
.37953 .21092 L
.37967 .21092 L
.37981 .21092 L
.37995 .21092 L
.38008 .21092 L
.3802 .21092 L
.38032 .21092 L
.38046 .21092 L
.3806 .21092 L
.38074 .21092 L
.38088 .21092 L
.38101 .21092 L
.38116 .21092 L
.38124 .21092 L
.38132 .21092 L
.38146 .21092 L
.38161 .21092 L
.38175 .21092 L
.38191 .21092 L
.38206 .21092 L
.3822 .21092 L
.38234 .21092 L
.38247 .21092 L
.38261 .21092 L
.38275 .21092 L
.3829 .21092 L
.38305 .21092 L
.38319 .21092 L
.38333 .21092 L
.38349 .21092 L
.38358 .21092 L
.38366 .21092 L
.38382 .21092 L
.38397 .21092 L
.3841 .21092 L
.38424 .21092 L
.38438 .21092 L
.38452 .21092 L
.38465 .21092 L
.38476 .21092 L
.38489 .21092 L
.38503 .21092 L
.38516 .21092 L
Mistroke
.38531 .21092 L
.38545 .21092 L
.38558 .21092 L
.38572 .21092 L
.38581 .21092 L
.38589 .21092 L
.38603 .21092 L
.38618 .21092 L
.38632 .21092 L
.38648 .21092 L
.38663 .21092 L
.38677 .21092 L
.3869 .21092 L
.38704 .21092 L
.38718 .21092 L
.38732 .21092 L
.38747 .21092 L
.38762 .21092 L
.38776 .21092 L
.38791 .21092 L
.38806 .21092 L
.38815 .21092 L
.38823 .21092 L
.38839 .21092 L
.38854 .21092 L
.38867 .21092 L
.38881 .21092 L
.38896 .21092 L
.38909 .21092 L
.38922 .21092 L
.38934 .21092 L
.38947 .21092 L
.3896 .21092 L
.38974 .21092 L
.38989 .21092 L
.39002 .21092 L
.39015 .21092 L
.3903 .21092 L
.39038 .21092 L
.39046 .21092 L
.3906 .21092 L
.39075 .21092 L
.3909 .21092 L
.39098 .21092 L
.39106 .21092 L
.3912 .21092 L
.39135 .21092 L
.39148 .21092 L
.39161 .21092 L
.39175 .21092 L
Mistroke
.39189 .21092 L
.39204 .21092 L
.39213 .21092 L
.39221 .21092 L
.39236 .21092 L
.39245 .21092 L
.39253 .21092 L
.39268 .21092 L
.39284 .21092 L
.39298 .21092 L
.39312 .21092 L
.39325 .21092 L
.39338 .21092 L
.39351 .21092 L
.39363 .21092 L
.39377 .21092 L
.39392 .21092 L
.39406 .21092 L
.39419 .21092 L
.39434 .21092 L
.39448 .21092 L
.39461 .21092 L
.39474 .21092 L
.39489 .21092 L
.39505 .21092 L
.39518 .21092 L
.39533 .21092 L
.39549 .21092 L
.39564 .21092 L
.39571 .21092 L
.3958 .21092 L
.39588 .21092 L
.39597 .21092 L
.39612 .21092 L
.39625 .21092 L
.39641 .21092 L
.39657 .21092 L
.3967 .21092 L
.39684 .21092 L
.39698 .21092 L
.3971 .21092 L
.39725 .21092 L
.3974 .21092 L
.39755 .21092 L
.39769 .21092 L
.39784 .21092 L
.39799 .21092 L
.39814 .21092 L
.39827 .21092 L
.39843 .21092 L
Mistroke
.39852 .21092 L
.3986 .21092 L
.39876 .21092 L
.39883 .21092 L
.39892 .21092 L
.399 .21092 L
.39908 .21092 L
.39924 .21092 L
.39932 .21092 L
.3994 .21092 L
.39949 .21092 L
.39959 .21092 L
.39967 .21092 L
.39975 .21092 L
.39984 .21092 L
.39991 .21092 L
.40006 .21092 L
.40021 .21092 L
.40036 .21092 L
.40052 .21092 L
.40067 .21092 L
.40081 .21092 L
.40095 .21092 L
.40107 .21092 L
.40121 .21092 L
.40135 .21092 L
.4015 .21092 L
.40166 .21092 L
.40179 .21092 L
.40194 .21092 L
.4021 .21092 L
.40218 .21092 L
.40227 .21092 L
.40242 .21092 L
.40257 .21092 L
.4027 .21092 L
.40284 .21092 L
.40298 .21092 L
.40312 .21092 L
.40325 .21092 L
.40337 .21092 L
.40349 .21092 L
.40363 .21092 L
.40377 .21092 L
.40391 .21092 L
.40405 .21092 L
.40418 .21092 L
.40433 .21092 L
.40441 .21092 L
.40449 .21092 L
Mistroke
.40463 .21092 L
.40478 .21092 L
.40493 .21092 L
.40509 .21092 L
.40524 .21092 L
.40538 .21092 L
.40551 .21092 L
.40564 .21092 L
.40578 .21092 L
.40592 .21092 L
.40607 .21092 L
.40623 .21092 L
.40636 .21092 L
.40651 .21092 L
.40667 .21092 L
.40676 .21092 L
.40684 .21092 L
.40699 .21092 L
.40714 .21092 L
.40727 .21092 L
.40741 .21092 L
.40756 .21092 L
.40769 .21092 L
.40782 .21092 L
.40794 .21092 L
.40807 .21092 L
.4082 .21092 L
.40834 .21092 L
.40849 .21092 L
.40863 .21092 L
.40875 .21092 L
.4089 .21092 L
.40898 .21092 L
.40906 .21092 L
.4092 .21092 L
.40935 .21092 L
.4095 .21092 L
.40958 .21092 L
.40966 .21092 L
.4098 .21092 L
.40995 .21092 L
.41008 .21092 L
.41021 .21092 L
.41035 .21092 L
.4105 .21092 L
.41064 .21092 L
.41073 .21092 L
.41081 .21092 L
.41096 .21092 L
.41105 .21092 L
Mistroke
.41113 .21092 L
.41128 .21092 L
.41144 .21092 L
.41158 .21092 L
.41172 .21092 L
.41185 .21092 L
.41198 .21092 L
.41211 .21092 L
.41223 .21092 L
.41237 .21092 L
.41252 .21092 L
.41266 .21092 L
.41279 .21092 L
.41294 .21092 L
.41308 .21092 L
.41321 .21092 L
.41334 .21092 L
.41349 .21092 L
.41365 .21092 L
.41378 .21092 L
.41393 .21092 L
.41409 .21092 L
.41424 .21092 L
.41431 .21092 L
.4144 .21092 L
.41448 .21092 L
.41457 .21092 L
.41472 .21092 L
.41485 .21092 L
.41501 .21092 L
.41516 .21092 L
.4153 .21092 L
.41544 .21092 L
.41558 .21092 L
.4157 .21092 L
.41585 .21092 L
.416 .21092 L
.41615 .21092 L
.41629 .21092 L
.41643 .21092 L
.41659 .21092 L
.41674 .21092 L
.41687 .21092 L
.41703 .21092 L
.41712 .21092 L
.4172 .21092 L
.41735 .21092 L
.41743 .21092 L
.41752 .21092 L
.4176 .21092 L
Mistroke
.41768 .21092 L
.41784 .21092 L
.41792 .21092 L
.418 .21092 L
.41809 .21092 L
.41818 .21092 L
.41827 .21092 L
.41835 .21092 L
.41844 .21092 L
.41851 .21092 L
.41866 .21092 L
.41881 .21092 L
.41896 .21092 L
.41912 .21092 L
.41927 .21092 L
.41941 .21092 L
.41954 .21092 L
.41967 .21092 L
.41981 .21092 L
.41995 .21092 L
.4201 .21092 L
.42025 .21092 L
.42039 .21092 L
.42053 .21092 L
.42069 .21092 L
.42078 .21092 L
.42086 .21092 L
.42102 .21092 L
.42117 .21092 L
.4213 .21092 L
.42144 .21092 L
.42158 .21092 L
.42172 .21092 L
.42185 .21092 L
.42196 .21092 L
.42209 .21092 L
.42223 .21092 L
.42236 .21092 L
.42251 .21092 L
.42265 .21092 L
.42278 .21092 L
.42292 .21092 L
.42301 .21092 L
.42309 .21092 L
.42323 .21092 L
.42338 .21092 L
.42352 .21092 L
.42368 .21092 L
.42383 .21092 L
.42397 .21092 L
Mistroke
.42411 .21092 L
.42424 .21092 L
.42438 .21092 L
.42452 .21092 L
.42467 .21092 L
.42482 .21092 L
.42496 .21092 L
.4251 .21092 L
.42526 .21092 L
.42535 .21092 L
.42543 .21092 L
.42559 .21092 L
.42574 .21092 L
.42587 .21092 L
.42601 .21092 L
.42615 .21092 L
.42629 .21092 L
.42642 .21092 L
.42653 .21092 L
.42667 .21092 L
.4268 .21092 L
.42694 .21092 L
.42708 .21092 L
.42722 .21092 L
.42735 .21092 L
.4275 .21092 L
.42758 .21092 L
.42766 .21092 L
.4278 .21092 L
.42795 .21092 L
.42809 .21092 L
.42818 .21092 L
.42825 .21092 L
.4284 .21092 L
.42855 .21092 L
.42868 .21092 L
.4288 .21092 L
.42894 .21092 L
.42909 .21092 L
.42924 .21092 L
.42932 .21092 L
.4294 .21092 L
.42956 .21092 L
.42965 .21092 L
.42973 .21092 L
.42987 .21092 L
.43003 .21092 L
.43018 .21092 L
.43031 .21092 L
.43044 .21092 L
Mistroke
.43058 .21092 L
.43071 .21092 L
.43083 .21092 L
.43096 .21092 L
.43111 .21092 L
.43126 .21092 L
.43139 .21092 L
.43154 .21092 L
.43168 .21092 L
.4318 .21092 L
.43194 .21092 L
.43209 .21092 L
.43224 .21092 L
.43238 .21092 L
.43253 .21092 L
.43268 .21092 L
.43283 .21092 L
.43291 .21092 L
.43299 .21092 L
.43308 .21092 L
.43316 .21092 L
.43331 .21092 L
.43345 .21092 L
.4336 .21092 L
.43376 .21092 L
.43389 .21092 L
.43404 .21092 L
.43417 .21092 L
.4343 .21092 L
.43444 .21092 L
.4346 .21092 L
.43474 .21092 L
.43488 .21092 L
.43503 .21092 L
.43518 .21092 L
.43533 .21092 L
.43547 .21092 L
.43562 .21092 L
.43571 .21092 L
.4358 .21092 L
.43595 .21092 L
.43602 .21092 L
.43611 .21092 L
.43619 .21092 L
.43628 .21092 L
.43643 .21092 L
.43652 .21092 L
.43659 .21092 L
.43668 .21092 L
.43678 .21092 L
Mistroke
.43686 .21092 L
.43695 .21092 L
.43703 .21092 L
.43711 .21092 L
.43725 .21092 L
.4374 .21092 L
.43755 .21092 L
.43771 .21092 L
.43786 .21092 L
.438 .21092 L
.43814 .21092 L
.43826 .21092 L
.4384 .21092 L
.43854 .21092 L
.43869 .21092 L
.43885 .21092 L
.43898 .21092 L
.43913 .21092 L
.43929 .21092 L
.43937 .21092 L
.43945 .21092 L
.43961 .21092 L
.43976 .21092 L
.43989 .21092 L
.44003 .21092 L
.44017 .21092 L
.44031 .21092 L
.44044 .21092 L
.44055 .21092 L
.44068 .21092 L
.44082 .21092 L
.44096 .21092 L
.4411 .21092 L
.44124 .21092 L
.44137 .21092 L
.44152 .21092 L
.4416 .21092 L
.44168 .21092 L
.44182 .21092 L
.44197 .21092 L
.44211 .21092 L
.44227 .21092 L
.44242 .21092 L
.44256 .21092 L
.4427 .21092 L
.44283 .21092 L
.44297 .21092 L
.44311 .21092 L
.44326 .21092 L
.44341 .21092 L
Mistroke
.44355 .21092 L
.44369 .21092 L
.44385 .21092 L
.44394 .21092 L
.44402 .21092 L
.44418 .21092 L
.44433 .21092 L
.44446 .21092 L
.4446 .21092 L
.44474 .21092 L
.44488 .21092 L
.44501 .21092 L
.44512 .21092 L
.44525 .21092 L
.44539 .21092 L
.44553 .21092 L
.44567 .21092 L
.44581 .21092 L
.44594 .21092 L
.44609 .21092 L
.44617 .21092 L
.44625 .21092 L
.44639 .21092 L
.44654 .21092 L
.44668 .21092 L
.44677 .21092 L
.44684 .21092 L
.44698 .21092 L
.44713 .21092 L
.44727 .21092 L
.44739 .21092 L
.44753 .21092 L
.44768 .21092 L
.44783 .21092 L
.44791 .21092 L
.44799 .21092 L
.44815 .21092 L
.44824 .21092 L
.44832 .21092 L
.44846 .21092 L
.44862 .21092 L
.44877 .21092 L
.4489 .21092 L
.44903 .21092 L
.44917 .21092 L
.4493 .21092 L
.44941 .21092 L
.44955 .21092 L
.4497 .21092 L
.44984 .21092 L
Mistroke
.44998 .21092 L
.45013 .21092 L
.45027 .21092 L
.45039 .21092 L
.45053 .21092 L
.45068 .21092 L
.45083 .21092 L
.45097 .21092 L
.45111 .21092 L
.45127 .21092 L
.45142 .21092 L
.45149 .21092 L
.45158 .21092 L
.45166 .21092 L
.45175 .21092 L
.4519 .21092 L
.45204 .21092 L
.45219 .21092 L
.45235 .21092 L
.45248 .21092 L
.45262 .21092 L
.45276 .21092 L
.45288 .21092 L
.45303 .21092 L
.45318 .21092 L
.45333 .21092 L
.45347 .21092 L
.45361 .21092 L
.45377 .21092 L
.45392 .21092 L
.45405 .21092 L
.45421 .21092 L
.4543 .21092 L
.45438 .21092 L
.45453 .21092 L
.45462 .21092 L
.45469 .21092 L
.45478 .21092 L
.45486 .21092 L
.45502 .21092 L
.4551 .21092 L
.45518 .21092 L
.45527 .21092 L
.45536 .21092 L
.45544 .21092 L
.45553 .21092 L
.45562 .21092 L
.45569 .21092 L
.45584 .21092 L
.45599 .21092 L
Mistroke
.45614 .21092 L
.4563 .21092 L
.45645 .21092 L
.45658 .21092 L
.45672 .21092 L
.45685 .21092 L
.45699 .21092 L
.45713 .21092 L
.45727 .21092 L
.45743 .21092 L
.45757 .21092 L
.45771 .21092 L
.45787 .21092 L
.45796 .21092 L
.45804 .21092 L
.4582 .21092 L
.45835 .21092 L
.45847 .21092 L
.45861 .21092 L
.45876 .21092 L
.4589 .21092 L
.45902 .21092 L
.45914 .21092 L
.45927 .21092 L
.4594 .21092 L
.45954 .21092 L
.45969 .21092 L
.45983 .21092 L
.45995 .21092 L
.4601 .21092 L
.46018 .21092 L
.46026 .21092 L
.4604 .21092 L
.46055 .21092 L
.4607 .21092 L
.46086 .21092 L
.46101 .21092 L
.46115 .21092 L
.46129 .21092 L
.46141 .21092 L
.46156 .21092 L
.46169 .21092 L
.46184 .21092 L
.462 .21092 L
.46213 .21092 L
.46228 .21092 L
.46244 .21092 L
.46253 .21092 L
.46261 .21092 L
.46276 .21092 L
Mistroke
.46291 .21092 L
.46304 .21092 L
.46318 .21092 L
.46333 .21092 L
.46346 .21092 L
.46359 .21092 L
.46371 .21092 L
.46384 .21092 L
.46397 .21092 L
.46411 .21092 L
.46426 .21092 L
.4644 .21092 L
.46452 .21092 L
.46467 .21092 L
.46475 .21092 L
.46483 .21092 L
.46497 .21092 L
.46512 .21092 L
.46527 .21092 L
.46535 .21092 L
.46543 .21092 L
.46557 .21092 L
.46572 .21092 L
.46585 .21092 L
.46598 .21092 L
.46611 .21092 L
.46626 .21092 L
.46641 .21092 L
.46649 .21092 L
.46657 .21092 L
.46673 .21092 L
.46682 .21092 L
.4669 .21092 L
.46704 .21092 L
.4672 .21092 L
.46735 .21092 L
.46749 .21092 L
.46761 .21092 L
.46775 .21092 L
.46788 .21092 L
.468 .21092 L
.46813 .21092 L
.46828 .21092 L
.46843 .21092 L
.46856 .21092 L
.46871 .21092 L
.46885 .21092 L
.46897 .21092 L
.46911 .21092 L
.46926 .21092 L
Mistroke
.46941 .21092 L
.46955 .21092 L
.4697 .21092 L
.46985 .21092 L
.47 .21092 L
.47007 .21092 L
.47016 .21092 L
.47025 .21092 L
.47033 .21092 L
.47048 .21092 L
.47062 .21092 L
.47077 .21092 L
.47093 .21092 L
.47106 .21092 L
.47121 .21092 L
.47134 .21092 L
.47146 .21092 L
.47161 .21092 L
.47177 .21092 L
.47191 .21092 L
.47205 .21092 L
.4722 .21092 L
.47235 .21092 L
.4725 .21092 L
.47263 .21092 L
.47279 .21092 L
.47288 .21092 L
.47296 .21092 L
.47311 .21092 L
.4732 .21092 L
.47328 .21092 L
.47336 .21092 L
.47344 .21092 L
.4736 .21092 L
.47368 .21092 L
.47376 .21092 L
.47385 .21092 L
.47394 .21092 L
.47402 .21092 L
.47411 .21092 L
.4742 .21092 L
.47427 .21092 L
.47442 .21092 L
.47457 .21092 L
.47472 .21092 L
.47488 .21092 L
.47503 .21092 L
.47516 .21092 L
.4753 .21092 L
.47543 .21092 L
Mistroke
.47557 .21092 L
.47571 .21092 L
.47585 .21092 L
.47601 .21092 L
.47615 .21092 L
.47629 .21092 L
.47645 .21092 L
.47654 .21092 L
.47662 .21092 L
.47678 .21092 L
.47693 .21092 L
.47705 .21092 L
.47719 .21092 L
.47734 .21092 L
.47748 .21092 L
.4776 .21092 L
.47772 .21092 L
.47785 .21092 L
.47798 .21092 L
.47812 .21092 L
.47827 .21092 L
.47841 .21092 L
.47853 .21092 L
.47868 .21092 L
.47876 .21092 L
.47884 .21092 L
.47898 .21092 L
.47913 .21092 L
.47928 .21092 L
.47944 .21092 L
.47959 .21092 L
.47973 .21092 L
.47986 .21092 L
.47999 .21092 L
.48013 .21092 L
.48027 .21092 L
.48042 .21092 L
.48058 .21092 L
.48071 .21092 L
.48086 .21092 L
.48102 .21092 L
.4811 .21092 L
.48119 .21092 L
.48134 .21092 L
.48149 .21092 L
.48162 .21092 L
.48176 .21092 L
.4819 .21092 L
.48204 .21092 L
.48217 .21092 L
Mistroke
.48229 .21092 L
.48241 .21092 L
.48255 .21092 L
.48269 .21092 L
.48283 .21092 L
.48297 .21092 L
.4831 .21092 L
.48325 .21092 L
.48333 .21092 L
.48341 .21092 L
.48355 .21092 L
.4837 .21092 L
.48385 .21092 L
.48401 .21092 L
.48416 .21092 L
.4843 .21092 L
.48443 .21092 L
.48456 .21092 L
.4847 .21092 L
.48484 .21092 L
.48499 .21092 L
.48515 .21092 L
.48528 .21092 L
.48543 .21092 L
.48559 .21092 L
.48568 .21092 L
.48576 .21092 L
.48591 .21092 L
.48606 .21092 L
.48619 .21092 L
.48633 .21092 L
.48648 .21092 L
.48661 .21092 L
.48674 .21092 L
.48686 .21092 L
.48699 .21092 L
.48712 .21092 L
.48726 .21092 L
.48741 .21092 L
.48755 .21092 L
.48767 .21092 L
.48782 .21092 L
.4879 .21092 L
.48798 .21092 L
.48812 .21092 L
.48827 .21092 L
.48842 .21092 L
.4885 .21092 L
.48858 .21092 L
.48872 .21092 L
Mistroke
.48887 .21092 L
.489 .21092 L
.48913 .21092 L
.48927 .21092 L
.48942 .21092 L
.48956 .21092 L
.48965 .21092 L
.48973 .21092 L
.48989 .21092 L
.48997 .21092 L
.49005 .21092 L
.4902 .21092 L
.49036 .21092 L
.4905 .21092 L
.49064 .21092 L
.49077 .21092 L
.4909 .21092 L
.49103 .21092 L
.49115 .21092 L
.49129 .21092 L
.49144 .21092 L
.49158 .21092 L
.49171 .21092 L
.49186 .21092 L
.492 .21092 L
.49213 .21092 L
.49227 .21092 L
.49241 .21092 L
.49257 .21092 L
.4927 .21092 L
.49285 .21092 L
.49301 .21092 L
.49316 .21092 L
.49323 .21092 L
.49332 .21092 L
.4934 .21092 L
.49349 .21092 L
.49364 .21092 L
.49377 .21092 L
.49393 .21092 L
.49409 .21092 L
.49422 .21092 L
.49436 .21092 L
.4945 .21092 L
.49462 .21092 L
.49477 .21092 L
.49492 .21092 L
.49507 .21092 L
.49521 .21092 L
.49535 .21092 L
Mistroke
.49551 .21092 L
.49566 .21092 L
.49579 .21092 L
.49595 .21092 L
.49604 .21092 L
.49612 .21092 L
.49627 .21092 L
.49635 .21092 L
.49644 .21092 L
.49652 .21092 L
.4966 .21092 L
.49676 .21092 L
.49684 .21092 L
.49692 .21092 L
.49701 .21092 L
.4971 .21092 L
.49719 .21092 L
.49727 .21092 L
.49736 .21092 L
.49743 .21092 L
.49758 .21092 L
.49773 .21092 L
.49788 .21092 L
.49804 .21092 L
.49819 .21092 L
.49833 .21092 L
.49846 .21092 L
.49859 .21092 L
.49873 .21092 L
.49887 .21092 L
.49902 .21092 L
.49917 .21092 L
.49931 .21092 L
.49946 .21092 L
.49961 .21092 L
.4997 .21092 L
.49978 .21092 L
.49994 .21092 L
.50009 .21092 L
.50022 .21092 L
.50036 .21092 L
.5005 .21092 L
.50064 .21092 L
.50077 .21092 L
.50088 .21092 L
.50101 .21092 L
.50115 .21092 L
.50129 .21092 L
.50143 .21092 L
.50157 .21092 L
Mistroke
.5017 .21092 L
.50185 .21092 L
.50193 .21092 L
.50201 .21092 L
.50215 .21092 L
.5023 .21092 L
.50244 .21092 L
.5026 .21092 L
.50275 .21092 L
.50289 .21092 L
.50303 .21092 L
.50316 .21092 L
.5033 .21092 L
.50344 .21092 L
.50359 .21092 L
.50374 .21092 L
.50388 .21092 L
.50403 .21092 L
.50418 .21092 L
.50427 .21092 L
.50435 .21092 L
.50451 .21092 L
.50466 .21092 L
.50479 .21092 L
.50493 .21092 L
.50507 .21092 L
.50521 .21092 L
.50534 .21092 L
.50546 .21092 L
.50559 .21092 L
.50572 .21092 L
.50586 .21092 L
.506 .21092 L
.50614 .21092 L
.50627 .21092 L
.50642 .21092 L
.5065 .21092 L
.50658 .21092 L
.50672 .21092 L
.50687 .21092 L
.50702 .21092 L
.5071 .21092 L
.50718 .21092 L
.50732 .21092 L
.50747 .21092 L
.5076 .21092 L
.50773 .21092 L
.50786 .21092 L
.50801 .21092 L
.50816 .21092 L
Mistroke
.50824 .21092 L
.50832 .21092 L
.50848 .21092 L
.50857 .21092 L
.50865 .21092 L
.5088 .21092 L
.50895 .21092 L
.5091 .21092 L
.50924 .21092 L
.50936 .21092 L
.5095 .21092 L
.50963 .21092 L
.50975 .21092 L
.50989 .21092 L
.51004 .21092 L
.51018 .21092 L
.51031 .21092 L
.51046 .21092 L
.5106 .21092 L
.51072 .21092 L
.51086 .21092 L
.51101 .21092 L
.51117 .21092 L
.5113 .21092 L
.51145 .21092 L
.5116 .21092 L
.51175 .21092 L
.51183 .21092 L
.51191 .21092 L
.512 .21092 L
.51208 .21092 L
.51223 .21092 L
.51237 .21092 L
.51252 .21092 L
.51268 .21092 L
.51281 .21092 L
.51296 .21092 L
.51309 .21092 L
.51322 .21092 L
.51336 .21092 L
.51352 .21092 L
.51367 .21092 L
.5138 .21092 L
.51395 .21092 L
.51411 .21092 L
.51425 .21092 L
.51439 .21092 L
.51455 .21092 L
.51463 .21092 L
.51472 .21092 L
Mistroke
.51487 .21092 L
.51495 .21092 L
.51503 .21092 L
.51511 .21092 L
.5152 .21092 L
.51535 .21092 L
.51544 .21092 L
.51552 .21092 L
.5156 .21092 L
.5157 .21092 L
.51578 .21092 L
.51587 .21092 L
.51595 .21092 L
.51603 .21092 L
.51617 .21092 L
.51633 .21092 L
.51647 .21092 L
.51663 .21092 L
.51678 .21092 L
.51692 .21092 L
.51706 .21092 L
.51718 .21092 L
.51733 .21092 L
.51746 .21092 L
.51761 .21092 L
.51777 .21092 L
.5179 .21092 L
.51805 .21092 L
.51821 .21092 L
.5183 .21092 L
.51838 .21092 L
.51853 .21092 L
.51868 .21092 L
.51881 .21092 L
.51895 .21092 L
.5191 .21092 L
.51923 .21092 L
.51936 .21092 L
.51948 .21092 L
.51961 .21092 L
.51974 .21092 L
.51988 .21092 L
.52003 .21092 L
.52016 .21092 L
.52029 .21092 L
.52044 .21092 L
.52052 .21092 L
.5206 .21092 L
.52074 .21092 L
.52089 .21092 L
Mistroke
.52104 .21092 L
.5212 .21092 L
.52135 .21092 L
.52149 .21092 L
.52162 .21092 L
.52175 .21092 L
.52189 .21092 L
.52203 .21092 L
.52218 .21092 L
.52234 .21092 L
.52247 .21092 L
.52262 .21092 L
.52278 .21092 L
.52286 .21092 L
.52295 .21092 L
.5231 .21092 L
.52325 .21092 L
.52338 .21092 L
.52352 .21092 L
.52366 .21092 L
.5238 .21092 L
.52393 .21092 L
.52405 .21092 L
.52418 .21092 L
.52431 .21092 L
.52445 .21092 L
.5246 .21092 L
.52473 .21092 L
.52486 .21092 L
.52501 .21092 L
.52509 .21092 L
.52517 .21092 L
.52531 .21092 L
.52546 .21092 L
.52561 .21092 L
.52569 .21092 L
.52577 .21092 L
.52591 .21092 L
.52606 .21092 L
.52619 .21092 L
.52632 .21092 L
.52645 .21092 L
.5266 .21092 L
.52675 .21092 L
.52683 .21092 L
.52691 .21092 L
.52707 .21092 L
.52716 .21092 L
.52724 .21092 L
.52739 .21092 L
Mistroke
.52754 .21092 L
.52769 .21092 L
.52783 .21092 L
.52795 .21092 L
.52809 .21092 L
.52822 .21092 L
.52834 .21092 L
.52848 .21092 L
.52863 .21092 L
.52877 .21092 L
.5289 .21092 L
.52905 .21092 L
.52919 .21092 L
.52931 .21092 L
.52945 .21092 L
.5296 .21092 L
.52976 .21092 L
.52989 .21092 L
.53004 .21092 L
.53019 .21092 L
.53034 .21092 L
.53042 .21092 L
.5305 .21092 L
.53059 .21092 L
.53067 .21092 L
.53082 .21092 L
.53096 .21092 L
.53111 .21092 L
.53127 .21092 L
.5314 .21092 L
.53155 .21092 L
.53168 .21092 L
.53181 .21092 L
.53195 .21092 L
.53211 .21092 L
.53226 .21092 L
.53239 .21092 L
.53254 .21092 L
.53269 .21092 L
.53284 .21092 L
.53298 .21092 L
.53313 .21092 L
.53322 .21092 L
.53331 .21092 L
.53346 .21092 L
.53354 .21092 L
.53362 .21092 L
.5337 .21092 L
.53379 .21092 L
.53394 .21092 L
Mistroke
.53403 .21092 L
.5341 .21092 L
.53419 .21092 L
.53429 .21092 L
.53437 .21092 L
.53446 .21092 L
.53454 .21092 L
.53462 .21092 L
.53476 .21092 L
.53492 .21092 L
.53506 .21092 L
.53522 .21092 L
.53537 .21092 L
.53551 .21092 L
.53565 .21092 L
.53577 .21092 L
.53591 .21092 L
.53605 .21092 L
.5362 .21092 L
.53635 .21092 L
.53649 .21092 L
.53664 .21092 L
.53679 .21092 L
.53688 .21092 L
.53696 .21092 L
.53712 .21092 L
.53727 .21092 L
.5374 .21092 L
.53754 .21092 L
.53768 .21092 L
.53782 .21092 L
.53795 .21092 L
.53806 .21092 L
.53819 .21092 L
.53833 .21092 L
.53846 .21092 L
.53861 .21092 L
.53875 .21092 L
.53888 .21092 L
.53902 .21092 L
.53911 .21092 L
.53919 .21092 L
.53933 .21092 L
.53948 .21092 L
.53962 .21092 L
.53978 .21092 L
.53993 .21092 L
.54007 .21092 L
.54021 .21092 L
.54033 .21092 L
Mistroke
.54048 .21092 L
.54061 .21092 L
.54076 .21092 L
.54092 .21092 L
.54106 .21092 L
.5412 .21092 L
.54136 .21092 L
.54145 .21092 L
.54153 .21092 L
.54169 .21092 L
.54184 .21092 L
.54196 .21092 L
.5421 .21092 L
.54225 .21092 L
.54239 .21092 L
.54252 .21092 L
.54263 .21092 L
.54276 .21092 L
.5429 .21092 L
.54303 .21092 L
.54318 .21092 L
.54332 .21092 L
.54345 .21092 L
.54359 .21092 L
.54368 .21092 L
.54375 .21092 L
.5439 .21092 L
.54405 .21092 L
.54419 .21092 L
.54428 .21092 L
.54435 .21092 L
.54449 .21092 L
.54464 .21092 L
.54478 .21092 L
.5449 .21092 L
.54504 .21092 L
.54519 .21092 L
.54533 .21092 L
.54542 .21092 L
.5455 .21092 L
.54566 .21092 L
.54574 .21092 L
.54582 .21092 L
.54597 .21092 L
.54613 .21092 L
.54627 .21092 L
.54641 .21092 L
.54654 .21092 L
.54667 .21092 L
.5468 .21092 L
Mistroke
.54692 .21092 L
.54706 .21092 L
.54721 .21092 L
.54735 .21092 L
.54748 .21092 L
.54763 .21092 L
.54777 .21092 L
.5479 .21092 L
.54803 .21092 L
.54818 .21092 L
.54834 .21092 L
.54847 .21092 L
.54862 .21092 L
.54878 .21092 L
.54892 .21092 L
.549 .21092 L
.54908 .21092 L
.54917 .21092 L
.54925 .21092 L
.5494 .21092 L
.54954 .21092 L
.54969 .21092 L
.54985 .21092 L
.54999 .21092 L
.55013 .21092 L
.55027 .21092 L
.55039 .21092 L
.55053 .21092 L
.55069 .21092 L
.55084 .21092 L
.55097 .21092 L
.55112 .21092 L
.55128 .21092 L
.55142 .21092 L
.55156 .21092 L
.55172 .21092 L
.5518 .21092 L
.55189 .21092 L
.55204 .21092 L
.55212 .21092 L
.5522 .21092 L
.55228 .21092 L
.55237 .21092 L
.55252 .21092 L
.55261 .21092 L
.55269 .21092 L
.55277 .21092 L
.55287 .21092 L
.55295 .21092 L
.55304 .21092 L
Mistroke
.55312 .21092 L
.5532 .21092 L
.55334 .21092 L
.5535 .21092 L
.55364 .21092 L
.5538 .21092 L
.55395 .21092 L
.55409 .21092 L
.55423 .21092 L
.55435 .21092 L
.5545 .21092 L
.55463 .21092 L
.55478 .21092 L
.55494 .21092 L
.55507 .21092 L
.55522 .21092 L
.55538 .21092 L
.55546 .21092 L
.55555 .21092 L
.5557 .21092 L
.55585 .21092 L
.55598 .21092 L
.55612 .21092 L
.55626 .21092 L
.5564 .21092 L
.55653 .21092 L
.55664 .21092 L
.55677 .21092 L
.55691 .21092 L
.55705 .21092 L
.55719 .21092 L
.55733 .21092 L
.55746 .21092 L
.55761 .21092 L
.55769 .21092 L
.55777 .21092 L
.55791 .21092 L
.55806 .21092 L
.5582 .21092 L
.55836 .21092 L
.55851 .21092 L
.55865 .21092 L
.55879 .21092 L
.55891 .21092 L
.55906 .21092 L
.55919 .21092 L
.55934 .21092 L
.5595 .21092 L
.55963 .21092 L
.55978 .21092 L
Mistroke
.55994 .21092 L
.56003 .21092 L
.56011 .21092 L
.56027 .21092 L
.56042 .21092 L
.56054 .21092 L
.56068 .21092 L
.56083 .21092 L
.56097 .21092 L
.56109 .21092 L
.56121 .21092 L
.56134 .21092 L
.56147 .21092 L
.56161 .21092 L
.56176 .21092 L
.5619 .21092 L
.56202 .21092 L
.56217 .21092 L
.56226 .21092 L
.56233 .21092 L
.56248 .21092 L
.56262 .21092 L
.56277 .21092 L
.56293 .21092 L
.56308 .21092 L
.56322 .21092 L
.56335 .21092 L
.56348 .21092 L
.56363 .21092 L
.56376 .21092 L
.56391 .21092 L
.56407 .21092 L
.56421 .21092 L
.56435 .21092 L
.56451 .21092 L
.5646 .21092 L
.56468 .21092 L
.56484 .21092 L
.56499 .21092 L
.56512 .21092 L
.56526 .21092 L
.5654 .21092 L
.56554 .21092 L
.56567 .21092 L
.56578 .21092 L
.56592 .21092 L
.56605 .21092 L
.56619 .21092 L
.56633 .21092 L
.56647 .21092 L
Mistroke
.5666 .21092 L
.56675 .21092 L
.56683 .21092 L
.56691 .21092 L
.56705 .21092 L
.5672 .21092 L
.56735 .21092 L
.56743 .21092 L
.56751 .21092 L
.56765 .21092 L
.5678 .21092 L
.56793 .21092 L
.56806 .21092 L
.56819 .21092 L
.56834 .21092 L
.56849 .21092 L
.56857 .21092 L
.56865 .21092 L
.56881 .21092 L
.5689 .21092 L
.56898 .21092 L
.56913 .21092 L
.56928 .21092 L
.56943 .21092 L
.56957 .21092 L
.56969 .21092 L
.56983 .21092 L
.56996 .21092 L
.57008 .21092 L
.57022 .21092 L
.57037 .21092 L
.57051 .21092 L
.57064 .21092 L
.57079 .21092 L
.57093 .21092 L
.57106 .21092 L
.57119 .21092 L
.57134 .21092 L
.5715 .21092 L
.57163 .21092 L
.57178 .21092 L
.57194 .21092 L
.57208 .21092 L
.57216 .21092 L
.57224 .21092 L
.57233 .21092 L
.57241 .21092 L
.57256 .21092 L
.5727 .21092 L
.57285 .21092 L
Mistroke
.57301 .21092 L
.57315 .21092 L
.57329 .21092 L
.57343 .21092 L
.57355 .21092 L
.57369 .21092 L
.57385 .21092 L
.574 .21092 L
.57414 .21092 L
.57428 .21092 L
.57444 .21092 L
.57459 .21092 L
.57472 .21092 L
.57488 .21092 L
.57497 .21092 L
.57505 .21092 L
.5752 .21092 L
.57528 .21092 L
.57536 .21092 L
.57544 .21092 L
.57553 .21092 L
.57568 .21092 L
.57577 .21092 L
.57585 .21092 L
.57594 .21092 L
.57603 .21092 L
.57611 .21092 L
.5762 .21092 L
.57628 .21092 L
.57636 .21092 L
.57651 .21092 L
.57666 .21092 L
.5768 .21092 L
.57696 .21092 L
.57711 .21092 L
.57725 .21092 L
.57739 .21092 L
.57752 .21092 L
.57766 .21092 L
.5778 .21092 L
.57794 .21092 L
.5781 .21092 L
.57824 .21092 L
.57838 .21092 L
.57854 .21092 L
.57863 .21092 L
.57871 .21092 L
.57887 .21092 L
.57902 .21092 L
.57914 .21092 L
Mistroke
.57928 .21092 L
.57943 .21092 L
.57957 .21092 L
.57969 .21092 L
.57981 .21092 L
.57994 .21092 L
.58007 .21092 L
.58021 .21092 L
.58036 .21092 L
.5805 .21092 L
.58062 .21092 L
.58077 .21092 L
.58086 .21092 L
.58093 .21092 L
.58107 .21092 L
.58122 .21092 L
.58137 .21092 L
.58153 .21092 L
.58168 .21092 L
.58182 .21092 L
.58196 .21092 L
.58208 .21092 L
.58223 .21092 L
.58236 .21092 L
.58251 .21092 L
.58267 .21092 L
.58281 .21092 L
.58295 .21092 L
.58311 .21092 L
.5832 .21092 L
.58328 .21092 L
.58344 .21092 L
.58359 .21092 L
.58371 .21092 L
.58385 .21092 L
.584 .21092 L
.58414 .21092 L
.58427 .21092 L
.58438 .21092 L
.58452 .21092 L
.58465 .21092 L
.58478 .21092 L
.58493 .21092 L
.58507 .21092 L
.5852 .21092 L
.58534 .21092 L
.58543 .21092 L
.58551 .21092 L
.58565 .21092 L
.5858 .21092 L
Mistroke
.58594 .21092 L
.58603 .21092 L
.5861 .21092 L
.58624 .21092 L
.58639 .21092 L
.58653 .21092 L
.58665 .21092 L
.58679 .21092 L
.58694 .21092 L
.58709 .21092 L
.58717 .21092 L
.58725 .21092 L
.58741 .21092 L
.5875 .21092 L
.58758 .21092 L
.58772 .21092 L
.58788 .21092 L
.58803 .21092 L
.58816 .21092 L
.58829 .21092 L
.58843 .21092 L
.58856 .21092 L
.58868 .21092 L
.58881 .21092 L
.58896 .21092 L
.58911 .21092 L
.58924 .21092 L
.58939 .21092 L
.58953 .21092 L
.58965 .21092 L
.58979 .21092 L
.58994 .21092 L
.59009 .21092 L
.59023 .21092 L
.59037 .21092 L
.59053 .21092 L
.59068 .21092 L
.59075 .21092 L
.59084 .21092 L
.59093 .21092 L
.59101 .21092 L
.59116 .21092 L
.5913 .21092 L
.59145 .21092 L
.59161 .21092 L
.59174 .21092 L
.59189 .21092 L
.59202 .21092 L
.59214 .21092 L
.59229 .21092 L
Mistroke
.59245 .21092 L
.59259 .21092 L
.59273 .21092 L
.59288 .21092 L
.59303 .21092 L
.59318 .21092 L
.59332 .21092 L
.59347 .21092 L
.59356 .21092 L
.59365 .21092 L
.5938 .21092 L
.59387 .21092 L
.59396 .21092 L
.59404 .21092 L
.59413 .21092 L
.59428 .21092 L
.59437 .21092 L
.59444 .21092 L
.59453 .21092 L
.59463 .21092 L
.59471 .21092 L
.5948 .21092 L
.59488 .21092 L
.59496 .21092 L
.5951 .21092 L
.59525 .21092 L
.5954 .21092 L
.59556 .21092 L
.59571 .21092 L
.59585 .21092 L
.59599 .21092 L
.59611 .21092 L
.59625 .21092 L
.59639 .21092 L
.59654 .21092 L
.5967 .21092 L
.59683 .21092 L
.59698 .21092 L
.59714 .21092 L
.59722 .21092 L
.59731 .21092 L
.59746 .21092 L
.59761 .21092 L
.59774 .21092 L
.59788 .21092 L
.59802 .21092 L
.59816 .21092 L
.59829 .21092 L
.59841 .21092 L
.59853 .21092 L
Mistroke
.59867 .21092 L
.59881 .21092 L
.59895 .21092 L
.59909 .21092 L
.59922 .21092 L
.59937 .21092 L
.59945 .21092 L
.59953 .21092 L
.59967 .21092 L
.59982 .21092 L
.59996 .21092 L
.60012 .21092 L
.60027 .21092 L
.60041 .21092 L
.60055 .21092 L
.60068 .21092 L
.60082 .21092 L
.60096 .21092 L
.60111 .21092 L
.60126 .21092 L
.6014 .21092 L
.60155 .21092 L
.6017 .21092 L
.60179 .21092 L
.60187 .21092 L
.60203 .21092 L
.60218 .21092 L
.60231 .21092 L
.60245 .21092 L
.60259 .21092 L
.60273 .21092 L
.60286 .21092 L
.60298 .21092 L
.60311 .21092 L
.60324 .21092 L
.60338 .21092 L
.60352 .21092 L
.60366 .21092 L
.60379 .21092 L
.60394 .21092 L
.60402 .21092 L
.6041 .21092 L
.60424 .21092 L
.60439 .21092 L
.60454 .21092 L
.60462 .21092 L
.6047 .21092 L
.60484 .21092 L
.60499 .21092 L
.60512 .21092 L
Mistroke
.60524 .21092 L
.60538 .21092 L
.60553 .21092 L
.60568 .21092 L
.60576 .21092 L
.60584 .21092 L
.606 .21092 L
.60609 .21092 L
.60617 .21092 L
.60631 .21092 L
.60647 .21092 L
.60662 .21092 L
.60676 .21092 L
.60688 .21092 L
.60702 .21092 L
.60715 .21092 L
.60727 .21092 L
.6074 .21092 L
.60755 .21092 L
.6077 .21092 L
.60783 .21092 L
.60798 .21092 L
.60812 .21092 L
.60824 .21092 L
.60838 .21092 L
.60853 .21092 L
.60868 .21092 L
.60882 .21092 L
.60897 .21092 L
.60912 .21092 L
.60927 .21092 L
.60935 .21092 L
.60943 .21092 L
.60952 .21092 L
.6096 .21092 L
.60975 .21092 L
.60989 .21092 L
.61004 .21092 L
.6102 .21092 L
.61033 .21092 L
.61048 .21092 L
.61061 .21092 L
.61073 .21092 L
.61088 .21092 L
.61104 .21092 L
.61118 .21092 L
.61132 .21092 L
.61147 .21092 L
.61162 .21092 L
.61177 .21092 L
Mistroke
.61191 .21092 L
.61206 .21092 L
.61215 .21092 L
.61223 .21092 L
.61239 .21092 L
.61247 .21092 L
.61255 .21092 L
.61263 .21092 L
.61271 .21092 L
.61287 .21092 L
.61295 .21092 L
.61303 .21092 L
.61312 .21092 L
.61322 .21092 L
.6133 .21092 L
.61338 .21092 L
.61347 .21092 L
.61354 .21092 L
.61369 .21092 L
.61384 .21092 L
.61399 .21092 L
.61415 .21092 L
.6143 .21092 L
.61444 .21092 L
.61457 .21092 L
.6147 .21092 L
.61484 .21092 L
.61498 .21092 L
.61513 .21092 L
.61528 .21092 L
.61542 .21092 L
.61557 .21092 L
.61572 .21092 L
.61581 .21092 L
.61589 .21092 L
.61605 .21092 L
.6162 .21092 L
.61633 .21092 L
.61647 .21092 L
.61661 .21092 L
.61675 .21092 L
.61688 .21092 L
.61699 .21092 L
.61712 .21092 L
.61726 .21092 L
.61739 .21092 L
.61754 .21092 L
.61768 .21092 L
.61781 .21092 L
.61795 .21092 L
Mistroke
.61804 .21092 L
.61812 .21092 L
.61826 .21092 L
.61841 .21092 L
.61855 .21092 L
.61871 .21092 L
.61886 .21092 L
.619 .21092 L
.61914 .21092 L
.61926 .21092 L
.61941 .21092 L
.61954 .21092 L
.61969 .21092 L
.61985 .21092 L
.61999 .21092 L
.62013 .21092 L
.62029 .21092 L
.62038 .21092 L
.62046 .21092 L
.62062 .21092 L
.62077 .21092 L
.62089 .21092 L
.62103 .21092 L
.62118 .21092 L
.62132 .21092 L
.62145 .21092 L
.62156 .21092 L
.62169 .21092 L
.62183 .21092 L
.62196 .21092 L
.62211 .21092 L
.62225 .21092 L
.62238 .21092 L
.62252 .21092 L
.62261 .21092 L
.62268 .21092 L
.62283 .21092 L
.62298 .21092 L
.62312 .21092 L
.62321 .21092 L
.62328 .21092 L
.62342 .21092 L
.62357 .21092 L
.62371 .21092 L
.62383 .21092 L
.62397 .21092 L
.62412 .21092 L
.62426 .21092 L
.62435 .21092 L
.62443 .21092 L
Mistroke
.62459 .21092 L
.62467 .21092 L
.62475 .21092 L
.6249 .21092 L
.62506 .21092 L
.6252 .21092 L
.62534 .21092 L
.62547 .21092 L
.6256 .21092 L
.62573 .21092 L
.62585 .21092 L
.62599 .21092 L
.62614 .21092 L
.62628 .21092 L
.62641 .21092 L
.62656 .21092 L
.6267 .21092 L
.62683 .21092 L
.62696 .21092 L
.62711 .21092 L
.62727 .21092 L
.6274 .21092 L
.62755 .21092 L
.62771 .21092 L
.62785 .21092 L
.62793 .21092 L
.62801 .21092 L
.6281 .21092 L
.62818 .21092 L
.62833 .21092 L
.62847 .21092 L
.62862 .21092 L
.62878 .21092 L
.62892 .21092 L
.62906 .21092 L
.6292 .21092 L
.62932 .21092 L
.62946 .21092 L
.62962 .21092 L
.62977 .21092 L
.62991 .21092 L
.63005 .21092 L
.63021 .21092 L
.63035 .21092 L
.63049 .21092 L
.63065 .21092 L
.63074 .21092 L
.63082 .21092 L
.63097 .21092 L
.63105 .21092 L
Mistroke
.63113 .21092 L
.63121 .21092 L
.6313 .21092 L
.63145 .21092 L
.63154 .21092 L
.63162 .21092 L
.63171 .21092 L
.6318 .21092 L
.63188 .21092 L
.63197 .21092 L
.63205 .21092 L
.63213 .21092 L
.63227 .21092 L
.63243 .21092 L
.63257 .21092 L
.63273 .21092 L
.63288 .21092 L
.63302 .21092 L
.63316 .21092 L
.63328 .21092 L
.63343 .21092 L
.63356 .21092 L
.63371 .21092 L
.63387 .21092 L
.634 .21092 L
.63415 .21092 L
.63431 .21092 L
.6344 .21092 L
.63448 .21092 L
.63463 .21092 L
.63478 .21092 L
.63491 .21092 L
.63505 .21092 L
.63519 .21092 L
.63533 .21092 L
.63546 .21092 L
.63558 .21092 L
.6357 .21092 L
.63584 .21092 L
.63598 .21092 L
.63612 .21092 L
.63626 .21092 L
.63639 .21092 L
.63654 .21092 L
.63662 .21092 L
.6367 .21092 L
.63684 .21092 L
.63699 .21092 L
.63713 .21092 L
.63729 .21092 L
Mistroke
.63744 .21092 L
.63758 .21092 L
.63772 .21092 L
.63785 .21092 L
.63799 .21092 L
.63813 .21092 L
.63827 .21092 L
.63843 .21092 L
.63857 .21092 L
.63871 .21092 L
.63887 .21092 L
.63896 .21092 L
.63904 .21092 L
.6392 .21092 L
.63935 .21092 L
.63947 .21092 L
.63961 .21092 L
.63976 .21092 L
.6399 .21092 L
.64003 .21092 L
.64014 .21092 L
.64027 .21092 L
.64041 .21092 L
.64054 .21092 L
.64069 .21092 L
.64083 .21092 L
.64096 .21092 L
.6411 .21092 L
.64119 .21092 L
.64126 .21092 L
.64141 .21092 L
.64156 .21092 L
.6417 .21092 L
.64186 .21092 L
.64201 .21092 L
.64215 .21092 L
.64228 .21092 L
.64242 .21092 L
.64256 .21092 L
.6427 .21092 L
.64285 .21092 L
.643 .21092 L
.64314 .21092 L
.64328 .21092 L
.64344 .21092 L
.64353 .21092 L
.64361 .21092 L
.64377 .21092 L
.64392 .21092 L
.64405 .21092 L
Mistroke
.64419 .21092 L
.64433 .21092 L
.64447 .21092 L
.6446 .21092 L
.64472 .21092 L
.64485 .21092 L
.64498 .21092 L
.64512 .21092 L
.64526 .21092 L
.6454 .21092 L
.64553 .21092 L
.64568 .21092 L
.64576 .21092 L
.64584 .21092 L
.64598 .21092 L
.64613 .21092 L
.64628 .21092 L
.64636 .21092 L
.64644 .21092 L
.64658 .21092 L
.64673 .21092 L
.64686 .21092 L
.64699 .21092 L
.64712 .21092 L
.64727 .21092 L
.64742 .21092 L
.64751 .21092 L
.64758 .21092 L
.64774 .21092 L
.64783 .21092 L
.64791 .21092 L
.64806 .21092 L
.64821 .21092 L
.64836 .21092 L
.6485 .21092 L
.64863 .21092 L
.64876 .21092 L
.64889 .21092 L
.64901 .21092 L
.64915 .21092 L
.6493 .21092 L
.64944 .21092 L
.64957 .21092 L
.64972 .21092 L
.64986 .21092 L
.64999 .21092 L
.65012 .21092 L
.65027 .21092 L
.65043 .21092 L
.65056 .21092 L
Mistroke
.65071 .21092 L
.65087 .21092 L
.65101 .21092 L
.65109 .21092 L
.65117 .21092 L
.65126 .21092 L
.65134 .21092 L
.65149 .21092 L
.65163 .21092 L
.65178 .21092 L
.65194 .21092 L
.65208 .21092 L
.65222 .21092 L
.65236 .21092 L
.65248 .21092 L
.65263 .21092 L
.65278 .21092 L
.65293 .21092 L
.65307 .21092 L
.65321 .21092 L
.65337 .21092 L
.65352 .21092 L
.65365 .21092 L
.65381 .21092 L
.6539 .21092 L
.65398 .21092 L
.65413 .21092 L
.65421 .21092 L
.65429 .21092 L
.65438 .21092 L
.65446 .21092 L
.65462 .21092 L
.6547 .21092 L
.65478 .21092 L
.65487 .21092 L
.65496 .21092 L
.65504 .21092 L
.65513 .21092 L
.65522 .21092 L
.65529 .21092 L
.65544 .21092 L
.65559 .21092 L
.65574 .21092 L
.6559 .21092 L
.65605 .21092 L
.65619 .21092 L
.65632 .21092 L
.65645 .21092 L
.65659 .21092 L
.65673 .21092 L
Mistroke
.65688 .21092 L
.65703 .21092 L
.65717 .21092 L
.65732 .21092 L
.65747 .21092 L
.65756 .21092 L
.65764 .21092 L
.6578 .21092 L
.65795 .21092 L
.65808 .21092 L
.65822 .21092 L
.65836 .21092 L
.6585 .21092 L
.65863 .21092 L
.65874 .21092 L
.65887 .21092 L
.65901 .21092 L
.65915 .21092 L
.65929 .21092 L
.65943 .21092 L
.65956 .21092 L
.65971 .21092 L
.65979 .21092 L
.65987 .21092 L
.66001 .21092 L
.66016 .21092 L
.6603 .21092 L
.66046 .21092 L
.66061 .21092 L
.66075 .21092 L
.66089 .21092 L
.66102 .21092 L
.66116 .21092 L
.6613 .21092 L
.66145 .21092 L
.6616 .21092 L
.66174 .21092 L
.66189 .21092 L
.66204 .21092 L
.66213 .21092 L
.66221 .21092 L
.66237 .21092 L
.66252 .21092 L
.66265 .21092 L
.66279 .21092 L
.66293 .21092 L
.66307 .21092 L
.6632 .21092 L
.66332 .21092 L
.66345 .21092 L
Mistroke
.66358 .21092 L
.66372 .21092 L
.66386 .21092 L
.664 .21092 L
.66413 .21092 L
.66428 .21092 L
.66436 .21092 L
.66444 .21092 L
.66458 .21092 L
.66473 .21092 L
.66488 .21092 L
.66496 .21092 L
.66504 .21092 L
.66518 .21092 L
.66533 .21092 L
.66546 .21092 L
.66559 .21092 L
.66572 .21092 L
.66587 .21092 L
.66602 .21092 L
.66611 .21092 L
.66618 .21092 L
.66634 .21092 L
.66643 .21092 L
.66651 .21092 L
.66666 .21092 L
.66681 .21092 L
.66696 .21092 L
.6671 .21092 L
.66722 .21092 L
.66736 .21092 L
.66749 .21092 L
.66761 .21092 L
.66775 .21092 L
.6679 .21092 L
.66804 .21092 L
.66817 .21092 L
.66832 .21092 L
.66846 .21092 L
.66859 .21092 L
.66872 .21092 L
.66887 .21092 L
.66903 .21092 L
.66916 .21092 L
.66931 .21092 L
.66947 .21092 L
.66961 .21092 L
.66969 .21092 L
.66977 .21092 L
.66986 .21092 L
Mistroke
.66994 .21092 L
.67009 .21092 L
.67023 .21092 L
.67038 .21092 L
.67054 .21092 L
.67068 .21092 L
.67082 .21092 L
.67096 .21092 L
.67108 .21092 L
.67122 .21092 L
.67138 .21092 L
.67153 .21092 L
.67166 .21092 L
.67181 .21092 L
.67197 .21092 L
.67211 .21092 L
.67225 .21092 L
.67241 .21092 L
.6725 .21092 L
.67258 .21092 L
.67273 .21092 L
.67281 .21092 L
.67289 .21092 L
.67297 .21092 L
.67306 .21092 L
.67321 .21092 L
.6733 .21092 L
.67338 .21092 L
.67347 .21092 L
.67356 .21092 L
.67364 .21092 L
.67373 .21092 L
.67381 .21092 L
.67389 .21092 L
.67403 .21092 L
.67419 .21092 L
.67433 .21092 L
.67449 .21092 L
.67464 .21092 L
.67478 .21092 L
.67492 .21092 L
.67504 .21092 L
.67519 .21092 L
.67532 .21092 L
.67547 .21092 L
.67563 .21092 L
.67576 .21092 L
.67591 .21092 L
.67607 .21092 L
.67616 .21092 L
Mistroke
.67624 .21092 L
.6764 .21092 L
.67655 .21092 L
.67667 .21092 L
.67681 .21092 L
.67696 .21092 L
.67709 .21092 L
.67722 .21092 L
.67734 .21092 L
.67747 .21092 L
.6776 .21092 L
.67774 .21092 L
.67789 .21092 L
.67803 .21092 L
.67815 .21092 L
.6783 .21092 L
.67838 .21092 L
.67846 .21092 L
.6786 .21092 L
.67875 .21092 L
.6789 .21092 L
.67906 .21092 L
.67921 .21092 L
.67935 .21092 L
.67949 .21092 L
.67961 .21092 L
.67976 .21092 L
.67989 .21092 L
.68004 .21092 L
.6802 .21092 L
.68033 .21092 L
.68048 .21092 L
.68064 .21092 L
.68073 .21092 L
.68081 .21092 L
.68097 .21092 L
.68111 .21092 L
.68124 .21092 L
.68138 .21092 L
.68153 .21092 L
.68167 .21092 L
.68179 .21092 L
.68191 .21092 L
.68205 .21092 L
.68217 .21092 L
.68231 .21092 L
.68246 .21092 L
.6826 .21092 L
.68272 .21092 L
.68287 .21092 L
Mistroke
.68296 .21092 L
.68303 .21092 L
.68317 .21092 L
.68332 .21092 L
.68347 .21092 L
.68355 .21092 L
.68363 .21092 L
.68377 .21092 L
.68392 .21092 L
.68405 .21092 L
.68418 .21092 L
.68432 .21092 L
.68447 .21092 L
.68461 .21092 L
.6847 .21092 L
.68478 .21092 L
.68493 .21092 L
.68502 .21092 L
.6851 .21092 L
.68525 .21092 L
.68541 .21092 L
.68555 .21092 L
.68569 .21092 L
.68582 .21092 L
.68595 .21092 L
.68608 .21092 L
.6862 .21092 L
.68634 .21092 L
.68649 .21092 L
.68663 .21092 L
.68676 .21092 L
.68691 .21092 L
.68705 .21092 L
.68718 .21092 L
.68731 .21092 L
.68746 .21092 L
.68762 .21092 L
.68775 .21092 L
.6879 .21092 L
.68806 .21092 L
.6882 .21092 L
.68828 .21092 L
.68836 .21092 L
.68845 .21092 L
.68853 .21092 L
.68868 .21092 L
.68882 .21092 L
.68897 .21092 L
.68913 .21092 L
.68927 .21092 L
Mistroke
.68941 .21092 L
.68955 .21092 L
.68967 .21092 L
.68981 .21092 L
.68997 .21092 L
.69012 .21092 L
.69026 .21092 L
.6904 .21092 L
.69056 .21092 L
.69071 .21092 L
.69084 .21092 L
.691 .21092 L
.69109 .21092 L
.69117 .21092 L
.69132 .21092 L
.69141 .21092 L
.69148 .21092 L
.69156 .21092 L
.69165 .21092 L
.6918 .21092 L
.69189 .21092 L
.69197 .21092 L
.69206 .21092 L
.69215 .21092 L
.69223 .21092 L
.69232 .21092 L
.6924 .21092 L
.69248 .21092 L
.69263 .21092 L
.69278 .21092 L
.69292 .21092 L
.69308 .21092 L
.69323 .21092 L
.69337 .21092 L
.69351 .21092 L
.69363 .21092 L
.69378 .21092 L
.69391 .21092 L
.69406 .21092 L
.69422 .21092 L
.69435 .21092 L
.6945 .21092 L
.69466 .21092 L
.69475 .21092 L
.69483 .21092 L
.69499 .21092 L
.69514 .21092 L
.69526 .21092 L
.6954 .21092 L
.69555 .21092 L
Mistroke
.69568 .21092 L
.69581 .21092 L
.69593 .21092 L
.69606 .21092 L
.69619 .21092 L
.69633 .21092 L
.69648 .21092 L
.69662 .21092 L
.69674 .21092 L
.69689 .21092 L
.69697 .21092 L
.69705 .21092 L
.69719 .21092 L
.69734 .21092 L
.69749 .21092 L
.69765 .21092 L
.6978 .21092 L
.69794 .21092 L
.69808 .21092 L
.6982 .21092 L
.69834 .21092 L
.69848 .21092 L
.69863 .21092 L
.69879 .21092 L
.69892 .21092 L
.69907 .21092 L
.69923 .21092 L
.69932 .21092 L
.6994 .21092 L
.69955 .21092 L
.6997 .21092 L
.69983 .21092 L
.69997 .21092 L
.70012 .21092 L
.70025 .21092 L
.70038 .21092 L
.7005 .21092 L
.70063 .21092 L
.70076 .21092 L
.7009 .21092 L
.70105 .21092 L
.70119 .21092 L
.70131 .21092 L
.70146 .21092 L
.70154 .21092 L
.70162 .21092 L
.70176 .21092 L
.70191 .21092 L
.70206 .21092 L
.70214 .21092 L
Mistroke
.70222 .21092 L
.70236 .21092 L
.70251 .21092 L
.70264 .21092 L
.70277 .21092 L
.7029 .21092 L
.70305 .21092 L
.7032 .21092 L
.70329 .21092 L
.70336 .21092 L
.70352 .21092 L
.70361 .21092 L
.70369 .21092 L
.70384 .21092 L
.70399 .21092 L
.70414 .21092 L
.70428 .21092 L
.7044 .21092 L
.70454 .21092 L
.70467 .21092 L
.70479 .21092 L
.70493 .21092 L
.70508 .21092 L
.70522 .21092 L
.70535 .21092 L
.7055 .21092 L
.70564 .21092 L
.70576 .21092 L
.7059 .21092 L
.70605 .21092 L
.70621 .21092 L
.70634 .21092 L
.70649 .21092 L
.70664 .21092 L
.70679 .21092 L
.70687 .21092 L
.70695 .21092 L
.70704 .21092 L
.70712 .21092 L
.70727 .21092 L
.70741 .21092 L
.70756 .21092 L
.70772 .21092 L
.70785 .21092 L
.708 .21092 L
.70813 .21092 L
.70826 .21092 L
.7084 .21092 L
.70856 .21092 L
.70871 .21092 L
Mistroke
.70884 .21092 L
.70899 .21092 L
.70914 .21092 L
.70929 .21092 L
.70943 .21092 L
.70958 .21092 L
.70967 .21092 L
.70975 .21092 L
.70991 .21092 L
.70999 .21092 L
.71007 .21092 L
.71015 .21092 L
.71024 .21092 L
.71039 .21092 L
.71047 .21092 L
.71055 .21092 L
.71064 .21092 L
.71074 .21092 L
.71082 .21092 L
.71091 .21092 L
.71099 .21092 L
.71107 .21092 L
.71121 .21092 L
.71136 .21092 L
.71151 .21092 L
.71167 .21092 L
.71182 .21092 L
.71196 .21092 L
.71209 .21092 L
.71222 .21092 L
.71236 .21092 L
.7125 .21092 L
.71265 .21092 L
.7128 .21092 L
.71294 .21092 L
.71309 .21092 L
.71324 .21092 L
.71333 .21092 L
.71341 .21092 L
.71357 .21092 L
.71372 .21092 L
.71385 .21092 L
.71399 .21092 L
.71413 .21092 L
.71427 .21092 L
.7144 .21092 L
.71451 .21092 L
.71464 .21092 L
.71478 .21092 L
.71491 .21092 L
Mistroke
.71506 .21092 L
.7152 .21092 L
.71533 .21092 L
.71547 .21092 L
.71556 .21092 L
.71563 .21092 L
.71578 .21092 L
.71593 .21092 L
.71607 .21092 L
.71623 .21092 L
.71638 .21092 L
.71652 .21092 L
.71666 .21092 L
.71678 .21092 L
.71693 .21092 L
.71706 .21092 L
.71721 .21092 L
.71737 .21092 L
.7175 .21092 L
.71765 .21092 L
.71781 .21092 L
.7179 .21092 L
.71798 .21092 L
.71814 .21092 L
.71829 .21092 L
.71841 .21092 L
.71855 .21092 L
.7187 .21092 L
.71884 .21092 L
.71896 .21092 L
.71908 .21092 L
.71921 .21092 L
.71934 .21092 L
.71948 .21092 L
.71963 .21092 L
.71977 .21092 L
.71989 .21092 L
.72004 .21092 L
.72013 .21092 L
.7202 .21092 L
.72034 .21092 L
.72049 .21092 L
.72064 .21092 L
.7208 .21092 L
.72095 .21092 L
.72109 .21092 L
.72122 .21092 L
.72135 .21092 L
.7215 .21092 L
.72163 .21092 L
Mistroke
.72178 .21092 L
.72194 .21092 L
.72208 .21092 L
.72222 .21092 L
.72238 .21092 L
.72247 .21092 L
.72255 .21092 L
.72271 .21092 L
.72286 .21092 L
.72299 .21092 L
.72313 .21092 L
.72327 .21092 L
.72341 .21092 L
.72354 .21092 L
.72365 .21092 L
.72379 .21092 L
.72392 .21092 L
.72406 .21092 L
.7242 .21092 L
.72434 .21092 L
.72447 .21092 L
.72462 .21092 L
.7247 .21092 L
.72478 .21092 L
.72492 .21092 L
.72507 .21092 L
.72521 .21092 L
.7253 .21092 L
.72537 .21092 L
.72552 .21092 L
.72567 .21092 L
.7258 .21092 L
.72592 .21092 L
.72606 .21092 L
.72621 .21092 L
.72636 .21092 L
.72644 .21092 L
.72652 .21092 L
.72668 .21092 L
.72677 .21092 L
.72685 .21092 L
.727 .21092 L
.72715 .21092 L
.7273 .21092 L
.72744 .21092 L
.72756 .21092 L
.7277 .21092 L
.72783 .21092 L
.72795 .21092 L
.72809 .21092 L
Mistroke
.72824 .21092 L
.72838 .21092 L
.72851 .21092 L
.72866 .21092 L
.7288 .21092 L
.72893 .21092 L
.72906 .21092 L
.72921 .21092 L
.72937 .21092 L
.7295 .21092 L
.72965 .21092 L
.72981 .21092 L
.72995 .21092 L
.73003 .21092 L
.73011 .21092 L
.7302 .21092 L
.73028 .21092 L
.73043 .21092 L
.73057 .21092 L
.73073 .21092 L
.73088 .21092 L
.73102 .21092 L
.73116 .21092 L
.7313 .21092 L
.73142 .21092 L
.73156 .21092 L
.73172 .21092 L
.73187 .21092 L
.73201 .21092 L
.73215 .21092 L
.73231 .21092 L
.73246 .21092 L
.73259 .21092 L
.73275 .21092 L
.73284 .21092 L
.73292 .21092 L
.73307 .21092 L
.73315 .21092 L
.73323 .21092 L
.73331 .21092 L
.7334 .21092 L
.73355 .21092 L
.73364 .21092 L
.73372 .21092 L
.73381 .21092 L
.7339 .21092 L
.73398 .21092 L
.73407 .21092 L
.73415 .21092 L
.73423 .21092 L
Mistroke
.73438 .21092 L
.73453 .21092 L
.73468 .21092 L
.73483 .21092 L
.73498 .21092 L
.73512 .21092 L
.73526 .21092 L
.73539 .21092 L
.73553 .21092 L
.73567 .21092 L
.73582 .21092 L
.73597 .21092 L
.73611 .21092 L
.73625 .21092 L
.73641 .21092 L
.7365 .21092 L
.73658 .21092 L
.73674 .21092 L
.73689 .21092 L
.73702 .21092 L
.73716 .21092 L
.7373 .21092 L
.73744 .21092 L
.73757 .21092 L
.73768 .21092 L
.73781 .21092 L
.73795 .21092 L
.73808 .21092 L
.73823 .21092 L
.73837 .21092 L
.7385 .21092 L
.73864 .21092 L
.73873 .21092 L
.7388 .21092 L
.73895 .21092 L
.7391 .21092 L
.73924 .21092 L
.7394 .21092 L
.73955 .21092 L
.73969 .21092 L
.73983 .21092 L
.73996 .21092 L
.7401 .21092 L
.74024 .21092 L
.74039 .21092 L
.74054 .21092 L
.74068 .21092 L
.74082 .21092 L
.74098 .21092 L
.74107 .21092 L
Mistroke
.74115 .21092 L
.74131 .21092 L
.74146 .21092 L
.74159 .21092 L
.74173 .21092 L
.74187 .21092 L
.74201 .21092 L
.74214 .21092 L
.74226 .21092 L
.74239 .21092 L
.74252 .21092 L
.74266 .21092 L
.7428 .21092 L
.74294 .21092 L
.74307 .21092 L
.74322 .21092 L
.7433 .21092 L
.74338 .21092 L
.74352 .21092 L
.74367 .21092 L
.74382 .21092 L
.7439 .21092 L
.74398 .21092 L
.74412 .21092 L
.74427 .21092 L
.7444 .21092 L
.74453 .21092 L
.74466 .21092 L
.74481 .21092 L
.74496 .21092 L
.74504 .21092 L
.74512 .21092 L
.74528 .21092 L
.74537 .21092 L
.74545 .21092 L
.7456 .21092 L
.74575 .21092 L
.7459 .21092 L
.74604 .21092 L
.74616 .21092 L
.7463 .21092 L
.74643 .21092 L
.74655 .21092 L
.74669 .21092 L
.74684 .21092 L
.74698 .21092 L
.74711 .21092 L
.74726 .21092 L
.7474 .21092 L
.74753 .21092 L
Mistroke
.74766 .21092 L
.74781 .21092 L
.74797 .21092 L
.7481 .21092 L
.74825 .21092 L
.74841 .21092 L
.74855 .21092 L
.74863 .21092 L
.74871 .21092 L
.7488 .21092 L
.74888 .21092 L
.74903 .21092 L
.74917 .21092 L
.74932 .21092 L
.74948 .21092 L
.74962 .21092 L
.74976 .21092 L
.7499 .21092 L
.75002 .21092 L
.75016 .21092 L
.75032 .21092 L
.75047 .21092 L
.7506 .21092 L
.75075 .21092 L
.75091 .21092 L
.75105 .21092 L
.75119 .21092 L
.75135 .21092 L
.75144 .21092 L
.75152 .21092 L
.75167 .21092 L
.75175 .21092 L
.75183 .21092 L
.75191 .21092 L
.752 .21092 L
.75215 .21092 L
.75224 .21092 L
.75232 .21092 L
.75241 .21092 L
.7525 .21092 L
.75258 .21092 L
.75267 .21092 L
.75275 .21092 L
.75283 .21092 L
.75297 .21092 L
.75313 .21092 L
.75327 .21092 L
.75343 .21092 L
.75358 .21092 L
.75372 .21092 L
Mistroke
.75386 .21092 L
.75398 .21092 L
.75413 .21092 L
.75426 .21092 L
.75441 .21092 L
.75457 .21092 L
.7547 .21092 L
.75485 .21092 L
.75501 .21092 L
.7551 .21092 L
.75518 .21092 L
.75534 .21092 L
.75549 .21092 L
.75561 .21092 L
.75575 .21092 L
.7559 .21092 L
.75604 .21092 L
.75616 .21092 L
.75628 .21092 L
.75641 .21092 L
.75654 .21092 L
.75668 .21092 L
.75683 .21092 L
.75697 .21092 L
.75709 .21092 L
.75724 .21092 L
.75732 .21092 L
.7574 .21092 L
.75754 .21092 L
.75769 .21092 L
.75784 .21092 L
.758 .21092 L
.75815 .21092 L
.75829 .21092 L
.75843 .21092 L
.75855 .21092 L
.7587 .21092 L
.75883 .21092 L
.75898 .21092 L
.75914 .21092 L
.75927 .21092 L
.75942 .21092 L
.75958 .21092 L
.75967 .21092 L
.75975 .21092 L
.75991 .21092 L
.76006 .21092 L
.76018 .21092 L
.76032 .21092 L
.76047 .21092 L
Mistroke
.76061 .21092 L
.76073 .21092 L
.76085 .21092 L
.76099 .21092 L
.76111 .21092 L
.76125 .21092 L
.7614 .21092 L
.76154 .21092 L
.76166 .21092 L
.76181 .21092 L
.7619 .21092 L
.76197 .21092 L
.76211 .21092 L
.76226 .21092 L
.76241 .21092 L
.76249 .21092 L
.76257 .21092 L
.76271 .21092 L
.76286 .21092 L
.76299 .21092 L
.76312 .21092 L
.76326 .21092 L
.76341 .21092 L
.76355 .21092 L
.76364 .21092 L
.76372 .21092 L
.76388 .21092 L
.76396 .21092 L
.76404 .21092 L
.76419 .21092 L
.76435 .21092 L
.76449 .21092 L
.76463 .21092 L
.76476 .21092 L
.76489 .21092 L
.76502 .21092 L
.76514 .21092 L
.76528 .21092 L
.76543 .21092 L
.76557 .21092 L
.7657 .21092 L
.76585 .21092 L
.76599 .21092 L
.76612 .21092 L
.76626 .21092 L
.7664 .21092 L
.76656 .21092 L
.76669 .21092 L
.76684 .21092 L
.767 .21092 L
Mistroke
.76714 .21092 L
.76722 .21092 L
.76731 .21092 L
.76739 .21092 L
.76747 .21092 L
.76763 .21092 L
.76776 .21092 L
.76791 .21092 L
.76807 .21092 L
.76821 .21092 L
.76835 .21092 L
.76849 .21092 L
.76861 .21092 L
.76876 .21092 L
.76891 .21092 L
.76906 .21092 L
.7692 .21092 L
.76934 .21092 L
.7695 .21092 L
.76965 .21092 L
.76978 .21092 L
.76994 .21092 L
.77003 .21092 L
.77011 .21092 L
.77026 .21092 L
.77034 .21092 L
.77042 .21092 L
.77051 .21092 L
.77059 .21092 L
.77075 .21092 L
.77083 .21092 L
.77091 .21092 L
.771 .21092 L
.77109 .21092 L
.77117 .21092 L
.77126 .21092 L
.77134 .21092 L
.77142 .21092 L
.77157 .21092 L
.77172 .21092 L
.77187 .21092 L
.77202 .21092 L
.77217 .21092 L
.77231 .21092 L
.77245 .21092 L
.77258 .21092 L
.77272 .21092 L
.77286 .21092 L
.773 .21092 L
.77316 .21092 L
Mistroke
.7733 .21092 L
.77344 .21092 L
.7736 .21092 L
.77369 .21092 L
.77377 .21092 L
.77393 .21092 L
.77408 .21092 L
.7742 .21092 L
.77434 .21092 L
.77449 .21092 L
.77463 .21092 L
.77475 .21092 L
.77487 .21092 L
.775 .21092 L
.77513 .21092 L
.77527 .21092 L
.77542 .21092 L
.77556 .21092 L
.77568 .21092 L
.77583 .21092 L
.77592 .21092 L
.77599 .21092 L
.77613 .21092 L
.77628 .21092 L
.77643 .21092 L
.77659 .21092 L
.77674 .21092 L
.77688 .21092 L
.77702 .21092 L
.77714 .21092 L
.77729 .21092 L
.77742 .21092 L
.77757 .21092 L
.77773 .21092 L
.77786 .21092 L
.77801 .21092 L
.77817 .21092 L
.77826 .21092 L
.77834 .21092 L
.7785 .21092 L
.77864 .21092 L
.77877 .21092 L
.77891 .21092 L
.77906 .21092 L
.7792 .21092 L
.77932 .21092 L
.77944 .21092 L
.77957 .21092 L
.7797 .21092 L
.77984 .21092 L
Mistroke
.77999 .21092 L
.78013 .21092 L
.78025 .21092 L
.7804 .21092 L
.78049 .21092 L
.78056 .21092 L
.7807 .21092 L
.78085 .21092 L
.781 .21092 L
.78108 .21092 L
.78116 .21092 L
.7813 .21092 L
.78145 .21092 L
.78158 .21092 L
.78171 .21092 L
.78185 .21092 L
.78199 .21092 L
.78214 .21092 L
.78223 .21092 L
.78231 .21092 L
.78246 .21092 L
.78255 .21092 L
.78263 .21092 L
.78278 .21092 L
.78293 .21092 L
.78308 .21092 L
.78322 .21092 L
.78335 .21092 L
.78348 .21092 L
.78361 .21092 L
.78373 .21092 L
.78387 .21092 L
.78402 .21092 L
.78416 .21092 L
.78429 .21092 L
.78444 .21092 L
.78458 .21092 L
.78471 .21092 L
.78484 .21092 L
.78499 .21092 L
.78515 .21092 L
.78528 .21092 L
.78543 .21092 L
.78559 .21092 L
.78573 .21092 L
.78581 .21092 L
.78589 .21092 L
.78598 .21092 L
.78606 .21092 L
.78621 .21092 L
Mistroke
.78635 .21092 L
.7865 .21092 L
.78666 .21092 L
.7868 .21092 L
.78694 .21092 L
.78707 .21092 L
.7872 .21092 L
.78734 .21092 L
.7875 .21092 L
.78765 .21092 L
.78778 .21092 L
.78793 .21092 L
.78809 .21092 L
.78823 .21092 L
.78837 .21092 L
.78853 .21092 L
.78861 .21092 L
.7887 .21092 L
.78885 .21092 L
.78893 .21092 L
.78901 .21092 L
.78909 .21092 L
.78918 .21092 L
.78933 .21092 L
.78942 .21092 L
.7895 .21092 L
.78958 .21092 L
.78968 .21092 L
.78976 .21092 L
.78985 .21092 L
.78993 .21092 L
.79001 .21092 L
.79015 .21092 L
.79031 .21092 L
.79045 .21092 L
.79061 .21092 L
.79076 .21092 L
.7909 .21092 L
.79104 .21092 L
.79116 .21092 L
.79131 .21092 L
.79144 .21092 L
.79159 .21092 L
.79175 .21092 L
.79188 .21092 L
.79203 .21092 L
.79219 .21092 L
.79227 .21092 L
.79236 .21092 L
.79251 .21092 L
Mistroke
.79266 .21092 L
.79279 .21092 L
.79293 .21092 L
.79307 .21092 L
.79321 .21092 L
.79334 .21092 L
.79346 .21092 L
.79358 .21092 L
.79372 .21092 L
.79386 .21092 L
.794 .21092 L
.79414 .21092 L
.79427 .21092 L
.79442 .21092 L
.7945 .21092 L
.79458 .21092 L
.79472 .21092 L
.79487 .21092 L
.79501 .21092 L
.79517 .21092 L
.79532 .21092 L
.79546 .21092 L
.7956 .21092 L
.79573 .21092 L
.79587 .21092 L
.79601 .21092 L
.79616 .21092 L
.79631 .21092 L
.79645 .21092 L
.79659 .21092 L
.79675 .21092 L
.79684 .21092 L
.79692 .21092 L
.79708 .21092 L
.79723 .21092 L
.79736 .21092 L
.7975 .21092 L
.79764 .21092 L
.79778 .21092 L
.79791 .21092 L
.79802 .21092 L
.79815 .21092 L
.79829 .21092 L
.79842 .21092 L
.79857 .21092 L
.79871 .21092 L
.79884 .21092 L
.79898 .21092 L
.79907 .21092 L
.79915 .21092 L
Mistroke
.79929 .21092 L
.79944 .21092 L
.79958 .21092 L
.79967 .21092 L
.79974 .21092 L
.79988 .21092 L
.80003 .21092 L
.80017 .21092 L
.80029 .21092 L
.80043 .21092 L
.80058 .21092 L
.80073 .21092 L
.80081 .21092 L
.80089 .21092 L
.80105 .21092 L
.80114 .21092 L
.80122 .21092 L
.80136 .21092 L
.80152 .21092 L
.80166 .21092 L
.8018 .21092 L
.80193 .21092 L
.80207 .21092 L
.80219 .21092 L
.80231 .21092 L
.80245 .21092 L
.8026 .21092 L
.80274 .21092 L
.80287 .21092 L
.80302 .21092 L
.80316 .21092 L
.80329 .21092 L
.80342 .21092 L
.80357 .21092 L
.80373 .21092 L
.80386 .21092 L
.80401 .21092 L
.80417 .21092 L
.80431 .21092 L
.80439 .21092 L
.80447 .21092 L
.80456 .21092 L
.80464 .21092 L
.80479 .21092 L
.80493 .21092 L
.80508 .21092 L
.80524 .21092 L
.80538 .21092 L
.80552 .21092 L
.80566 .21092 L
Mistroke
.80578 .21092 L
.80592 .21092 L
.80608 .21092 L
.80623 .21092 L
.80637 .21092 L
.80651 .21092 L
.80667 .21092 L
.80681 .21092 L
.80695 .21092 L
.80711 .21092 L
.8072 .21092 L
.80728 .21092 L
.80743 .21092 L
.80751 .21092 L
.80759 .21092 L
.80767 .21092 L
.80776 .21092 L
.80791 .21092 L
.808 .21092 L
.80808 .21092 L
.80817 .21092 L
.80826 .21092 L
.80834 .21092 L
.80843 .21092 L
.80851 .21092 L
.80859 .21092 L
.80873 .21092 L
.80889 .21092 L
.80903 .21092 L
.80919 .21092 L
.80934 .21092 L
.80948 .21092 L
.80962 .21092 L
.80974 .21092 L
.80989 .21092 L
.81002 .21092 L
.81017 .21092 L
.81033 .21092 L
.81046 .21092 L
.81061 .21092 L
.81077 .21092 L
.81085 .21092 L
.81094 .21092 L
.81109 .21092 L
.81124 .21092 L
.81137 .21092 L
.81151 .21092 L
.81165 .21092 L
.81179 .21092 L
.81192 .21092 L
Mistroke
.81203 .21092 L
.81216 .21092 L
.8123 .21092 L
.81244 .21092 L
.81258 .21092 L
.81272 .21092 L
.81285 .21092 L
.813 .21092 L
.81308 .21092 L
.81316 .21092 L
.8133 .21092 L
.81345 .21092 L
.81359 .21092 L
.81375 .21092 L
.8139 .21092 L
.81404 .21092 L
.81418 .21092 L
.8143 .21092 L
.81445 .21092 L
.81458 .21092 L
.81473 .21092 L
.81489 .21092 L
.81502 .21092 L
.81517 .21092 L
.81533 .21092 L
.81542 .21092 L
.8155 .21092 L
.81566 .21092 L
.81581 .21092 L
.81593 .21092 L
.81607 .21092 L
.81622 .21092 L
.81636 .21092 L
.81648 .21092 L
.8166 .21092 L
.81673 .21092 L
.81686 .21092 L
.817 .21092 L
.81715 .21092 L
.81729 .21092 L
.81741 .21092 L
.81756 .21092 L
.81765 .21092 L
.81772 .21092 L
.81786 .21092 L
.81801 .21092 L
.81816 .21092 L
.81832 .21092 L
.81847 .21092 L
.81861 .21092 L
Mistroke
.81875 .21092 L
.81887 .21092 L
.81902 .21092 L
.81915 .21092 L
.8193 .21092 L
.81946 .21092 L
.8196 .21092 L
.81974 .21092 L
.8199 .21092 L
.81999 .21092 L
.82007 .21092 L
.82023 .21092 L
.82038 .21092 L
.82051 .21092 L
.82065 .21092 L
.82079 .21092 L
.82093 .21092 L
.82106 .21092 L
.82117 .21092 L
.82131 .21092 L
.82144 .21092 L
.82158 .21092 L
.82172 .21092 L
.82186 .21092 L
.82199 .21092 L
.82214 .21092 L
.82222 .21092 L
.8223 .21092 L
.82244 .21092 L
.82259 .21092 L
.82273 .21092 L
.82282 .21092 L
.82289 .21092 L
.82304 .21092 L
.82319 .21092 L
.82332 .21092 L
.82344 .21092 L
.82358 .21092 L
.82373 .21092 L
.82388 .21092 L
.82396 .21092 L
.82404 .21092 L
.8242 .21092 L
.82429 .21092 L
.82437 .21092 L
.82451 .21092 L
.82467 .21092 L
.82482 .21092 L
.82496 .21092 L
.82508 .21092 L
Mistroke
.82522 .21092 L
.82535 .21092 L
.82547 .21092 L
.8256 .21092 L
.82576 .21092 L
.8259 .21092 L
.82603 .21092 L
.82618 .21092 L
.82632 .21092 L
.82644 .21092 L
.82658 .21092 L
.82673 .21092 L
.82689 .21092 L
.82702 .21092 L
.82717 .21092 L
.82732 .21092 L
.82747 .21092 L
.82755 .21092 L
.82763 .21092 L
.82772 .21092 L
.8278 .21092 L
.82795 .21092 L
.82809 .21092 L
.82824 .21092 L
.8284 .21092 L
.82853 .21092 L
.82868 .21092 L
.82881 .21092 L
.82894 .21092 L
.82908 .21092 L
.82924 .21092 L
.82939 .21092 L
.82952 .21092 L
.82967 .21092 L
.82983 .21092 L
.82997 .21092 L
.83011 .21092 L
.83027 .21092 L
.83036 .21092 L
.83044 .21092 L
.83059 .21092 L
.83067 .21092 L
.83075 .21092 L
.83083 .21092 L
.83092 .21092 L
.83107 .21092 L
.83116 .21092 L
.83124 .21092 L
.83133 .21092 L
.83142 .21092 L
Mistroke
.8315 .21092 L
.83159 .21092 L
.83167 .21092 L
.83175 .21092 L
.83189 .21092 L
.83205 .21092 L
.83219 .21092 L
.83235 .21092 L
.8325 .21092 L
.83264 .21092 L
.83278 .21092 L
.8329 .21092 L
.83305 .21092 L
.83318 .21092 L
.83333 .21092 L
.83349 .21092 L
.83362 .21092 L
.83377 .21092 L
.83393 .21092 L
.83402 .21092 L
.8341 .21092 L
.83426 .21092 L
.83441 .21092 L
.83453 .21092 L
.83467 .21092 L
.83482 .21092 L
.83495 .21092 L
.83508 .21092 L
.8352 .21092 L
.83533 .21092 L
.83546 .21092 L
.8356 .21092 L
.83575 .21092 L
.83589 .21092 L
.83601 .21092 L
.83616 .21092 L
.83624 .21092 L
.83632 .21092 L
.83646 .21092 L
.83661 .21092 L
.83676 .21092 L
.83692 .21092 L
.83707 .21092 L
.83721 .21092 L
.83735 .21092 L
.83747 .21092 L
.83762 .21092 L
.83775 .21092 L
.8379 .21092 L
.83806 .21092 L
Mistroke
.83819 .21092 L
.83834 .21092 L
.8385 .21092 L
.83859 .21092 L
.83867 .21092 L
.83883 .21092 L
.83897 .21092 L
.8391 .21092 L
.83924 .21092 L
.83939 .21092 L
.83953 .21092 L
.83965 .21092 L
.83977 .21092 L
.83991 .21092 L
.84003 .21092 L
.84017 .21092 L
.84032 .21092 L
.84046 .21092 L
.84058 .21092 L
.84073 .21092 L
.84082 .21092 L
.84089 .21092 L
.84103 .21092 L
.84118 .21092 L
.84133 .21092 L
.84141 .21092 L
.84149 .21092 L
.84163 .21092 L
.84178 .21092 L
.84191 .21092 L
.84204 .21092 L
.84218 .21092 L
.84233 .21092 L
.84247 .21092 L
.84256 .21092 L
.84264 .21092 L
.8428 .21092 L
.84288 .21092 L
.84297 .21092 L
.84311 .21092 L
.84327 .21092 L
.84341 .21092 L
.84355 .21092 L
.84368 .21092 L
.84382 .21092 L
.84394 .21092 L
.84406 .21092 L
.8442 .21092 L
.84435 .21092 L
.84449 .21092 L
Mistroke
.84462 .21092 L
.84477 .21092 L
.84491 .21092 L
.84504 .21092 L
.84518 .21092 L
.84532 .21092 L
.84548 .21092 L
.84561 .21092 L
.84576 .21092 L
.84592 .21092 L
.84607 .21092 L
.84614 .21092 L
.84623 .21092 L
.84631 .21092 L
.8464 .21092 L
.84655 .21092 L
.84668 .21092 L
.84684 .21092 L
.84699 .21092 L
.84713 .21092 L
.84727 .21092 L
.84741 .21092 L
.84753 .21092 L
.84768 .21092 L
.84783 .21092 L
.84798 .21092 L
.84812 .21092 L
.84826 .21092 L
.84842 .21092 L
.84857 .21092 L
.8487 .21092 L
.84886 .21092 L
.84895 .21092 L
.84903 .21092 L
.84918 .21092 L
.84926 .21092 L
.84934 .21092 L
.84943 .21092 L
.84951 .21092 L
.84967 .21092 L
.84975 .21092 L
.84983 .21092 L
.84992 .21092 L
.85001 .21092 L
.85009 .21092 L
.85018 .21092 L
.85027 .21092 L
.85034 .21092 L
.85049 .21092 L
.85064 .21092 L
Mistroke
.85079 .21092 L
.85095 .21092 L
.8511 .21092 L
.85123 .21092 L
.85137 .21092 L
.8515 .21092 L
.85164 .21092 L
.85178 .21092 L
.85193 .21092 L
.85208 .21092 L
.85222 .21092 L
.85236 .21092 L
.85252 .21092 L
.85261 .21092 L
.85269 .21092 L
.85285 .21092 L
.853 .21092 L
.85312 .21092 L
.85326 .21092 L
.85341 .21092 L
.85355 .21092 L
.85367 .21092 L
.85379 .21092 L
.85392 .21092 L
.85406 .21092 L
.85419 .21092 L
.85434 .21092 L
.85448 .21092 L
.8546 .21092 L
.85475 .21092 L
.85484 .21092 L
.85491 .21092 L
.85505 .21092 L
.8552 .21092 L
.85535 .21092 L
.85551 .21092 L
.85566 .21092 L
.8558 .21092 L
.85594 .21092 L
.85606 .21092 L
.85621 .21092 L
.85634 .21092 L
.85649 .21092 L
.85665 .21092 L
.85678 .21092 L
.85693 .21092 L
.85709 .21092 L
.85718 .21092 L
.85726 .21092 L
.85742 .21092 L
Mistroke
.85757 .21092 L
.85769 .21092 L
.85783 .21092 L
.85798 .21092 L
.85812 .21092 L
.85824 .21092 L
.85836 .21092 L
.85849 .21092 L
.85862 .21092 L
.85876 .21092 L
.85891 .21092 L
.85905 .21092 L
.85917 .21092 L
.85932 .21092 L
.85941 .21092 L
.85948 .21092 L
.85963 .21092 L
.85977 .21092 L
.85992 .21092 L
.86 .21092 L
.86008 .21092 L
.86022 .21092 L
.86037 .21092 L
.86051 .21092 L
.86063 .21092 L
.86077 .21092 L
.86092 .21092 L
.86106 .21092 L
.86115 .21092 L
.86123 .21092 L
.86139 .21092 L
.86147 .21092 L
.86155 .21092 L
.8617 .21092 L
.86186 .21092 L
.862 .21092 L
.86214 .21092 L
.86227 .21092 L
.8624 .21092 L
.86253 .21092 L
.86265 .21092 L
.86279 .21092 L
.86294 .21092 L
.86308 .21092 L
.86321 .21092 L
.86336 .21092 L
.8635 .21092 L
.86363 .21092 L
.86376 .21092 L
.86391 .21092 L
Mistroke
.86407 .21092 L
.8642 .21092 L
.86435 .21092 L
.86451 .21092 L
.86465 .21092 L
.86473 .21092 L
.86481 .21092 L
.8649 .21092 L
.86498 .21092 L
.86513 .21092 L
.86527 .21092 L
.86542 .21092 L
.86558 .21092 L
.86572 .21092 L
.86586 .21092 L
.866 .21092 L
.86612 .21092 L
.86626 .21092 L
.86642 .21092 L
.86657 .21092 L
.86671 .21092 L
.86685 .21092 L
.86701 .21092 L
.86716 .21092 L
.86729 .21092 L
.86745 .21092 L
.86754 .21092 L
.86762 .21092 L
.86777 .21092 L
.86786 .21092 L
.86793 .21092 L
.86801 .21092 L
.8681 .21092 L
.86825 .21092 L
.86834 .21092 L
.86842 .21092 L
.86851 .21092 L
.8686 .21092 L
.86868 .21092 L
.86877 .21092 L
.86885 .21092 L
.86893 .21092 L
.86908 .21092 L
.86923 .21092 L
.86937 .21092 L
.86953 .21092 L
.86968 .21092 L
.86982 .21092 L
.86996 .21092 L
.87008 .21092 L
Mistroke
.87023 .21092 L
.87036 .21092 L
.87051 .21092 L
.87067 .21092 L
.8708 .21092 L
.87095 .21092 L
.87111 .21092 L
.8712 .21092 L
.87128 .21092 L
.87144 .21092 L
.87158 .21092 L
.87171 .21092 L
.87185 .21092 L
.872 .21092 L
.87213 .21092 L
.87226 .21092 L
.87238 .21092 L
.87251 .21092 L
.87264 .21092 L
.87278 .21092 L
.87293 .21092 L
.87306 .21092 L
.87319 .21092 L
.87334 .21092 L
.87342 .21092 L
.8735 .21092 L
.87364 .21092 L
.87379 .21092 L
.87394 .21092 L
.8741 .21092 L
.87425 .21092 L
.87439 .21092 L
.87452 .21092 L
.87465 .21092 L
.87479 .21092 L
.87493 .21092 L
.87508 .21092 L
.87524 .21092 L
.87537 .21092 L
.87552 .21092 L
.87568 .21092 L
.87576 .21092 L
.87584 .21092 L
.876 .21092 L
.87615 .21092 L
.87628 .21092 L
.87642 .21092 L
.87656 .21092 L
.8767 .21092 L
.87683 .21092 L
Mistroke
.87695 .21092 L
.87707 .21092 L
.87721 .21092 L
.87735 .21092 L
.87749 .21092 L
.87763 .21092 L
.87776 .21092 L
.87791 .21092 L
.87799 .21092 L
.87807 .21092 L
.87821 .21092 L
.87836 .21092 L
.87851 .21092 L
.87859 .21092 L
.87867 .21092 L
.87881 .21092 L
.87896 .21092 L
.87909 .21092 L
.87921 .21092 L
.87935 .21092 L
.8795 .21092 L
.87965 .21092 L
.87973 .21092 L
.87981 .21092 L
.87997 .21092 L
.88006 .21092 L
.88014 .21092 L
.88028 .21092 L
.88044 .21092 L
.88059 .21092 L
.88072 .21092 L
.88085 .21092 L
.88099 .21092 L
.88112 .21092 L
.88124 .21092 L
.88137 .21092 L
.88152 .21092 L
.88167 .21092 L
.8818 .21092 L
.88195 .21092 L
.88209 .21092 L
.88221 .21092 L
.88235 .21092 L
.8825 .21092 L
.88265 .21092 L
.88279 .21092 L
.88293 .21092 L
.88309 .21092 L
.88324 .21092 L
.88331 .21092 L
Mistroke
.8834 .21092 L
.88348 .21092 L
.88357 .21092 L
.88372 .21092 L
.88386 .21092 L
.88401 .21092 L
.88417 .21092 L
.8843 .21092 L
.88444 .21092 L
.88458 .21092 L
.8847 .21092 L
.88485 .21092 L
.885 .21092 L
.88515 .21092 L
.88529 .21092 L
.88543 .21092 L
.88559 .21092 L
.88574 .21092 L
.88587 .21092 L
.88603 .21092 L
.88612 .21092 L
.8862 .21092 L
.88635 .21092 L
.88644 .21092 L
.88651 .21092 L
.8866 .21092 L
.88668 .21092 L
.88684 .21092 L
.88692 .21092 L
.887 .21092 L
.88709 .21092 L
.88718 .21092 L
.88726 .21092 L
.88735 .21092 L
.88743 .21092 L
.88751 .21092 L
.88766 .21092 L
.88781 .21092 L
.88796 .21092 L
.88811 .21092 L
.88826 .21092 L
.8884 .21092 L
.88854 .21092 L
.88867 .21092 L
.88881 .21092 L
.88894 .21092 L
.88909 .21092 L
.88925 .21092 L
.88938 .21092 L
.88953 .21092 L
Mistroke
.88969 .21092 L
.88978 .21092 L
.88986 .21092 L
.89002 .21092 L
.89017 .21092 L
.89029 .21092 L
.89043 .21092 L
.89058 .21092 L
.89071 .21092 L
.89084 .21092 L
.89096 .21092 L
.89109 .21092 L
.89122 .21092 L
.89136 .21092 L
.89151 .21092 L
.89164 .21092 L
.89177 .21092 L
.89192 .21092 L
.892 .21092 L
.89208 .21092 L
.89222 .21092 L
.89237 .21092 L
.89252 .21092 L
.89268 .21092 L
.89283 .21092 L
.89297 .21092 L
.8931 .21092 L
.89323 .21092 L
.89337 .21092 L
.89351 .21092 L
.89366 .21092 L
.89381 .21092 L
.89395 .21092 L
.8941 .21092 L
.89425 .21092 L
.89434 .21092 L
.89442 .21092 L
.89458 .21092 L
.89473 .21092 L
.89486 .21092 L
.895 .21092 L
.89514 .21092 L
.89528 .21092 L
.89541 .21092 L
.89552 .21092 L
.89565 .21092 L
.89579 .21092 L
.89593 .21092 L
.89607 .21092 L
.89621 .21092 L
Mistroke
.89634 .21092 L
.89649 .21092 L
.89657 .21092 L
.89665 .21092 L
.89679 .21092 L
.89694 .21092 L
.89708 .21092 L
.89724 .21092 L
.89739 .21092 L
.89753 .21092 L
.89767 .21092 L
.8978 .21092 L
.89794 .21092 L
.89808 .21092 L
.89823 .21092 L
.89839 .21092 L
.89852 .21092 L
.89867 .21092 L
.89883 .21092 L
.89891 .21092 L
.899 .21092 L
.89915 .21092 L
.8993 .21092 L
.89943 .21092 L
.89957 .21092 L
.89972 .21092 L
.89985 .21092 L
.89998 .21092 L
.9001 .21092 L
.90023 .21092 L
.90036 .21092 L
.9005 .21092 L
.90065 .21092 L
.90079 .21092 L
.90091 .21092 L
.90106 .21092 L
.90114 .21092 L
.90122 .21092 L
.90136 .21092 L
.90151 .21092 L
.90166 .21092 L
.90174 .21092 L
.90182 .21092 L
.90196 .21092 L
.90211 .21092 L
.90224 .21092 L
.90237 .21092 L
.90251 .21092 L
.90265 .21092 L
.9028 .21092 L
Mistroke
.90289 .21092 L
.90297 .21092 L
.90312 .21092 L
.90321 .21092 L
.90329 .21092 L
.90344 .21092 L
.9036 .21092 L
.90374 .21092 L
.90388 .21092 L
.90401 .21092 L
.90414 .21092 L
.90427 .21092 L
.90439 .21092 L
.90453 .21092 L
.90468 .21092 L
.90482 .21092 L
.90495 .21092 L
.9051 .21092 L
.90524 .21092 L
.90537 .21092 L
.9055 .21092 L
.90565 .21092 L
.90581 .21092 L
.90594 .21092 L
.90609 .21092 L
.90625 .21092 L
.9064 .21092 L
.90647 .21092 L
.90656 .21092 L
.90664 .21092 L
.90673 .21092 L
.90688 .21092 L
.90701 .21092 L
.90717 .21092 L
.90733 .21092 L
.90746 .21092 L
.9076 .21092 L
.90774 .21092 L
.90786 .21092 L
.90801 .21092 L
.90816 .21092 L
.90831 .21092 L
.90845 .21092 L
.90859 .21092 L
.90875 .21092 L
.9089 .21092 L
.90903 .21092 L
.90919 .21092 L
.90928 .21092 L
.90936 .21092 L
Mistroke
.90951 .21092 L
.90959 .21092 L
.90968 .21092 L
.90976 .21092 L
.90984 .21092 L
.91 .21092 L
.91008 .21092 L
.91016 .21092 L
.91025 .21092 L
.91034 .21092 L
.91043 .21092 L
.91051 .21092 L
.9106 .21092 L
.91067 .21092 L
.91082 .21092 L
.91097 .21092 L
.91112 .21092 L
.91128 .21092 L
.91143 .21092 L
.91157 .21092 L
.9117 .21092 L
.91183 .21092 L
.91197 .21092 L
.91211 .21092 L
.91226 .21092 L
.91241 .21092 L
.91255 .21092 L
.9127 .21092 L
.91285 .21092 L
.91294 .21092 L
.91302 .21092 L
.91318 .21092 L
.91333 .21092 L
.91346 .21092 L
.9136 .21092 L
.91374 .21092 L
.91388 .21092 L
.91401 .21092 L
.91412 .21092 L
.91425 .21092 L
.91439 .21092 L
.91453 .21092 L
.91467 .21092 L
.91481 .21092 L
.91494 .21092 L
.91509 .21092 L
.91517 .21092 L
.91525 .21092 L
.91539 .21092 L
.91554 .21092 L
Mistroke
.91568 .21092 L
.91584 .21092 L
.91599 .21092 L
.91613 .21092 L
.91627 .21092 L
.9164 .21092 L
.91654 .21092 L
.91668 .21092 L
.91683 .21092 L
.91698 .21092 L
.91712 .21092 L
.91727 .21092 L
.91742 .21092 L
.91751 .21092 L
.91759 .21092 L
.91775 .21092 L
.9179 .21092 L
.91803 .21092 L
.91817 .21092 L
.91831 .21092 L
.91845 .21092 L
.91858 .21092 L
.9187 .21092 L
.91883 .21092 L
.91896 .21092 L
.9191 .21092 L
.91924 .21092 L
.91938 .21092 L
.91951 .21092 L
.91966 .21092 L
.91974 .21092 L
.91982 .21092 L
.91996 .21092 L
.92011 .21092 L
.92026 .21092 L
.92034 .21092 L
.92042 .21092 L
.92056 .21092 L
.92071 .21092 L
.92084 .21092 L
.92097 .21092 L
.9211 .21092 L
.92125 .21092 L
.9214 .21092 L
.92148 .21092 L
.92156 .21092 L
.92172 .21092 L
.92181 .21092 L
.92189 .21092 L
.92204 .21092 L
Mistroke
.92219 .21092 L
.92234 .21092 L
.92248 .21092 L
.9226 .21092 L
.92274 .21092 L
.92287 .21092 L
.92299 .21092 L
.92313 .21092 L
.92328 .21092 L
.92342 .21092 L
.92355 .21092 L
.9237 .21092 L
.92384 .21092 L
.92397 .21092 L
.9241 .21092 L
.92425 .21092 L
.92441 .21092 L
.92454 .21092 L
.92469 .21092 L
.92485 .21092 L
.92499 .21092 L
.92507 .21092 L
.92515 .21092 L
.92524 .21092 L
.92532 .21092 L
.92547 .21092 L
.92561 .21092 L
.92576 .21092 L
.92592 .21092 L
.92606 .21092 L
.9262 .21092 L
.92633 .21092 L
.92646 .21092 L
.9266 .21092 L
.92676 .21092 L
.92691 .21092 L
.92704 .21092 L
.92719 .21092 L
.92735 .21092 L
.92749 .21092 L
.92763 .21092 L
.92779 .21092 L
.92788 .21092 L
.92796 .21092 L
.92811 .21092 L
.92819 .21092 L
.92827 .21092 L
.92835 .21092 L
.92844 .21092 L
.92859 .21092 L
Mistroke
.92868 .21092 L
.92876 .21092 L
.92885 .21092 L
.92894 .21092 L
.92902 .21092 L
.92911 .21092 L
.92919 .21092 L
.92927 .21092 L
.92941 .21092 L
.92957 .21092 L
.92971 .21092 L
.92987 .21092 L
.93002 .21092 L
.93016 .21092 L
.9303 .21092 L
.93042 .21092 L
.93057 .21092 L
.9307 .21092 L
.93085 .21092 L
.93101 .21092 L
.93114 .21092 L
.93129 .21092 L
.93145 .21092 L
.93154 .21092 L
.93162 .21092 L
.93178 .21092 L
.93192 .21092 L
.93205 .21092 L
.93219 .21092 L
.93234 .21092 L
.93247 .21092 L
.9326 .21092 L
.93272 .21092 L
.93285 .21092 L
.93298 .21092 L
.93312 .21092 L
.93327 .21092 L
.93341 .21092 L
.93353 .21092 L
.93368 .21092 L
.93376 .21092 L
.93384 .21092 L
.93398 .21092 L
.93413 .21092 L
.93428 .21092 L
.93444 .21092 L
.93459 .21092 L
.93473 .21092 L
.93486 .21092 L
.93499 .21092 L
Mistroke
.93513 .21092 L
.93527 .21092 L
.93542 .21092 L
.93558 .21092 L
.93571 .21092 L
.93586 .21092 L
.93602 .21092 L
.93611 .21092 L
.93619 .21092 L
.93634 .21092 L
.93649 .21092 L
.93662 .21092 L
.93676 .21092 L
.93691 .21092 L
.93704 .21092 L
.93717 .21092 L
.93729 .21092 L
.93742 .21092 L
.93755 .21092 L
.93769 .21092 L
.93784 .21092 L
.93798 .21092 L
.9381 .21092 L
.93825 .21092 L
.93833 .21092 L
.93841 .21092 L
.93855 .21092 L
.9387 .21092 L
.93885 .21092 L
.93893 .21092 L
.93901 .21092 L
.93915 .21092 L
.9393 .21092 L
.93943 .21092 L
.93956 .21092 L
.9397 .21092 L
.93984 .21092 L
.93999 .21092 L
.94008 .21092 L
.94015 .21092 L
.94031 .21092 L
.9404 .21092 L
.94048 .21092 L
.94063 .21092 L
.94078 .21092 L
.94093 .21092 L
.94107 .21092 L
.9412 .21092 L
.94133 .21092 L
.94146 .21092 L
Mistroke
.94158 .21092 L
.94172 .21092 L
.94187 .21092 L
.94201 .21092 L
.94214 .21092 L
.94229 .21092 L
.94243 .21092 L
.94256 .21092 L
.94269 .21092 L
.94284 .21092 L
.943 .21092 L
.94313 .21092 L
.94328 .21092 L
.94344 .21092 L
.94358 .21092 L
.94366 .21092 L
.94374 .21092 L
.94383 .21092 L
.94391 .21092 L
.94406 .21092 L
.9442 .21092 L
.94435 .21092 L
.94451 .21092 L
.94465 .21092 L
.94479 .21092 L
.94492 .21092 L
.94505 .21092 L
.94519 .21092 L
.94535 .21092 L
.9455 .21092 L
.94563 .21092 L
.94578 .21092 L
.94594 .21092 L
.94608 .21092 L
.94622 .21092 L
.94638 .21092 L
.94646 .21092 L
.94655 .21092 L
.9467 .21092 L
.94678 .21092 L
.94686 .21092 L
.94694 .21092 L
.94703 .21092 L
.94718 .21092 L
.94727 .21092 L
.94735 .21092 L
.94743 .21092 L
.94753 .21092 L
.94761 .21092 L
.9477 .21092 L
Mistroke
.94778 .21092 L
.94786 .21092 L
.948 .21092 L
.94816 .21092 L
.9483 .21092 L
.94846 .21092 L
.94861 .21092 L
.94875 .21092 L
.94889 .21092 L
.94901 .21092 L
.94916 .21092 L
.94929 .21092 L
.94944 .21092 L
.9496 .21092 L
.94973 .21092 L
.94988 .21092 L
.95004 .21092 L
.95013 .21092 L
.95021 .21092 L
.95036 .21092 L
.95051 .21092 L
.95064 .21092 L
.95078 .21092 L
.95092 .21092 L
.95106 .21092 L
.95119 .21092 L
.95131 .21092 L
.95143 .21092 L
.95157 .21092 L
.95171 .21092 L
.95185 .21092 L
.95199 .21092 L
.95212 .21092 L
.95227 .21092 L
.95235 .21092 L
.95243 .21092 L
.95257 .21092 L
.95272 .21092 L
.95287 .21092 L
.95302 .21092 L
.95317 .21092 L
.95331 .21092 L
.95345 .21092 L
.95358 .21092 L
.95372 .21092 L
.95386 .21092 L
.95401 .21092 L
.95416 .21092 L
.9543 .21092 L
.95444 .21092 L
Mistroke
.9546 .21092 L
.95469 .21092 L
.95477 .21092 L
.95493 .21092 L
.95508 .21092 L
.95521 .21092 L
.95535 .21092 L
.95549 .21092 L
.95563 .21092 L
.95576 .21092 L
.95587 .21092 L
.956 .21092 L
.95614 .21092 L
.95628 .21092 L
.95642 .21092 L
.95656 .21092 L
.95669 .21092 L
.95684 .21092 L
.95692 .21092 L
.957 .21092 L
.95714 .21092 L
.95729 .21092 L
.95743 .21092 L
.95752 .21092 L
.95759 .21092 L
.95774 .21092 L
.95788 .21092 L
.95802 .21092 L
.95814 .21092 L
.95828 .21092 L
.95843 .21092 L
.95858 .21092 L
.95866 .21092 L
.95874 .21092 L
.9589 .21092 L
.95899 .21092 L
.95907 .21092 L
.95921 .21092 L
.95937 .21092 L
.95952 .21092 L
.95965 .21092 L
.95978 .21092 L
.95992 .21092 L
.96005 .21092 L
.96016 .21092 L
.9603 .21092 L
.96045 .21092 L
.96059 .21092 L
.96073 .21092 L
.96087 .21092 L
Mistroke
.96101 .21092 L
.96114 .21092 L
.96128 .21092 L
.96143 .21092 L
.96158 .21092 L
.96172 .21092 L
.96186 .21092 L
.96202 .21092 L
.96217 .21092 L
.96224 .21092 L
.96233 .21092 L
.96241 .21092 L
.9625 .21092 L
.96265 .21092 L
.96278 .21092 L
.96294 .21092 L
.96309 .21092 L
.96323 .21092 L
.96337 .21092 L
.96351 .21092 L
.96363 .21092 L
.96378 .21092 L
.96393 .21092 L
.96408 .21092 L
.96422 .21092 L
.96436 .21092 L
.96452 .21092 L
.96467 .21092 L
.9648 .21092 L
.96496 .21092 L
.96505 .21092 L
.96513 .21092 L
.96528 .21092 L
.96537 .21092 L
.96544 .21092 L
.96552 .21092 L
.96561 .21092 L
.96576 .21092 L
.96585 .21092 L
.96593 .21092 L
.96602 .21092 L
.96611 .21092 L
.96619 .21092 L
.96628 .21092 L
.96636 .21092 L
.96644 .21092 L
.96659 .21092 L
.96674 .21092 L
.96689 .21092 L
.96704 .21092 L
Mistroke
.96719 .21092 L
.96733 .21092 L
.96747 .21092 L
.96759 .21092 L
.96774 .21092 L
.96787 .21092 L
.96802 .21092 L
.96818 .21092 L
.96831 .21092 L
.96846 .21092 L
.96862 .21092 L
.96871 .21092 L
.96879 .21092 L
.96895 .21092 L
.96909 .21092 L
.96922 .21092 L
.96936 .21092 L
.96951 .21092 L
.96964 .21092 L
.96977 .21092 L
.96989 .21092 L
.97002 .21092 L
.97015 .21092 L
.97029 .21092 L
.97044 .21092 L
.97057 .21092 L
.9707 .21092 L
.97085 .21092 L
.97093 .21092 L
.97101 .21092 L
.97115 .21092 L
.9713 .21092 L
.97145 .21092 L
.97161 .21092 L
.97176 .21092 L
.9719 .21092 L
.97203 .21092 L
.97216 .21092 L
.9723 .21092 L
.97244 .21092 L
.97259 .21092 L
.97274 .21092 L
.97288 .21092 L
.97303 .21092 L
.97318 .21092 L
.97327 .21092 L
.97335 .21092 L
.97351 .21092 L
.97366 .21092 L
.97379 .21092 L
Mistroke
.97393 .21092 L
.97407 .21092 L
.97421 .21092 L
.97434 .21092 L
.97445 .21092 L
.97458 .21092 L
.97472 .21092 L
.97486 .21092 L
.975 .21092 L
.97514 .21092 L
.97527 .21092 L
.97542 .21092 L
.9755 .21092 L
.97558 .21092 L
.97572 .21092 L
.97587 .21092 L
.97595 .21092 L
.97603 .21092 L
.97619 .21092 L
Mfstroke
1 0 .9 r
.02381 .60332 m
.02395 .6033 L
.02408 .60326 L
.02423 .60319 L
.02437 .6031 L
.02462 .6029 L
.02489 .60262 L
.02551 .60181 L
.02608 .60082 L
.02724 .59817 L
.02847 .59448 L
.03089 .5849 L
.03355 .57142 L
.03841 .54175 L
.04309 .51047 L
.04806 .47714 L
.05285 .44636 L
.05745 .41855 L
.06235 .39103 L
.06707 .36653 L
.07209 .3425 L
.07692 .32115 L
.08157 .30213 L
.08652 .2834 L
.09128 .26672 L
.09586 .25183 L
.10073 .23714 L
.10542 .22405 L
.11041 .2112 L
.11522 .19979 L
.11984 .18968 L
.12476 .1798 L
.1295 .17111 L
.13405 .16348 L
.1389 .1561 L
.14356 .1497 L
.14852 .14361 L
.1533 .13841 L
.1579 .134 L
.16279 .12992 L
.1675 .12656 L
.1725 .12356 L
.17733 .1212 L
.18197 .1194 L
.18432 .11865 L
.1869 .11794 L
.18938 .11738 L
.19165 .11697 L
.194 .11663 L
.19531 .11649 L
Mistroke
.19652 .11638 L
.19763 .11629 L
.19881 .11623 L
.19949 .1162 L
.19982 .11619 L
.20012 .11618 L
.2004 .11618 L
.2007 .11617 L
.201 .11617 L
.20116 .11616 L
.20131 .11616 L
.20147 .11616 L
.20154 .11616 L
.20163 .11616 L
.20178 .11616 L
.20192 .11616 L
.202 .11616 L
.20208 .11616 L
.20224 .11616 L
.20232 .11616 L
.2024 .11616 L
.20258 .11616 L
.20288 .11617 L
.20316 .11617 L
.20377 .11619 L
.20433 .11621 L
.20492 .11623 L
.20601 .11629 L
.20716 .11636 L
.20841 .11647 L
.21095 .11674 L
.2133 .11707 L
.21582 .11749 L
.22081 .11853 L
.22561 .11978 L
.23023 .12118 L
.23514 .12286 L
.23988 .12466 L
.24442 .12652 L
.24927 .12863 L
.25393 .13077 L
.25889 .13315 L
.26366 .13552 L
.26826 .13786 L
.27314 .14041 L
.27785 .14291 L
.28285 .14559 L
.28767 .14819 L
.2923 .1507 L
.29723 .15337 L
Mistroke
.30198 .15593 L
.30655 .15838 L
.31141 .16096 L
.31609 .16341 L
.32106 .16599 L
.32585 .16842 L
.33046 .17072 L
.33537 .17312 L
.34009 .17537 L
.3451 .17771 L
.34994 .1799 L
.35459 .18195 L
.35954 .18406 L
.3643 .18602 L
.36888 .18785 L
.37376 .18973 L
.37846 .19147 L
.38345 .19325 L
.38826 .19489 L
.39288 .1964 L
.3978 .19794 L
.40254 .19935 L
.4071 .20064 L
.41195 .20195 L
.41661 .20315 L
.42158 .20435 L
.42636 .20544 L
.43096 .20643 L
.43585 .20741 L
.44056 .20831 L
.44557 .20919 L
.4504 .20998 L
.45504 .21069 L
.45997 .21139 L
.46473 .212 L
.4693 .21255 L
.47417 .21308 L
.47885 .21355 L
.48383 .21399 L
.48863 .21438 L
.49325 .21471 L
.49816 .21502 L
.50288 .21528 L
.50791 .21552 L
.51275 .21572 L
.51741 .21588 L
.52236 .21601 L
.52713 .21612 L
.53172 .21619 L
.53408 .21622 L
Mistroke
.5366 .21624 L
.53783 .21625 L
.53917 .21626 L
.54043 .21626 L
.541 .21627 L
.5416 .21627 L
.54221 .21627 L
.54277 .21627 L
.54333 .21627 L
.5436 .21627 L
.54386 .21627 L
.54416 .21627 L
.54432 .21627 L
.54447 .21627 L
.54462 .21627 L
.54475 .21627 L
.54489 .21627 L
.54505 .21627 L
.5452 .21627 L
.54529 .21627 L
.54537 .21627 L
.54552 .21627 L
.54567 .21627 L
.54599 .21627 L
.54634 .21627 L
.54693 .21627 L
.54748 .21627 L
.54873 .21627 L
.54995 .21626 L
.55126 .21626 L
.55368 .21624 L
.55622 .21622 L
.56082 .21617 L
.56571 .2161 L
.57041 .21602 L
.57542 .21592 L
.58024 .21581 L
.58488 .2157 L
.58981 .21557 L
.59456 .21544 L
.59913 .2153 L
.60399 .21515 L
.60867 .21501 L
.61365 .21484 L
.61844 .21469 L
.62305 .21453 L
.62796 .21436 L
.63268 .2142 L
.6377 .21403 L
.64254 .21387 L
Mistroke
.64719 .21371 L
.65214 .21354 L
.65691 .21338 L
.6615 .21324 L
.66638 .21308 L
.67107 .21293 L
.67607 .21278 L
.68088 .21264 L
.6855 .2125 L
.69043 .21236 L
.69517 .21224 L
.69973 .21212 L
.70458 .21199 L
.70925 .21188 L
.71422 .21177 L
.719 .21166 L
.7236 .21156 L
.7285 .21146 L
.73321 .21137 L
.73822 .21128 L
.74305 .2112 L
.74769 .21113 L
.75263 .21106 L
.75739 .21099 L
.76196 .21093 L
.76683 .21087 L
.77152 .21082 L
.7765 .21077 L
.7813 .21072 L
.78592 .21068 L
.79083 .21064 L
.79556 .21061 L
.80011 .21058 L
.80495 .21056 L
.80961 .21053 L
.81457 .21051 L
.81934 .21049 L
.82393 .21048 L
.82882 .21047 L
.83352 .21046 L
.83592 .21045 L
.83852 .21045 L
.84082 .21045 L
.84334 .21045 L
.84573 .21044 L
.84704 .21044 L
.84827 .21044 L
.84887 .21044 L
.84952 .21044 L
.8501 .21044 L
Mistroke
.85071 .21044 L
.85103 .21044 L
.85132 .21044 L
.85161 .21044 L
.85187 .21044 L
.85212 .21044 L
.85225 .21044 L
.85239 .21044 L
.85253 .21044 L
.85268 .21044 L
.85282 .21044 L
.85295 .21044 L
.85309 .21044 L
.85322 .21044 L
.85337 .21044 L
.85353 .21044 L
.85385 .21044 L
.85414 .21044 L
.85468 .21044 L
.85525 .21044 L
.85644 .21044 L
.85775 .21044 L
.86012 .21044 L
.86265 .21045 L
.86765 .21045 L
.87247 .21046 L
.87711 .21046 L
.88205 .21047 L
.8868 .21048 L
.89137 .21049 L
.89624 .2105 L
.90092 .21051 L
.9059 .21053 L
.9107 .21054 L
.91531 .21055 L
.92022 .21056 L
.92495 .21058 L
.92997 .21059 L
.93481 .21061 L
.93946 .21062 L
.94442 .21064 L
.94919 .21065 L
.95377 .21066 L
.95866 .21068 L
.96336 .21069 L
.96835 .21071 L
.97316 .21072 L
.97619 .21073 L
Mfstroke
1 0 0 r
.02381 .2894 m
.02395 .2894 L
.02408 .28939 L
.02423 .28939 L
.02437 .28939 L
.02462 .28938 L
.02489 .28937 L
.02551 .28934 L
.02608 .2893 L
.02724 .2892 L
.02847 .28905 L
.03089 .28864 L
.03355 .28802 L
.03841 .28645 L
.04309 .2844 L
.04806 .28169 L
.05285 .27858 L
.05745 .27519 L
.06235 .27117 L
.06707 .26696 L
.07209 .26216 L
.07692 .25729 L
.08157 .25241 L
.08652 .24706 L
.09128 .2418 L
.09586 .23668 L
.10073 .23121 L
.10542 .22596 L
.11041 .22042 L
.11522 .21518 L
.11984 .21023 L
.12476 .20511 L
.1295 .20033 L
.13405 .1959 L
.1389 .19137 L
.14356 .18721 L
.14852 .18302 L
.1533 .17921 L
.1579 .17577 L
.16279 .17235 L
.1675 .16931 L
.1725 .16633 L
.17733 .16372 L
.18197 .16144 L
.1869 .15926 L
.19165 .15741 L
.19622 .15584 L
.20109 .15441 L
.20577 .15324 L
.21075 .15222 L
Mistroke
.21554 .15145 L
.22015 .1509 L
.22253 .15069 L
.22506 .15051 L
.22631 .15044 L
.22765 .15037 L
.22892 .15033 L
.23008 .1503 L
.23065 .15028 L
.23126 .15027 L
.23156 .15027 L
.23184 .15027 L
.23209 .15026 L
.23236 .15026 L
.2325 .15026 L
.23266 .15026 L
.23283 .15026 L
.23298 .15026 L
.23313 .15026 L
.23328 .15026 L
.23341 .15026 L
.23355 .15026 L
.23364 .15026 L
.23373 .15026 L
.23388 .15026 L
.23405 .15026 L
.23423 .15026 L
.23455 .15026 L
.23485 .15027 L
.23542 .15027 L
.23603 .15028 L
.23712 .15031 L
.23842 .15035 L
.23961 .1504 L
.24191 .15051 L
.24441 .15068 L
.24933 .15111 L
.25406 .15165 L
.25861 .15229 L
.26345 .15308 L
.26811 .15393 L
.27307 .15494 L
.27785 .156 L
.28244 .15709 L
.28733 .15831 L
.29203 .15955 L
.29703 .16093 L
.30185 .1623 L
.30649 .16366 L
.31142 .16514 L
Mistroke
.31617 .16659 L
.32073 .168 L
.32559 .16952 L
.33027 .17099 L
.33525 .17257 L
.34004 .17408 L
.34465 .17554 L
.34955 .17708 L
.35427 .17855 L
.35929 .18011 L
.36412 .18158 L
.36877 .18299 L
.37372 .18445 L
.37849 .18584 L
.38307 .18715 L
.38795 .18852 L
.39264 .1898 L
.39763 .19114 L
.40244 .19238 L
.40707 .19355 L
.41199 .19476 L
.41672 .19588 L
.42128 .19693 L
.42613 .198 L
.4308 .199 L
.43576 .20002 L
.44054 .20097 L
.44514 .20184 L
.45004 .20273 L
.45475 .20354 L
.45975 .20437 L
.46458 .20513 L
.46922 .20582 L
.47416 .20652 L
.47891 .20715 L
.48348 .20773 L
.48835 .20831 L
.49304 .20883 L
.49802 .20936 L
.50281 .20983 L
.50743 .21025 L
.51234 .21066 L
.51707 .21103 L
.52209 .2114 L
.52693 .21172 L
.53159 .212 L
.53654 .21227 L
.54132 .21251 L
.5459 .21271 L
.55079 .21291 L
Mistroke
.55549 .21307 L
.56049 .21323 L
.5653 .21336 L
.56993 .21347 L
.57486 .21356 L
.5796 .21364 L
.58416 .21369 L
.5867 .21372 L
.58902 .21374 L
.59145 .21376 L
.5937 .21377 L
.59598 .21378 L
.59727 .21378 L
.59848 .21379 L
.59967 .21379 L
.6003 .21379 L
.60096 .21379 L
.60151 .21379 L
.60181 .21379 L
.60213 .21379 L
.60242 .21379 L
.60268 .21379 L
.60281 .21379 L
.60295 .21379 L
.60307 .21379 L
.6032 .21379 L
.60335 .21379 L
.60348 .21379 L
.60363 .21379 L
.60379 .21379 L
.60392 .21379 L
.60407 .21379 L
.60421 .21379 L
.60433 .21379 L
.60464 .21379 L
.60498 .21379 L
.60559 .21379 L
.60623 .21379 L
.6069 .21379 L
.60812 .21379 L
.60926 .21379 L
.61048 .21378 L
.61269 .21378 L
.61766 .21375 L
.62246 .21372 L
.62707 .21368 L
.63197 .21363 L
.6367 .21357 L
.64172 .21351 L
.64656 .21344 L
Mistroke
.65121 .21338 L
.65616 .2133 L
.66093 .21322 L
.66551 .21314 L
.67039 .21306 L
.67509 .21298 L
.68008 .21289 L
.68489 .2128 L
.68952 .21271 L
.69444 .21262 L
.69918 .21254 L
.70374 .21245 L
.70859 .21237 L
.71326 .21228 L
.71823 .2122 L
.72301 .21211 L
.72761 .21203 L
.73251 .21195 L
.73723 .21188 L
.74223 .2118 L
.74706 .21172 L
.75171 .21166 L
.75665 .21159 L
.7614 .21152 L
.76598 .21146 L
.77085 .2114 L
.77553 .21134 L
.78052 .21128 L
.78532 .21123 L
.78993 .21118 L
.79485 .21113 L
.79958 .21109 L
.80412 .21105 L
.80897 .21101 L
.81363 .21097 L
.81858 .21094 L
.82336 .21091 L
.82795 .21088 L
.83283 .21085 L
.83754 .21082 L
.84254 .2108 L
.84735 .21078 L
.85199 .21076 L
.85692 .21074 L
.86166 .21073 L
.86623 .21072 L
.87109 .2107 L
.87577 .21069 L
.88074 .21069 L
.88553 .21068 L
Mistroke
.89013 .21067 L
.89504 .21067 L
.89976 .21067 L
.90234 .21066 L
.90352 .21066 L
.90477 .21066 L
.90593 .21066 L
.9072 .21066 L
.90775 .21066 L
.90835 .21066 L
.90887 .21066 L
.90942 .21066 L
.90973 .21066 L
.91006 .21066 L
.91037 .21066 L
.91065 .21066 L
.91081 .21066 L
.91099 .21066 L
.91113 .21066 L
.91122 .21066 L
.91129 .21066 L
.91138 .21066 L
.91147 .21066 L
.91163 .21066 L
.91172 .21066 L
.9118 .21066 L
.91189 .21066 L
.91199 .21066 L
.91227 .21066 L
.91244 .21066 L
.91258 .21066 L
.91314 .21066 L
.91345 .21066 L
.91379 .21066 L
.91441 .21066 L
.91566 .21066 L
.91679 .21066 L
.91932 .21066 L
.92165 .21066 L
.92416 .21067 L
.92911 .21067 L
.93388 .21067 L
.93847 .21068 L
.94335 .21068 L
.94805 .21069 L
.95305 .21069 L
.95786 .2107 L
.96249 .2107 L
.96742 .21071 L
.97216 .21072 L
Mistroke
.97619 .21072 L
Mfstroke
1 .9 0 r
.02381 .4856 m
.02395 .4856 L
.02408 .48559 L
.02423 .48559 L
.02437 .48559 L
.02462 .48557 L
.02489 .48556 L
.02551 .48551 L
.02608 .48545 L
.02724 .48529 L
.02847 .48507 L
.03089 .48446 L
.03355 .48352 L
.03841 .48114 L
.04309 .47802 L
.04806 .47388 L
.05285 .46911 L
.05745 .46385 L
.06235 .45759 L
.06707 .45098 L
.07209 .44339 L
.07692 .43559 L
.08157 .4277 L
.08652 .41896 L
.09128 .41027 L
.09586 .40172 L
.10073 .39246 L
.10542 .38347 L
.11041 .37386 L
.11522 .36462 L
.11984 .35579 L
.12476 .3465 L
.1295 .3377 L
.13405 .32941 L
.1389 .3208 L
.14356 .31274 L
.14852 .30446 L
.1533 .29678 L
.1579 .28969 L
.16279 .28248 L
.1675 .27588 L
.1725 .26923 L
.17733 .2632 L
.18197 .25774 L
.1869 .25232 L
.19165 .24746 L
.19622 .24311 L
.20109 .23885 L
.20577 .23508 L
.21075 .23142 L
Mistroke
.21554 .22823 L
.22015 .22545 L
.22506 .2228 L
.22979 .22053 L
.23481 .2184 L
.23965 .21661 L
.2443 .21511 L
.24926 .21373 L
.25402 .21262 L
.25861 .21171 L
.26349 .21092 L
.26819 .2103 L
.27318 .20979 L
.278 .20942 L
.28263 .20916 L
.28501 .20907 L
.28755 .20899 L
.28868 .20896 L
.2899 .20894 L
.29105 .20892 L
.29211 .20891 L
.29327 .2089 L
.29388 .20889 L
.29453 .20889 L
.29486 .20889 L
.29503 .20889 L
.29522 .20889 L
.29538 .20889 L
.29546 .20889 L
.29556 .20889 L
.29564 .20889 L
.29572 .20889 L
.29587 .20889 L
.29602 .20889 L
.29616 .20889 L
.29632 .20889 L
.2964 .20889 L
.29649 .20889 L
.29663 .20889 L
.29679 .20889 L
.29708 .20889 L
.29737 .20889 L
.29767 .20889 L
.29823 .20889 L
.29889 .2089 L
.29949 .2089 L
.3008 .20892 L
.30203 .20893 L
.30445 .20897 L
.30667 .20902 L
Mistroke
.31142 .20915 L
.31598 .20931 L
.32085 .20949 L
.32552 .20969 L
.3305 .20992 L
.33529 .21014 L
.3399 .21036 L
.3448 .21059 L
.34952 .2108 L
.35454 .21102 L
.35938 .21122 L
.36403 .21141 L
.36897 .21159 L
.37374 .21175 L
.37832 .21189 L
.3832 .21202 L
.38789 .21214 L
.39288 .21224 L
.39769 .21233 L
.40232 .2124 L
.40724 .21246 L
.41198 .2125 L
.41653 .21253 L
.41887 .21255 L
.42138 .21256 L
.4238 .21256 L
.42502 .21256 L
.4257 .21257 L
.42635 .21257 L
.42694 .21257 L
.42726 .21257 L
.42759 .21257 L
.42787 .21257 L
.42817 .21257 L
.42831 .21257 L
.42845 .21257 L
.42858 .21257 L
.42871 .21257 L
.4288 .21257 L
.42888 .21257 L
.42904 .21257 L
.42913 .21257 L
.42922 .21257 L
.42931 .21257 L
.42939 .21257 L
.42954 .21257 L
.42963 .21257 L
.4297 .21257 L
.42987 .21257 L
.43003 .21257 L
Mistroke
.43034 .21257 L
.43062 .21257 L
.43124 .21257 L
.4318 .21257 L
.43241 .21257 L
.43365 .21256 L
.4348 .21256 L
.43587 .21256 L
.44055 .21254 L
.44309 .21253 L
.44552 .21252 L
.45012 .21249 L
.45502 .21246 L
.45974 .21242 L
.46475 .21237 L
.46958 .21233 L
.47423 .21228 L
.47918 .21223 L
.48394 .21217 L
.48851 .21212 L
.49339 .21207 L
.49808 .21201 L
.50307 .21196 L
.50787 .2119 L
.51249 .21185 L
.51741 .2118 L
.52214 .21175 L
.52669 .2117 L
.53154 .21166 L
.5362 .21161 L
.54117 .21156 L
.54594 .21152 L
.55054 .21148 L
.55543 .21144 L
.56013 .2114 L
.56514 .21137 L
.56996 .21133 L
.5746 .2113 L
.57953 .21127 L
.58428 .21124 L
.58885 .21121 L
.59371 .21118 L
.59839 .21116 L
.60337 .21113 L
.60816 .21111 L
.61277 .21109 L
.61768 .21107 L
.6224 .21105 L
.62742 .21103 L
.63226 .21102 L
Mistroke
.63692 .211 L
.64187 .21099 L
.64663 .21097 L
.65122 .21096 L
.6561 .21095 L
.66079 .21094 L
.66579 .21093 L
.6706 .21092 L
.67522 .21091 L
.68015 .2109 L
.68489 .21089 L
.68945 .21089 L
.6943 .21088 L
.69897 .21088 L
.70394 .21087 L
.70872 .21087 L
.71332 .21086 L
.71822 .21086 L
.72293 .21086 L
.72794 .21085 L
.73277 .21085 L
.73741 .21085 L
.74235 .21085 L
.74711 .21085 L
.75168 .21084 L
.75403 .21084 L
.75655 .21084 L
.75778 .21084 L
.75911 .21084 L
.76037 .21084 L
.76093 .21084 L
.76154 .21084 L
.76214 .21084 L
.7624 .21084 L
.76269 .21084 L
.76295 .21084 L
.76322 .21084 L
.76338 .21084 L
.76351 .21084 L
.76364 .21084 L
.76378 .21084 L
.76394 .21084 L
.76402 .21084 L
.7641 .21084 L
.76424 .21084 L
.76439 .21084 L
.76448 .21084 L
.76457 .21084 L
.76466 .21084 L
.76474 .21084 L
Mistroke
.76491 .21084 L
.76506 .21084 L
.76537 .21084 L
.76564 .21084 L
.76627 .21084 L
.76683 .21084 L
.76744 .21084 L
.76869 .21084 L
.76984 .21084 L
.77092 .21084 L
.77337 .21084 L
.77561 .21084 L
.78042 .21084 L
.78504 .21085 L
.78996 .21085 L
.7947 .21085 L
.79925 .21085 L
.8041 .21085 L
.80877 .21085 L
.81373 .21085 L
.81851 .21086 L
.8231 .21086 L
.828 .21086 L
.83271 .21086 L
.83771 .21086 L
.84254 .21087 L
.84718 .21087 L
.85211 .21087 L
.85686 .21087 L
.86143 .21088 L
.8663 .21088 L
.87098 .21088 L
.87596 .21088 L
.88076 .21088 L
.88537 .21089 L
.89028 .21089 L
.89501 .21089 L
.90003 .21089 L
.90487 .21089 L
.90953 .2109 L
.91448 .2109 L
.91925 .2109 L
.92383 .2109 L
.92872 .2109 L
.93342 .21091 L
.93841 .21091 L
.94323 .21091 L
.94785 .21091 L
.95278 .21091 L
.95752 .21091 L
Mistroke
.96208 .21091 L
.96694 .21091 L
.97161 .21091 L
.97619 .21092 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00:?ooool00ol0003oooooooooo`3oooooohKooooo
000Xooooo`03o`000?oooooooooo0?ooooooQ_ooool002Sooooo00?o0000ooooooooool0oooooon6
ooooo`00:?ooool00ol0003oooooooooo`3oooooohKooooo000Xooooo`03o`000?oooooooooo0?oo
ooooQ_ooool002Sooooo00?o0;?oooooooooool0oooooon6ooooo`00:?ooool9o`2cooooooooP?oo
ool002Sooooo00?o0000ooooooooool01_ooool6o`2cooooooooN_ooool002Sooooo00?o0000oooo
ooooool03?ooool3o`2cooooooooMoooool002Sooooo00?o0000ooooooooool03oooool2o`2coooo
ooooMOooool002Sooooo00?o0000ooooooooool04Oooool2o`2cooooooooLoooool002Sooooo00?o
0000ooooooooool04oooool3o`2cooooooooL?ooool002Sooooo00?o0000ooooooooool05_ooool2
o`2cooooooooK_ooool002Sooooo0ol0000Hooooo`;o0;?ooooooom/ooooo`00:?ooool00ol0003o
ooooooooo`0Jooooo`;o0;?ooooooomZooooo`00:?ooool00ol0003oooooooooo`0Looooo`;o0;?o
oooooomXooooo`00:?ooool00ol0003oooooooooo`0Nooooo`03o`2coooooooooooo0?ooooooIOoo
ool002Sooooo00?o0000ooooooooool07oooool2o`2cooooooooIOooool000_ooooo00Co^[Zjoa0@
4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@07ooooo`;o000000?o410@ooooooooool01?ooool0
0ol0003oooooooooo`0Qooooo`;o0;?ooooooomSooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko
8B4QojVYZ@Gooooo0ol00008ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool08ooo
ool00ol0/oooooooooooo`3oooooof3ooooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b
1Oooool00omEEEGo0000oeEEE@04ooooo`Ko00001_ooool4o`0002?ooooo00?o0;?oooooooooool0
oooooomOooooo`0000?oooooo`000?l000001Ol00002ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool02_ooool01OmVIVKoZJVYoooooooooooo000000Oooooo00?o0000ooooooooool0
9Oooool2o`2cooooooooGoooool000[ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0:ooooo`05onk^k_lQ8B7ok^k^ooooool000001oooool00ol0003oooooooooo`0Wooooo`03o`2c
oooooooooooo0?ooooooG?ooool000[ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0;ooooo`04ojVYZOmVIVKoooooo`0000Oooooo00?o0000ooooooooool0:?ooool2o`2coooooooo
G?ooool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@>ooooo`03odA4A?o<c<co000000Oo
oooo00?o0000ooooooooool0:_ooool2o`2cooooooooF_ooool000[ooooo00Koc<c<oc8b<_o^k^ko
k^k^oc8b<_o<c<`>ooooo`03omgMgOm4A4Co000000Oooooo00?o0000ooooooooool0;?ooool00ol0
/oooooooooooo`3ooooooeOooooo000;ooooo`04okZj^_l@413o410@olc<c13ooooo00?oQhN7o`00
0?ooool01_ooool00ol0003oooooooooo`0]ooooo`03o`2coooooooooooo0?ooooooE_ooool002So
oooo00?o0000ooooooooool0;_ooool00ol0/oooooooooooo`3ooooooeGooooo000Xooooo`?o0000
;oooool2o`2cooooooooEOooool002Sooooo00?o0000ooooooooool0<Oooool2o`2cooooooooDooo
ool002Sooooo00?o0000ooooooooool0<oooool00ol0/oooooooooooo`3ooooooe3ooooo000Xoooo
o`03o`000?oooooooooo03Cooooo00?o0;?oooooooooool0oooooom?ooooo`00:?ooool00ol0003o
ooooooooo`0eooooo`;o0;?ooooooom?ooooo`00:?ooool00ol0003oooooooooo`0gooooo`03o`2c
oooooooooooo0?ooooooC?ooool002Sooooo00?o0000ooooooooool0>?ooool2o`2cooooooooC?oo
ool002Sooooo0ol0000jooooo`;o0;?ooooooom:ooooo`00:?ooool00ol0003oooooooooo`0loooo
o`03o`2coooooooooooo0?ooooooAoooool002Sooooo00?o0000ooooooooool0?Oooool00ol0/ooo
ooooooooo`3oooooodKooooo000Xooooo`03o`000?oooooooooo03kooooo0_l0/oooooooodKooooo
000Xooooo`03o`000?oooooooooo043ooooo00?o0;?oooooooooool0oooooom3ooooo`00:?ooool0
0ol0003oooooooooo`11ooooo`;o0;?ooooooom3ooooo`00:?ooool00ol0003oooooooooo`13oooo
o`;o0;?ooooooom1ooooo`00:?ooool3o`0004Gooooo0_l0/oooooooocoooooo000Xooooo`03o`00
0?oooooooooo043ooooo00?oo`3Vooooooooool01?ooool00ol0/oooooooooooo`3ooooooccooooo
000Xooooo`03o`000?oooooooooo03[ooooo3ooo0>Koooooocgooooo000Xooooo`03o`000?oooooo
oooo03Kooooo1?oo0>H?ooooo`?oo`3Vooooooljooooo`00:?ooool00ol0003oooooooooo`0doooo
o`;oo`3V5?ooool2o`2co`;oo`3Voooooolhooooo`002oooool01?nj^[[o410@o`000?mgMgL6oooo
o`03oeEEEOl0003oEEEE00Cooooo1_l00006ooooo`03o`000?oooooooooo03?ooooo00?oo`3Voooo
ooooool05_ooool2o`2co`Coo`3Vooooooldooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko8B4Q
ojVYZ@Gooooo0ol00004ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool01?ooool0
0ol0003oooooooooo`0booooo`03ool0i_oooooooooo01Wooooo0_l0/ol2ooooo`03ool0i_oooooo
oooo0?oooooo<Oooool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0
003oEEEE00Gooooo00?oV9RHo`000?o<c<`02?ooool00ol0003oooooooooo`0`ooooo`;oo`3V7_oo
ool2o`2co`03oooooooo0>Koo`3V0?oooooo<Oooool00003ooooool0003o000000Go00000_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00cooooo00?oZJVYoa0@4?o<c<`01oooool4
o`0002kooooo00?oo`3Vooooooooool08?ooool00ol0/oooooooooooo`02ool0i_oooooo;oooool0
00[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0=ooooo`03olc<c?l@413oc<c<
00Kooooo00?o0000ooooooooool0;oooool00ooo0>Koooooooooo`0Cooooo`03ogoo0?oooooooooo
00_ooooo0_l0/ol2ooooo`;oo`3Vooooool]ooooo`002_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00kooooo00?oZJVYoc8b<_ooool01Oooool00ol0003oooooooooo`0^ooooo`03
ool0i_oooooooooo00[ooooo5Omoo`05ooooo`;o0;?o0_ooool2ool0i_oooooo:oooool000[ooooo
00KoA4A4ojVYZOooooooooooojVYZOm4A4@Aooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0;Oooool00ooo0>Koooooooooo`06ooooo`GoOol05Oooool5ogoo00;ooooo0_l0/ol2oooo
o`03ool0i_oooooooooo0?oooooo:?ooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`<
ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b1_ooool00ol0003oooooooooo`0/ooooo`03ool0
i_oooooooooo00?ooooo1?moo`0Oooooo`CoOol00_l0/ol00oooooooo`3Vool0iP3oooooobSooooo
000;ooooo`04okZj^_l@413o410@olc<c0gooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h6oooo
o`03o`000?oooooooooo02_ooooo00?oo`3Vooooooooool00_ooool2ogoo02Wooooo00?o0;?oogoo
0?moo`000_oo0>KoooooobKooooo000Xooooo`03o`000?oooooooooo02[ooooo00?oo`3Voooooooo
ool00omoo`0Iooooo`Ooo`003?ooool2o`2co`;oOol00_oo0>KoooooobCooooo000Xooooo`?o0000
:_ooool00ooo0>KoOol0ogoo000Dooooo`Soo`000_ooool5o`3oIPWoo`000_l0ofH3ooooo`;o0;?o
0_ooool2ool0i_oooooo8_ooool002Sooooo00?o0000ooooooooool0:Oooool00ooo0>KoOol0oooo
o`0Aooooo`Coo`001Oooool5o`3oIPkooooo0ooo0004o`3oIP;o0;?o0_ooool3ool0i_oooooo7ooo
ool002Sooooo00?o0000ooooooooool0:?ooool00ooo0>Koooooooooo`0@ooooo`;oo`001oooool2
o`3oIQKooooo1_oo0003o`2co`;ooooo0_oo0>H2ogoo0?oooooo6oooool002Sooooo00?o0000oooo
ooooool09_ooool2ogoo0003ool0i_oooooooooo00kooooo0_oo0006ooooo`?o0?mV7_ooool3ool0
00;o0;?o0_l0ofH2ool0iP;oOol0oooooolIooooo`00:?ooool00ol0003oooooooooo`0Tooooo`;o
Ool000?oooooool0i_ooool03Oooool3ool000Kooooo0_l0ofHTooooo`Coo`000_l0ofH2ool0iP?o
Ool0oooooolFooooo`00:?ooool00ol0003oooooooooo`0Rooooo`;oOol00oooool00ooo0>Kooooo
ooooo`0;ooooo`03ool00?oooooooooo00Gooooo0_l0ofHZooooo`?oo`0000Coooooool0i_oooooo
oooo0_moo`3ooooooaCooooo000Xooooo`03o`000?oooooooooo023ooooo0_moo`04ooooo`03ool0
i_oooooooooo00_ooooo00?oo`00ooooooooool01?ooool2o`3oIRkooooo00?o0;?oool00?oo0000
0_oo0>H2o`3oIP?oOol0oooooolAooooo`00:?ooool3o`0001oooooo00?oOol0ooooooooool00ooo
ool00ooo0>Koooooooooo`0:ooooo`;oo`001_ooool00ol0ofKoooooooooo`05ooooo`Co000000?o
410@ooooooooool09Oooool4ool000Co0?mV0omoo`0?ooooo`Ko0000@_ooool01_nYZJWo8B4Qo`00
0?l0003oEEEEonk^kTCooooo0_l000000ol@413oooooooooo`10ooooo`06oiRHV?l@413o0000o`00
0?m4A4Cok^k^8?ooool002Sooooo00?o0000ooooooooool07Oooool2ogoo00Kooooo00?oo`3Voooo
ooooool02?ooool2ool000Oooooo00?o0?mVooooooooool02?ooool00ol0003oooooooooo`0Yoooo
o`;o0;?o0ooo00001?oooooo0?mVooooooooool2ogoo00gooooo00?oV9RHo`000?o<c<`00_ooool0
0ol@413oooooooooo`10ooooo`06oa0@4?nYZJWooooooooooomgMgOo<S8bAOooool00ol0003ooooo
ooooo`11ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A48?ooool002Sooooo00?o0000oooooooo
ool06oooool2ogoo00Oooooo00?oo`3Vooooooooool02?ooool00ooo003oooooooooo`06ooooo`03
o`3oI_oooooooooo00Wooooo00?o0000ooooooooool0;Oooool00ooo0>Koo`00ool00002ool000;o
0?mV1?moo`0:ooooo`03oiRHV?l0003oc<c<04Wooooo00?o0000ooooooooool0?oooool6o`0004Oo
oooo00?o0000ooooooooool07_ooool002Sooooo00?o0000ooooooooool06Oooool2ogoo00Sooooo
00?oo`3Vooooooooool02?ooool00ooo003oooooooooo`06ooooo`03o`3oI_oooooooooo00[ooooo
00?o0000ooooooooool0;oooool3ool0iP;oo`001?l0ofH00omoo`3oooooooooo`08ooooo`03ojVY
ZOl@413oc<c<04Oooooo00?oMgMgob4Q8Oooool0@?ooool01OmVIVKoZJVYoooooooooooo000004Oo
oooo00?ok^k^o`000?ooool07oooool002Sooooo00?o0000ooooooooool05oooool2ogoo00[ooooo
00?oo`3Vooooooooool01oooool00ooo003oooooooooo`06ooooo`03o`3oI_oooooooooo00_ooooo
00?o0000ooooooooool0<_ooool2ool0iPCoo`0000?o0?mVogoo0?moo`000_moo`07ooooo`03olc<
c?l@413oc<c<04Cooooo00Co8B4Qo`000?l0003o^[Zj@Oooool01Oo^k^ko8B4Qonk^k_oooooo0000
04?ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVHPooooo`00:?ooool00ol0003oooooooooo`0F
ooooo`03ogoo0?oooooooooo00Wooooo00?oo`3Vooooooooool01_ooool2ool000Sooooo00?o0?mV
ooooooooool03?ooool00ol0003oooooooooo`0dooooo`;oo`3V0_l0/ol3ool000;o0?mV1?moo`04
ooooo`03ojVYZOlb<S;ooooo04Cooooo00?ok^k^ogMgMolb<S80@_ooool01?nYZJWoIVIVooooool0
0013ooooo`05o`000?lQ8B7o0000o`000?mVIVH08Oooool002Sooooo00?o0000ooooooooool05_oo
ool00omoo`3oooooooooo`09ooooo`03ool0i_oooooooooo00Gooooo00?oo`00ooooooooool01ooo
ool00ol0ofKoooooooooo`0=ooooo`03o`000?oooooooooo03Kooooo0ooo0>H2o`2co`Coo`000_l0
ofH3ogoo00;ooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`11ooooo`03odA4A?o<
c<co000004?ooooo00?o0000ooooooooool08oooool002Sooooo00?o0000ooooooooool05?ooool2
ogoo00_ooooo00?oo`3Vooooooooool01Oooool00ooo003oooooooooo`06ooooo`;o0?mV3_ooool0
0ol0003oA4A4o`00000kooooo`;oo`3V1?l0/ol3ool000;o0?mV1?moo`11ooooo`06ob4Q8On7QhOo
oooooooooomVIVKo<S8b@oooool00ooMgMgoA4A4o`000013ooooo`03o`000?oooooooooo02?ooooo
000Xooooo`?o00004_ooool2ogoo00gooooo00?oo`3Vooooooooool01?ooool00ooo003ooooooooo
o`06ooooo`03o`3oI_oooooooooo00kooooo00?oc<c<oeEEEOl00000?Oooool4ool0iP03ooooool0
/ooo0;?o00Coo`000_l0ofH3ogoo03kooooo00Ko^[ZjodA4A?l0003o0000odA4A?o^k^i4ooooo`03
ohN7Qol0003ooooo04;ooooo1Ol0000Qooooo`00:?ooool00ol0003oooooooooo`0@ooooo`;oOol0
3_ooool00ooo0>Koooooooooo`04ooooo`03ool00?oooooooooo00Kooooo00?o0?mVooooooooool0
Doooool2ool0iP?ooooo0_l0/ol5ool000CoOol0koooool002Sooooo00?o0000ooooooooool03_oo
ool2ogoo013ooooo00?oo`3Vooooooooool00oooool00ooo003oooooooooo`06ooooo`03o`3oI_oo
oooooooo05Kooooo0ooo0>H5ooooo`;o0;?o1?oo0005ogoo0>[ooooo000Xooooo`03o`000?oooooo
oooo00_ooooo0omoo`0Aooooo`03ool0i_oooooooooo00?ooooo00?oo`00ooooooooool01oooool0
0ol0ofKoooooooooo`1Iooooo`Coo`3V1Oooool2o`2co`Goo`001?moo`3Vooooo`00:?ooool00ol0
003oooooooooo`09ooooo`;oOol05?ooool00ooo0>Koooooooooo`02ooooo`03ool00?oooooooooo
00Oooooo00?o0?mVooooooooool0G_ooool3ool0iPWooooo1_oo00000ol0/oooOol0ogoo003Foooo
o`06olc<c?lQ8B7o0000o`000?mEEEGo^[Zj1Oooool002Sooooo00?o0000ooooooooool01oooool2
ogoo01Kooooo00Goo`3Vooooooooooooooooool0000:ooooo`03o`3oI_oooooooooo067ooooo1_oo
0>H7ooooo`;o0?mV1ooo00000ol0/oooOol0ogoo003?ooooo`06oa0@4?n7QhOoooooonk^k_nYZJWo
8B4Q1Oooool002Sooooo00?o0000ooooooooool01?ooool3ogoo01Oooooo00Goo`3Voooooooooooo
ooooool0000:ooooo`03o`3oI_oooooooooo02gooooo4?ooiP0[ooooo`Goo`3V1oooool4o`3oIPOo
o`001ol0/oo4ooooo`03o`000?oooooooooo00Sooooo000Oooooo`Wo00008Olc0?l01?oo0>Ko<`3o
oc<0oooo000boc<0o`WoonH04?lc0?lGoooV01Wo<`3o1Ooo0>H=oc<0o`03ool00?ooiP3oonH00;7o
onH02Ol0000>ooooo`03o`000?oooooooooo00Sooooo000Xooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool03?ooool01ol0003oooooooooooooooooo`3Voooooooo00001oooool01?l0
003oooooooooool0ofH:ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02Oooool3
oooV00gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo00?ooooo;?ooiP06ooooo`Ko0?mVB_oo0002o`3oIP;oOol00oooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo00Sooooo000Xooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool03?ooool01_l0003ooooooooooooo0>Koooooool000Sooooo00?o0000ooooool0ofH02ooo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Gooooo1?ooiP02ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`04o`000?oo
oooooooooooooc3oo`3V1Oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00_ooooo
00?o0000ooooooooool02oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Sooooo
000Xooooo`03o`000?oooooooooo01gooooo00?oo`3Voooooooo00002Oooool00ol0ofKooooooooo
o`0Oooooo`;oonH0ooooool/ooooo`03oa0@4?l0003o000000?o000000?o410@ooooooooool01?oo
ool002Sooooo00?o0000ooooooooool07Oooool00ooo0>Koo`00ooooo`08ooooo`03o`3oI_oooooo
oooo01oooooo00?oonH0ooooooooool0ooooool^ooooo`03o`000?oooooooooo00Sooooo000Xoooo
o`03o`000?oooooooooo01cooooo00?oo`3Vool00?ooool02Oooool00ol0ofKoooooooooo`0Moooo
o`;oonH0oooooolaooooo`03o`000?oooooooooo00Sooooo000Xooooo`03o`000?oooooooooo01co
oooo00?oo`00ooooooooool02?ooool00ol0ofKoooooooooo`0Looooo`;oonH0oooooolcooooo`03
oa0@4?oooooooooo00Sooooo000Xooooo`?o00006oooool00ooo003oooooooooo`09ooooo`03o`3o
I_oooooooooo01[ooooo0_ooiP3ooooood3ooooo000Xooooo`03o`000?oooooooooo01[ooooo00?o
o`00ool0i_ooool02_ooool00ol0ofKoooooooooo`0Hooooo`;oonH0oooooom2ooooo`00:?ooool0
0ol0003oooooooooo`0Iooooo`03ool00?ooooooo`3V00[ooooo00?o0?mVooooooooool06?ooool0
0oooiP3oooooooooo`3ooooood;ooooo000Xooooo`03o`000?oooooooooo01Sooooo00?oo`00oooo
oooo0>H02_ooool00ol0ofKoooooooooo`0Iooooo`03oooV0?oooooooooo0?oooooo@_ooool002So
oooo00?o0000ooooooooool05oooool01?oo003ooooooooooooo0>H9ooooo`03o`3oI_oooooooooo
01Sooooo0_ooiP3oooooodGooooo000Xooooo`03o`000?oooooooooo01Kooooo00Coo`00oooooooo
ooooo`3V2Oooool00ol0ofKoooooooooo`0Hooooo`03oooV0?oooooooooo0?ooooooAOooool002So
oooo00?o0000ooooooooool05_ooool01?oo003ooooooooooooo0>H9ooooo`03o`3oI_oooooooooo
01Oooooo00?oonH0ooooooooool0oooooom6ooooo`00:?ooool00ol0003oooooooooo`0Eooooo`05
ool00?oooooooooooooooooo0>H02?ooool00ol0ofKoooooooooo`0Gooooo`03oooV0?oooooooooo
0?ooooooAoooool002Sooooo0ol0000Dooooo`05ool00?oooooooooooooooooo0>H02?ooool00ol0
ofKoooooooooo`0Gooooo`03oooV0?oooooooooo0?ooooooB?ooool002Sooooo00?o0000oooooooo
ool04_ooool2ool000Cooooo00?oo`3Vooooooooool01_ooool00ol0ofKoooooooooo`0Fooooo`03
oooV0?oooooooooo0?ooooooBOooool002Sooooo00?o0000ooooooooool04Oooool00ooo003ooooo
ooooo`03ooooo`03ool0i_oooooooooo00Kooooo00?o0?mVooooooooool05_ooool00oooiP3ooooo
ooooo`3ooooood[ooooo000Xooooo`03o`000?oooooooooo013ooooo00?oo`00ooooooooool01?oo
ool00ooo0>Koooooooooo`05ooooo`03o`3oI_oooooooooo01Kooooo00?oonH0ooooooooool0oooo
oom;ooooo`00:?ooool00ol0003oooooooooo`0?ooooo`03ool00?oooooooooo00Gooooo00?oo`3V
ooooooooool01Oooool00ol0ofKoooooooooo`0Fooooo`03oooV0?oooooooooo0?ooooooBoooool0
02Sooooo00?o0000ooooooooool03_ooool00ooo003oooooooooo`05ooooo`03ool0i_oooooooooo
00Kooooo00?o0?mVooooooooool05Oooool00oooiP3oooooooooo`3oooooodcooooo000Xooooo`03
o`000?oooooooooo00gooooo00?oo`00ooooooooool01_ooool00ooo0>Koooooooooo`05ooooo`03
o`3oI_oooooooooo01Gooooo00?oonH0ooooooooool0oooooom=ooooo`00:?ooool3o`0000gooooo
00?oo`00ooooooooool01_ooool00ooo0>Koooooooooo`05ooooo`03o`3oI_oooooooooo01Cooooo
00?oonH0ooooooooool0oooooom>ooooo`00:?ooool00ol0003oooooooooo`0;ooooo`;oo`002Ooo
ool00ooo0>Koooooooooo`05ooooo`03o`3oI_oooooooooo01?ooooo00?oonH0ooooooooool0oooo
oom?ooooo`00:?ooool00ol0003oooooooooo`09ooooo`;oo`002oooool00ooo0>Koooooooooo`04
ooooo`03o`3oI_oooooooooo01?ooooo00?oonH0ooooooooool0oooooom@ooooo`00:?ooool00ol0
003oooooooooo`08ooooo`03ool00?oooooooooo00[ooooo00?oo`3Vooooooooool01?ooool00ol0
ofKoooooooooo`0Dooooo`03oooV0?oooooooooo0?ooooooD?ooool002Sooooo00?o0000oooooooo
ool01oooool00ooo003oooooooooo`0;ooooo`03ool0i_oooooooooo00Cooooo00?o0?mVoooooooo
ool04oooool00oooiP3oooooooooo`3ooooooe7ooooo000;ooooo`04okZj^_l@413o0000ogMgM`Ko
oooo00?oEEEEo`000?mEEED01?ooool6o`0000Kooooo00?o0000ooooooooool01Oooool2ool000ko
oooo00?oo`3Vooooooooool00oooool00ol0ofKoooooooooo`0Cooooo`03oooV0?oooooooooo0?oo
ooooD_ooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool00onH
V9So0000olc<c002ooooo`03oa0@4?oooooooooo00Cooooo00?o0000ooooooooool00_ooool3ool0
013ooooo00?oo`3Vooooooooool00oooool00ol0ofKoooooooooo`0Cooooo`03oooV0?oooooooooo
0?ooooooD_ooool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003o
EEEE00Gooooo00?oV9RHo`000?o<c<`02?ooool5ool001?ooooo00?oo`3Vooooooooool00_ooool0
0ol0ofKoooooooooo`0Cooooo`03oooV0?oooooooooo0?ooooooDoooool000[ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0<ooooo`03ojVYZOl@413oc<c<00Oooooo0_oo0002o`00
01?ooooo00?oo`3Vooooooooool00oooool00ol0ofKoooooooooo`0Booooo`03oooV0?oooooooooo
0?ooooooE?ooool000[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0=ooooo`03
olc<c?l@413oc<c<00Kooooo00?o0000ooooooooool05?ooool00ooo0>Koooooooooo`02ooooo`03
o`3oI_oooooooooo01?ooooo00?oonH0ooooooooool0oooooomDooooo`002_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00kooooo00?oZJVYoc8b<_ooool01Oooool00ol0003ooooo
ooooo`0Dooooo`05ool0i_ooooooooooooooool0ofH05Oooool00oooiP3oooooooooo`3ooooooeGo
oooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A44Oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo01?ooooo00?oo`3Vooooooooool00_ooool00ol0ofKoooooooooo`0Coooo
o`03oooV0?oooooooooo0?ooooooEOooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`<
ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b1_ooool00ol0003oooooooooo`0Cooooo`05ool0
i_ooooooooooooooool0ofH05Oooool00oooiP3oooooooooo`3ooooooeKooooo000;ooooo`04okZj
^_l@413o410@olc<c0gooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h6ooooo`03o`000?oooooo
oooo01?ooooo00Goo`3Vooooooooooooooooo`3oIP0Dooooo`03oooV0?oooooooooo0?ooooooEooo
ool002Sooooo00?o0000ooooooooool04oooool01?oo0>Koooooooooool0ofHEooooo`03oooV0?oo
oooooooo0?ooooooEoooool002Sooooo0ol0000Booooo`05ool0i_ooooooooooooooool0ofH05?oo
ool00oooiP3oooooooooo`3ooooooeSooooo000Xooooo`03o`000?oooooooooo01;ooooo00Coo`3V
oooooooooooo0?mV5?ooool00oooiP3oooooooooo`3ooooooeWooooo000Xooooo`03o`000?oooooo
oooo01;ooooo00Coo`3Voooooooooooo0?mV5?ooool00oooiP3oooooooooo`3ooooooeWooooo000X
ooooo`03o`000?oooooooooo017ooooo00Goo`3Vooooooooooooooooo`3oIP0Cooooo`03oooV0?oo
oooooooo0?ooooooF_ooool002Sooooo00?o0000ooooooooool04Oooool01?oo0>Koooooooooool0
ofHCooooo`03oooV0?oooooooooo0?ooooooFoooool002Sooooo00?o0000ooooooooool04Oooool0
1?oo0>Koooooooooool0ofHCooooo`03oooV0?oooooooooo0?ooooooFoooool002Sooooo00?o0000
ooooooooool04Oooool00ooo0>Koooooo`3oIP0Dooooo`03oooV0?oooooooooo0?ooooooFoooool0
02Sooooo0ol0000@ooooo`04ool0i_ooooooooooo`3oIQ?ooooo00?oonH0ooooooooool0oooooomL
ooooo`00:?ooool00ol0003oooooooooo`0@ooooo`03ool0i_oooooo0?mV01Cooooo00?oonH0oooo
ooooool0oooooomLooooo`00:?ooool00ol0003oooooooooo`0@ooooo`03ool0i_oooooo0?mV01Co
oooo00?oonH0ooooooooool0oooooomLooooo`00:?ooool00ol0003oooooooooo`0@ooooo`03ool0
i_l0ofKooooo01?ooooo00?oonH0ooooooooool0oooooomMooooo`00:?ooool00ol0003ooooooooo
o`0?ooooo`03ool0i_oooooo0?mV01?ooooo00?oonH0ooooooooool0oooooomNooooo`00:?ooool0
0ol0003oooooooooo`0?ooooo`03ool0i_l0ofKooooo01?ooooo00?oonH0ooooooooool0oooooomN
ooooo`00:?ooool00ol0003oooooooooo`0?ooooo`03ool0i_oooooooooo01;ooooo00?oonH0oooo
ooooool0oooooomOooooo`00:?ooool00ol0003oooooooooo`0?ooooo`03ool0i_oooooooooo017o
oooo00?oonH0ooooooooool0oooooomPooooo`00:?ooool3o`0000kooooo00?oo`3Vooooooooool0
4_ooool00oooiP3oooooooooo`3oooooof3ooooo000Xooooo`03o`000?oooooooooo00kooooo00?o
o`3Vooooooooool04Oooool00oooiP3oooooooooo`3oooooof7ooooo000Xooooo`03o`000?oooooo
oooo00gooooo00?o0?mVool0i_ooool04Oooool00oooiP3oooooooooo`3oooooof;ooooo000Xoooo
o`03o`000?oooooooooo00gooooo00?o0?mVool0i_ooool04Oooool00oooiP3oooooooooo`3ooooo
of;ooooo000;ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01oooool2o`00
0003oa0@4?oooooooooo00Cooooo00?o0000ooooooooool03?ooool00ol0ofKoooooool0iP0Aoooo
o`03oooV0?oooooooooo0?ooooooHoooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5
ooooo`?o00002?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00cooooo00?o0?mV
ool0i_ooool04Oooool00oooiP3oooooooooo`3oooooof?ooooo000:ooooo`06odA4A?nYZJWooooo
oooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@04ooooo`Ko00001_ooool00ol0003ooooooooo
o`0<ooooo`03o`3oI_oo0>Kooooo013ooooo00?oonH0ooooooooool0oooooomTooooo`002_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00GoIVIVojVYZOooooooooooo`00
0007ooooo`Co00002_ooool00ol0ofKoooooool0iP0Aooooo`03oooV0?oooooooooo0?ooooooI?oo
ool000[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`05onk^k_lQ8B7o
k^k^ooooool000001oooool00ol0003oooooooooo`0;ooooo`03o`3oI_ooooooo`3V013ooooo00?o
onH0ooooooooool0oooooomUooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00_ooooo00CoZJVYofIVI_oooooo00001oooool00ol0003oooooooooo`0:ooooo`04o`3oI_oo
ooooooooool0iQ3ooooo00?oonH0ooooooooool0oooooomUooooo`002_ooool01_m4A4CoZJVYoooo
ooooooooZJVYodA4A0kooooo00?oA4A4olc<c?l000001oooool00ol0003oooooooooo`0:ooooo`04
o`3oI_ooooooooooool0iQ3ooooo00?oonH0ooooooooool0oooooomUooooo`002_ooool01_o<c<co
<S8bonk^k_o^k^ko<S8bolc<c0kooooo00?ogMgModA4A?l000001oooool00ol0003oooooooooo`09
ooooo`05o`3oI_oooooooooooooooooo0>H03oooool00oooiP3oooooooooo`3oooooofKooooo000;
ooooo`04okZj^_l@413o410@olc<c13ooooo00?oQhN7o`000?ooool01_ooool00ol0003ooooooooo
o`08ooooo`05o`3oI_oooooooooooooooooo0>H04?ooool00oooiP3oooooooooo`3oooooofKooooo
000Xooooo`03o`000?oooooooooo00Oooooo00?o0?mVooooooooool00_ooool00ooo0>Kooooooooo
o`0=ooooo`03oooV0?oooooooooo0?ooooooIoooool002Sooooo0ol00006ooooo`03o`3oI_oooooo
oooo00?ooooo00?oo`3Vooooooooool03Oooool00oooiP3oooooooooo`3oooooofOooooo000Xoooo
o`03o`000?oooooooooo00Kooooo00?o0?mVooooooooool00oooool00ooo0>Koooooooooo`0<oooo
o`03oooV0?oooooooooo0?ooooooJ?ooool002Sooooo00?o0000ooooooooool01Oooool00ol0ofKo
ooooooooo`04ooooo`03ool0i_oooooooooo00_ooooo00?oonH0ooooooooool0oooooomYooooo`00
:?ooool00ol0003oooooooooo`04ooooo`03o`3oI_oooooooooo00Gooooo00?oo`3Vooooooooool0
2oooool00oooiP3oooooooooo`3oooooofWooooo000Xooooo`03o`000?oooooooooo00Cooooo00?o
0?mVooooooooool01Oooool00ooo0>Koooooooooo`0:ooooo`03oooV0?oooooooooo0?ooooooJ_oo
ool002Sooooo00?o0000ooooooooool00_ooool2o`3oIPOooooo00?oo`3Vooooooooool02oooool0
0oooiP3oooooooooo`3oooooof[ooooo000Xooooo`05o`000?ooooooooooooooool0ofH02Oooool0
0ooo0>Koooooooooo`0:ooooo`03oooV0?oooooooooo0?ooooooJoooool002Sooooo00Co0000o`3o
I_l0ofKo0?mV2_ooool00ooo0>Koooooooooo`0:ooooo`03oooV0?oooooooooo0?ooooooJoooool0
02Sooooo0_l0ofH00ol0003oooooooooo`09ooooo`03ool0i_oooooooooo00Wooooo00?oonH0oooo
ooooool0oooooom/ooooo`00:?ooool00ol0003oooooooooo`0;ooooo`03ool0i_oooooooooo00So
oooo00?oonH0ooooooooool0oooooom]ooooo`00:?ooool00ol0003oooooooooo`0:ooooo`03ool0
i_oooooooooo00Wooooo00?oonH0ooooooooool0oooooom]ooooo`00:?ooool00ol0003ooooooooo
o`0:ooooo`03ool0i_oooooooooo00Sooooo00?oonH0ooooooooool0oooooom^ooooo`00:?ooool0
0ol0003oooooooooo`0:ooooo`03ool0i_oooooooooo00Sooooo00?oonH0ooooooooool0oooooom^
ooooo`00:?ooool00ol0003oooooooooo`0:ooooo`03ool0i_oooooooooo00Sooooo00?oonH0oooo
ooooool0oooooom^ooooo`00:?ooool00ol0003oooooooooo`0:ooooo`03ool0i_oooooooooo00Oo
oooo00?oonH0ooooooooool0oooooom_ooooo`00:?ooool3o`0000Wooooo00?oo`3Vooooooooool0
1oooool00oooiP3oooooooooo`3oooooog3ooooo000Xooooo`03o`000?oooooooooo00Wooooo00?o
o`3Vooooooooool01oooool00oooiP3oooooooooo`3oooooog3ooooo000Xooooo`03o`000?oooooo
oooo00Wooooo00?oo`3Vooooooooool01_ooool00oooiP3oooooooooo`3oooooog7ooooo000Xoooo
o`03o`000?oooooooooo00Wooooo00?oo`3Vooooooooool01Oooool00oooiP3oooooooooo`3ooooo
og;ooooo000Xooooo`03o`000?oooooooooo00Wooooo00?oo`3Vooooooooool01Oooool00oooiP3o
ooooooooo`3oooooog;ooooo000;ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mE
EED01?ooool01_o^k^koA4A4o`000?l0003oEEEEonk^kPKooooo00?o0000ooooooooool02?ooool0
0ooo0>Koooooooooo`05ooooo`03oooV0?oooooooooo0?ooooooLoooool000[ooooo00Koc<c<oc8b
<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00001?ooool01_mEEEGoMgMgooooooooooooMgMgoeEEE@Ko
oooo00?o0000ooooooooool02?ooool00ooo0>Koooooooooo`04ooooo`03oooV0?oooooooooo0?oo
ooooM?ooool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE
00Cooooo00?o410@ooooooooool00_ooool00ol0003oooooooooo`04ooooo`Co00001oooool00ooo
0>Koooooooooo`04ooooo`03oooV0?oooooooooo0?ooooooM?ooool000[ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0:ooooo`03o`000?o^k^kooooo00;ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`08ooooo`03ool0i_oooooooooo00?ooooo00?oonH0oooooooo
ool0oooooomeooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo
00Ko0000oeEEEOo^k^koooooogMgMomEEED6ooooo`03o`000?oooooooooo00Sooooo00?oo`3Voooo
ooooool00_ooool00oooiP3oooooooooo`3oooooogKooooo000:ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool02_ooool01_lQ8B7oIVIVo`000?l0003oEEEEonk^kPKooooo00?o0000
ooooooooool02?ooool00ooo0>Koooooooooo`02ooooo`03oooV0?oooooooooo0?ooooooM_ooool0
00[ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@<ooooo`03ohN7QomVIVKooooo00Wooooo00?o
0000ooooooooool01oooool00ooo0>Koooooooooo`02ooooo`03oooV0?oooooooooo0?ooooooMooo
ool000[ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`=ooooo`03oc8b<_mVIVKogMgM00Sooooo
00?o0000ooooooooool01oooool00ooo0>Koooooooooo`02ooooo`03oooV0?oooooooooo0?oooooo
Moooool000_ooooo00Co^[Zjoa0@4?l@413oc<c<3oooool01?mgMgOo410@o`000?lQ8B46ooooo`03
o`000?oooooooooo00Oooooo00Goo`3VoooooooooooooooooooV003oooooog[ooooo000Xooooo`03
o`000?oooooooooo00Oooooo00Coo`3VooooooooooooonH0oooooomkooooo`00:?ooool3o`0000Oo
oooo00?oo`3VooooooooiP00oooooomlooooo`00:?ooool00ol0003oooooooooo`07ooooo`03ool0
i_ooiP3ooooo0?ooooooO?ooool002Sooooo00?o0000ooooooooool01_ooool00ooo0>KoonH0oooo
o`3ooooooggooooo000Xooooo`03o`000?oooooooooo00Gooooo0_ooiP3oooooogoooooo000Xoooo
o`03o`000?oooooooooo00Cooooo00?oonH0oooooooo0>H0oooooomoooooo`00:?ooool00ol0003o
ooooooooo`02ooooo`;oonH00_ooool00ooo0>Koooooooooo`3ooooooggooooo000Xooooo`05o`00
0?ooooooooooooooooooiP001?ooool00ooo0>Koooooooooo`3ooooooggooooo000Xooooo`CoonH0
1Oooool00ooo0>Koooooooooo`3ooooooggooooo000Xooooo`03o`000?oooooooooo00Gooooo00?o
o`3Vooooooooool0oooooomnooooo`00:?ooool00ol0003oooooooooo`05ooooo`03ool0i_oooooo
oooo0?ooooooO_ooool002Sooooo00?o0000ooooooooool01Oooool00ooo0>Koooooooooo`3ooooo
ogkooooo000Xooooo`03o`000?oooooooooo00Gooooo00?oo`3Vooooooooool0oooooomnooooo`00
:?ooool00ol0003oooooooooo`05ooooo`03ool0i_oooooooooo0?ooooooO_ooool002Sooooo00?o
0000ooooooooool01Oooool00ooo0>Koooooooooo`3oooooogkooooo000Xooooo`?o00001?ooool0
0ooo0>Koooooooooo`3oooooogoooooo000Xooooo`03o`000?oooooooooo00Cooooo00?oo`3Voooo
ooooool0oooooomoooooo`00:?ooool00ol0003oooooooooo`04ooooo`03ool0i_oooooooooo0?oo
ooooOoooool002Sooooo00?o0000ooooooooool01?ooool00ooo0>Koooooooooo`3oooooogoooooo
000Xooooo`03o`000?oooooooooo00Cooooo00?oo`3Vooooooooool0oooooomoooooo`002oooool0
1?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00Kok^k^odA4A?l0003o0000
odA4A?o^k^h6ooooo`03o`000?oooooooooo00Cooooo00?oo`3Vooooooooool0oooooomoooooo`00
2_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oc8b<_mgMgOok^k^
onk^k_mgMgOo<S8b1_ooool00ol0003oooooooooo`04ooooo`03ool0i_oooooooooo0?ooooooOooo
ool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Cooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo
00?oo`3Vooooooooool0oooooomoooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00[ooooo00Ko<S8bogMgMoo^k^kok^k^ogMgMolb<S86ooooo`Co00000oooool00ooo0>Ko
ooooooooo`3oooooogoooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
2_ooool00ooMgMgo0000o`000002o`000003omgMgOoooooooooo00Cooooo00?o0000ooooooooool0
0oooool00ooo0>Koooooooooo`3ooooooh3ooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool02_ooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<PKooooo00?o0000oooooooo
ool00oooool00ooo0>Koooooooooo`3ooooooh3ooooo000:ooooo`06odA4A?nYZJWooooooooooonY
ZJWoA4A43?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool00oooool00ooo0>Koooooooooo`3ooooooh3ooooo000:ooooo`06olc<c?lb<S;ok^k^onk^
k_lb<S;oc<c<3?ooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<PKooooo00?o0000ooooooooool0
0oooool00ooo0>Koooooooooo`3ooooooh3ooooo000;ooooo`04okZj^_l@413o410@olc<c0gooooo
00Kok^k^odA4A?l0003o0000odA4A?o^k^h6ooooo`03o`000?oooooooooo00?ooooo00?oo`3Voooo
ooooool0oooooon0ooooo`00:?ooool00ol0003oooooooooo`03ooooo`03ool0i_oooooooooo0?oo
ooooP?ooool002Sooooo0ol00003ooooo`03ool0i_oooooooooo0?ooooooP?ooool002Sooooo00?o
0000ooooooooool00oooool00ooo0>Koooooooooo`3ooooooh3ooooo000Xooooo`03o`000?oooooo
oooo00?ooooo00?oo`3Vooooooooool0oooooon0ooooo`00:?ooool00ol0003oooooooooo`02oooo
o`03ool0i_oooooooooo0?ooooooPOooool002Sooooo00?o0000ooooooooool00_ooool00ooo0>Ko
ooooooooo`3ooooooh7ooooo000Xooooo`03o`000?oooooooooo00;ooooo00?oo`3Vooooooooool0
oooooon1ooooo`00:?ooool00ol0003oooooooooo`02ooooo`03ool0i_oooooooooo0?ooooooPOoo
ool002Sooooo0ol00002ooooo`03ool0i_oooooooooo0?ooooooPOooool002Sooooo00Go0000oooo
ooooooooooooool0iP3oooooohCooooo000Xooooo`05o`000?oooooooooooooooooo0>H0oooooon4
ooooo`00:?ooool01Ol0003oooooooooooooooooo`3V0?ooooooQ?ooool002Sooooo00Go0000oooo
ooooooooooooool0iP3oooooohCooooo000Xooooo`05o`000?oooooooooooooooooo0>H0oooooon4
ooooo`00:?ooool01?l0003ooooooooooooo0>KoooooohGooooo000Xooooo`04o`000?oooooooooo
ool0i_ooooooQOooool002Sooooo0ol000000ooo0>Koooooooooo`3ooooooh?ooooo000Xooooo`04
o`000?ooooooooooool0i_ooooooQOooool002Sooooo00Co0000ooooooooooooo`3Voooooon5oooo
o`00:?ooool00ol0003oooooool0iP3oooooohKooooo000Xooooo`03o`000?ooooooo`3V0?oooooo
Q_ooool001gooooo1?l000000ol@413oooooooooo`04ooooo`03o`000?oo0>Kooooo0?ooooooQ_oo
ool001oooooo00?o0000ooooooooool01_ooool00ol0003oo`3Vooooo`3oooooohKooooo000Ooooo
o`03o`000?oooooooooo00Kooooo0_oo0>H2o`000?ooooooQOooool001oooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`3oooooohKooooo000Oooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool0oooooon6ooooo`007oooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo0?ooooooQ_ooool001oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`3o
ooooohKooooo000Mooooo`03o`000?m4A4Co000000Sooooo00?o0000ooooooooool0oooooon6oooo
o`007Oooool00oo<c<coEEEEo`000008ooooo`03o`000?oooooooooo0?ooooooQ_ooool00?oooooo
/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo
/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo
/Oooool00?oooooo/Oooool002Oooooo00?o0000onk^k_ooool0oooooon7ooooo`009oooool00olb
<S;o^[Zjooooo`3oooooohOooooo000Uooooo`06onk^k_lb<S;o0000o`000?lb<S;o^[Zjoooooon6
ooooo`009Oooool01om4A4CoQhN7ogMgMomgMgOo^[Zjo`000?o<c<`0oooooon5ooooo`009Oooool0
1ol0003ooooookZj^_lb<S;ooooooiRHV?m4A4@0oooooon5ooooo`009Oooool01?l0003oooooonk^
k_l00002ooooo`03o`000?oooooooooo0?ooooooPoooool002Gooooo00OoA4A4ojVYZOoooooo410@
omgMgOo^k^ko00000?ooooooQOooool002Gooooo00Oo^[Zjo`000?nj^[[oA4A4oiRHV?mEEEGoA4A4
0?ooooooQOooool002Kooooo00Ko^[Zjob4Q8Ol0003o0000oc8b<_o^k^koooooohGooooo000Xoooo
o`03oiRHV?m4A4Cooooo0?ooooooQ_ooool002Sooooo00?ogMgMoa0@4?ooool0oooooon6ooooo`00
oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00
oooooonaooooo`00oooooonaooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.569832, -0.560701, \
0.0210076, 0.0101973}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.0575797 0.779627 [
[.21429 .04508 -3 -9 ]
[.21429 .04508 3 0 ]
[.40476 .04508 -3 -9 ]
[.40476 .04508 3 0 ]
[.59524 .04508 -3 -9 ]
[.59524 .04508 3 0 ]
[.78571 .04508 -3 -9 ]
[.78571 .04508 3 0 ]
[.97619 .04508 -3 -9 ]
[.97619 .04508 3 0 ]
[1.025 .05758 0 -6 ]
[1.025 .05758 10 6 ]
[.01131 .13554 -18 -4.5 ]
[.01131 .13554 0 4.5 ]
[.01131 .21351 -18 -4.5 ]
[.01131 .21351 0 4.5 ]
[.01131 .29147 -18 -4.5 ]
[.01131 .29147 0 4.5 ]
[.01131 .36943 -18 -4.5 ]
[.01131 .36943 0 4.5 ]
[.01131 .44739 -18 -4.5 ]
[.01131 .44739 0 4.5 ]
[.01131 .52536 -18 -4.5 ]
[.01131 .52536 0 4.5 ]
[.01131 .60332 -18 -4.5 ]
[.01131 .60332 0 4.5 ]
[.02381 .64303 -5.03125 0 ]
[.02381 .64303 5.03125 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .05758 m
.21429 .06383 L
s
[(1)] .21429 .04508 0 1 Mshowa
.40476 .05758 m
.40476 .06383 L
s
[(2)] .40476 .04508 0 1 Mshowa
.59524 .05758 m
.59524 .06383 L
s
[(3)] .59524 .04508 0 1 Mshowa
.78571 .05758 m
.78571 .06383 L
s
[(4)] .78571 .04508 0 1 Mshowa
.97619 .05758 m
.97619 .06383 L
s
[(5)] .97619 .04508 0 1 Mshowa
.125 Mabswid
.0619 .05758 m
.0619 .06133 L
s
.1 .05758 m
.1 .06133 L
s
.1381 .05758 m
.1381 .06133 L
s
.17619 .05758 m
.17619 .06133 L
s
.25238 .05758 m
.25238 .06133 L
s
.29048 .05758 m
.29048 .06133 L
s
.32857 .05758 m
.32857 .06133 L
s
.36667 .05758 m
.36667 .06133 L
s
.44286 .05758 m
.44286 .06133 L
s
.48095 .05758 m
.48095 .06133 L
s
.51905 .05758 m
.51905 .06133 L
s
.55714 .05758 m
.55714 .06133 L
s
.63333 .05758 m
.63333 .06133 L
s
.67143 .05758 m
.67143 .06133 L
s
.70952 .05758 m
.70952 .06133 L
s
.74762 .05758 m
.74762 .06133 L
s
.82381 .05758 m
.82381 .06133 L
s
.8619 .05758 m
.8619 .06133 L
s
.9 .05758 m
.9 .06133 L
s
.9381 .05758 m
.9381 .06133 L
s
.25 Mabswid
0 .05758 m
1 .05758 L
s
gsave
1.025 .05758 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .13554 m
.03006 .13554 L
s
[(0.1)] .01131 .13554 1 0 Mshowa
.02381 .21351 m
.03006 .21351 L
s
[(0.2)] .01131 .21351 1 0 Mshowa
.02381 .29147 m
.03006 .29147 L
s
[(0.3)] .01131 .29147 1 0 Mshowa
.02381 .36943 m
.03006 .36943 L
s
[(0.4)] .01131 .36943 1 0 Mshowa
.02381 .44739 m
.03006 .44739 L
s
[(0.5)] .01131 .44739 1 0 Mshowa
.02381 .52536 m
.03006 .52536 L
s
[(0.6)] .01131 .52536 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(0.7)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .07317 m
.02756 .07317 L
s
.02381 .08876 m
.02756 .08876 L
s
.02381 .10436 m
.02756 .10436 L
s
.02381 .11995 m
.02756 .11995 L
s
.02381 .15113 m
.02756 .15113 L
s
.02381 .16673 m
.02756 .16673 L
s
.02381 .18232 m
.02756 .18232 L
s
.02381 .19791 m
.02756 .19791 L
s
.02381 .2291 m
.02756 .2291 L
s
.02381 .24469 m
.02756 .24469 L
s
.02381 .26028 m
.02756 .26028 L
s
.02381 .27588 m
.02756 .27588 L
s
.02381 .30706 m
.02756 .30706 L
s
.02381 .32265 m
.02756 .32265 L
s
.02381 .33825 m
.02756 .33825 L
s
.02381 .35384 m
.02756 .35384 L
s
.02381 .38502 m
.02756 .38502 L
s
.02381 .40062 m
.02756 .40062 L
s
.02381 .41621 m
.02756 .41621 L
s
.02381 .4318 m
.02756 .4318 L
s
.02381 .46299 m
.02756 .46299 L
s
.02381 .47858 m
.02756 .47858 L
s
.02381 .49417 m
.02756 .49417 L
s
.02381 .50976 m
.02756 .50976 L
s
.02381 .54095 m
.02756 .54095 L
s
.02381 .55654 m
.02756 .55654 L
s
.02381 .57213 m
.02756 .57213 L
s
.02381 .58773 m
.02756 .58773 L
s
.02381 .04199 m
.02756 .04199 L
s
.02381 .02639 m
.02756 .02639 L
s
.02381 .0108 m
.02756 .0108 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66.0312 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(A) show
1.000 setlinewidth
grestore
.5 1 0 r
.5 Mabswid
.02381 .05758 m
.02395 .05758 L
.02408 .05758 L
.02423 .05758 L
.02437 .05758 L
.0245 .05758 L
.02462 .05758 L
.02475 .05758 L
.02489 .05758 L
.02503 .05758 L
.02518 .05758 L
.02533 .05758 L
.02546 .05758 L
.02561 .05758 L
.02569 .05758 L
.02577 .05758 L
.02592 .05758 L
.02608 .05758 L
.02616 .05758 L
.02624 .05758 L
.02639 .05758 L
.02647 .05758 L
.02655 .05758 L
.02663 .05758 L
.02672 .05758 L
.0268 .05758 L
.02689 .05758 L
.02704 .05758 L
.02719 .05758 L
.02733 .05758 L
.02747 .05758 L
.02759 .05758 L
.02773 .05758 L
.02788 .05758 L
.02803 .05758 L
.02819 .05758 L
.02832 .05758 L
.02847 .05758 L
.02855 .05758 L
.02863 .05758 L
.02872 .05758 L
.02881 .05758 L
.02897 .05758 L
.02905 .05758 L
.02914 .05758 L
.02929 .05758 L
.02943 .05758 L
.02951 .05758 L
.02959 .05758 L
.02974 .05758 L
Mistroke
.02983 .05758 L
.02992 .05758 L
.03 .05758 L
.03008 .05758 L
.03018 .05758 L
.03027 .05758 L
.03036 .05758 L
.03045 .05758 L
.03053 .05758 L
.03061 .05758 L
.0307 .05758 L
.03079 .05758 L
.03094 .05758 L
.03102 .05758 L
.0311 .05758 L
.03124 .05758 L
.03139 .05758 L
.03154 .05758 L
.03167 .05758 L
.03181 .05758 L
.03197 .05758 L
.03205 .05758 L
.03214 .05758 L
.03229 .05758 L
.03237 .05758 L
.03245 .05758 L
.03254 .05758 L
.03263 .05758 L
.03278 .05758 L
.03287 .05758 L
.03295 .05758 L
.0331 .05758 L
.03324 .05758 L
.0334 .05758 L
.03355 .05758 L
.03369 .05758 L
.03384 .05758 L
.03397 .05758 L
.0341 .05758 L
.03424 .05758 L
.0344 .05758 L
.03448 .05758 L
.03456 .05758 L
.03471 .05758 L
.0348 .05758 L
.03487 .05758 L
.03496 .05758 L
.03505 .05758 L
.0352 .05758 L
.03528 .05758 L
Mistroke
.03536 .05758 L
.03551 .05758 L
.03564 .05758 L
.0358 .05758 L
.03595 .05758 L
.03609 .05758 L
.03622 .05758 L
.03636 .05758 L
.0365 .05758 L
.03663 .05758 L
.03675 .05758 L
.03687 .05758 L
.03701 .05758 L
.03715 .05758 L
.0373 .05758 L
.03744 .05758 L
.03756 .05758 L
.03771 .05758 L
.0378 .05758 L
.03787 .05758 L
.03802 .05758 L
.03817 .05758 L
.03831 .05758 L
.03846 .05758 L
.03861 .05758 L
.03876 .05758 L
.0389 .05758 L
.03902 .05758 L
.03917 .05758 L
.0393 .05758 L
.03945 .05758 L
.03961 .05758 L
.03974 .05758 L
.03989 .05758 L
.04004 .05758 L
.04013 .05758 L
.04021 .05758 L
.04037 .05758 L
.04052 .05758 L
.04066 .05758 L
.04078 .05758 L
.04093 .05758 L
.04107 .05758 L
.04119 .05758 L
.04131 .05758 L
.04144 .05758 L
.04157 .05758 L
.04171 .05758 L
.04186 .05758 L
.042 .05758 L
Mistroke
.04212 .05758 L
.04227 .05758 L
.04236 .05758 L
.04243 .05758 L
.04257 .05758 L
.04272 .05758 L
.04287 .05758 L
.04303 .05758 L
.04318 .05758 L
.04332 .05758 L
.04345 .05758 L
.04358 .05758 L
.04372 .05758 L
.04386 .05758 L
.04401 .05758 L
.04416 .05758 L
.0443 .05758 L
.04445 .05758 L
.0446 .05758 L
.04469 .05758 L
.04477 .05758 L
.04493 .05758 L
.04508 .05758 L
.04521 .05758 L
.04535 .05758 L
.04549 .05758 L
.04563 .05758 L
.04576 .05758 L
.04587 .05758 L
.046 .05758 L
.04614 .05758 L
.04627 .05758 L
.04642 .05758 L
.04656 .05758 L
.04669 .05758 L
.04683 .05758 L
.04692 .05758 L
.04699 .05758 L
.04714 .05758 L
.04729 .05758 L
.04743 .05758 L
.04759 .05758 L
.04774 .05758 L
.04788 .05758 L
.04802 .05758 L
.04814 .05758 L
.04829 .05758 L
.04842 .05758 L
.04857 .05758 L
.04873 .05758 L
Mistroke
.04886 .05758 L
.04901 .05758 L
.04917 .05758 L
.04926 .05758 L
.04934 .05758 L
.0495 .05758 L
.04965 .05758 L
.04977 .05758 L
.04991 .05758 L
.05006 .05758 L
.0502 .05758 L
.05032 .05758 L
.05044 .05758 L
.05057 .05758 L
.0507 .05758 L
.05084 .05758 L
.05099 .05758 L
.05113 .05758 L
.05125 .05758 L
.0514 .05758 L
.05149 .05758 L
.05156 .05758 L
.0517 .05758 L
.05185 .05758 L
.052 .05758 L
.05216 .05758 L
.05231 .05758 L
.05245 .05758 L
.05258 .05758 L
.05271 .05758 L
.05286 .05758 L
.05299 .05758 L
.05314 .05758 L
.0533 .05758 L
.05344 .05758 L
.05358 .05758 L
.05374 .05758 L
.05383 .05758 L
.05391 .05758 L
.05407 .05758 L
.05422 .05758 L
.05435 .05758 L
.05449 .05758 L
.05463 .05758 L
.05477 .05758 L
.0549 .05758 L
.05501 .05758 L
.05515 .05758 L
.05528 .05758 L
.05542 .05758 L
Mistroke
.05556 .05758 L
.0557 .05758 L
.05583 .05758 L
.05598 .05758 L
.05606 .05758 L
.05614 .05758 L
.05628 .05758 L
.05643 .05758 L
.05658 .05758 L
.05666 .05758 L
.05674 .05758 L
.05688 .05758 L
.05703 .05758 L
.05716 .05758 L
.05729 .05758 L
.05742 .05758 L
.05757 .05758 L
.05772 .05758 L
.0578 .05758 L
.05788 .05758 L
.05804 .05758 L
.05813 .05758 L
.05821 .05758 L
.05836 .05758 L
.05851 .05758 L
.05866 .05758 L
.0588 .05758 L
.05892 .05758 L
.05906 .05758 L
.05919 .05758 L
.05931 .05758 L
.05945 .05758 L
.0596 .05758 L
.05974 .05758 L
.05987 .05758 L
.06002 .05758 L
.06016 .05758 L
.06029 .05758 L
.06042 .05758 L
.06057 .05758 L
.06073 .05758 L
.06086 .05758 L
.06101 .05758 L
.06117 .05758 L
.06131 .05758 L
.06139 .05758 L
.06147 .05758 L
.06156 .05758 L
.06164 .05758 L
.06179 .05758 L
Mistroke
.06193 .05758 L
.06209 .05758 L
.06224 .05758 L
.06238 .05758 L
.06252 .05758 L
.06266 .05758 L
.06278 .05758 L
.06293 .05758 L
.06308 .05758 L
.06323 .05758 L
.06337 .05758 L
.06351 .05758 L
.06367 .05758 L
.06382 .05758 L
.06395 .05758 L
.06411 .05758 L
.0642 .05758 L
.06428 .05758 L
.06443 .05758 L
.06451 .05758 L
.06459 .05758 L
.06468 .05758 L
.06476 .05758 L
.06492 .05758 L
.065 .05758 L
.06508 .05758 L
.06517 .05758 L
.06526 .05758 L
.06534 .05758 L
.06543 .05758 L
.06552 .05758 L
.06559 .05758 L
.06574 .05758 L
.06589 .05758 L
.06604 .05758 L
.0662 .05758 L
.06635 .05758 L
.06648 .05758 L
.06662 .05758 L
.06675 .05758 L
.06689 .05758 L
.06703 .05758 L
.06718 .05758 L
.06733 .05758 L
.06747 .05758 L
.06761 .05758 L
.06777 .05758 L
.06786 .05758 L
.06794 .05758 L
.0681 .05758 L
Mistroke
.06825 .05758 L
.06838 .05758 L
.06852 .05758 L
.06866 .05758 L
.0688 .05758 L
.06893 .05758 L
.06904 .05758 L
.06917 .05758 L
.06931 .05758 L
.06945 .05758 L
.06959 .05758 L
.06973 .05758 L
.06986 .05758 L
.07001 .05758 L
.07009 .05758 L
.07017 .05758 L
.07031 .05758 L
.07046 .05758 L
.0706 .05758 L
.07076 .05758 L
.07091 .05758 L
.07105 .05758 L
.07119 .05758 L
.07132 .05758 L
.07146 .05758 L
.0716 .05758 L
.07175 .05758 L
.0719 .05758 L
.07204 .05758 L
.07219 .05758 L
.07234 .05758 L
.07243 .05758 L
.07251 .05758 L
.07267 .05758 L
.07282 .05758 L
.07295 .05758 L
.07309 .05758 L
.07323 .05758 L
.07337 .05758 L
.0735 .05758 L
.07362 .05758 L
.07375 .05758 L
.07388 .05758 L
.07402 .05758 L
.07417 .05758 L
.0743 .05758 L
.07443 .05758 L
.07458 .05758 L
.07466 .05758 L
.07474 .05758 L
Mistroke
.07488 .05758 L
.07503 .05758 L
.07518 .05758 L
.07526 .05758 L
.07534 .05758 L
.07548 .05758 L
.07563 .05758 L
.07576 .05758 L
.07589 .05758 L
.07602 .05758 L
.07617 .05758 L
.07632 .05758 L
.07641 .05758 L
.07648 .05758 L
.07664 .05758 L
.07673 .05758 L
.07681 .05758 L
.07696 .05758 L
.07711 .05758 L
.07726 .05758 L
.0774 .05758 L
.07753 .05758 L
.07766 .05758 L
.07779 .05758 L
.07791 .05758 L
.07805 .05758 L
.0782 .05758 L
.07834 .05758 L
.07847 .05758 L
.07862 .05758 L
.07876 .05758 L
.07889 .05758 L
.07902 .05758 L
.07917 .05758 L
.07933 .05758 L
.07946 .05758 L
.07961 .05758 L
.07977 .05758 L
.07991 .05758 L
.07999 .05758 L
.08007 .05758 L
.08016 .05758 L
.08024 .05758 L
.08039 .05758 L
.08053 .05758 L
.08068 .05758 L
.08084 .05758 L
.08098 .05758 L
.08112 .05758 L
.08126 .05758 L
Mistroke
.08138 .05758 L
.08152 .05758 L
.08168 .05758 L
.08183 .05758 L
.08197 .05758 L
.08211 .05758 L
.08227 .05758 L
.08242 .05758 L
.08255 .05758 L
.08271 .05758 L
.0828 .05758 L
.08288 .05758 L
.08303 .05758 L
.08311 .05758 L
.08319 .05758 L
.08327 .05758 L
.08336 .05758 L
.08351 .05758 L
.0836 .05758 L
.08368 .05758 L
.08377 .05758 L
.08386 .05758 L
.08394 .05758 L
.08403 .05758 L
.08411 .05758 L
.08419 .05758 L
.08434 .05758 L
.08449 .05758 L
.08464 .05758 L
.08479 .05758 L
.08494 .05758 L
.08508 .05758 L
.08522 .05758 L
.08535 .05758 L
.08549 .05758 L
.08563 .05758 L
.08577 .05758 L
.08593 .05758 L
.08607 .05758 L
.08621 .05758 L
.08637 .05758 L
.08646 .05758 L
.08654 .05758 L
.0867 .05758 L
.08685 .05758 L
.08697 .05758 L
.08711 .05758 L
.08726 .05758 L
.0874 .05758 L
.08752 .05758 L
Mistroke
.08764 .05758 L
.08777 .05758 L
.0879 .05758 L
.08804 .05758 L
.08819 .05758 L
.08833 .05758 L
.08845 .05758 L
.0886 .05758 L
.08869 .05758 L
.08876 .05758 L
.0889 .05758 L
.08905 .05758 L
.0892 .05758 L
.08936 .05758 L
.08951 .05758 L
.08965 .05758 L
.08979 .05758 L
.08991 .05758 L
.09006 .05758 L
.09019 .05758 L
.09034 .05758 L
.0905 .05758 L
.09063 .05758 L
.09078 .05758 L
.09094 .05758 L
.09103 .05758 L
.09111 .05758 L
.09127 .05758 L
.09142 .05758 L
.09154 .05758 L
.09168 .05758 L
.09183 .05758 L
.09197 .05758 L
.0921 .05758 L
.09221 .05758 L
.09235 .05758 L
.09248 .05758 L
.09261 .05758 L
.09276 .05758 L
.0929 .05758 L
.09303 .05758 L
.09317 .05758 L
.09326 .05758 L
.09333 .05758 L
.09348 .05758 L
.09363 .05758 L
.09377 .05758 L
.09386 .05758 L
.09393 .05758 L
.09407 .05758 L
Mistroke
.09422 .05758 L
.09436 .05758 L
.09448 .05758 L
.09462 .05758 L
.09477 .05758 L
.09492 .05758 L
.095 .05758 L
.09508 .05758 L
.09524 .05758 L
.09533 .05758 L
.09541 .05758 L
.09555 .05758 L
.09571 .05758 L
.09586 .05758 L
.09599 .05758 L
.09612 .05758 L
.09626 .05758 L
.09639 .05758 L
.0965 .05758 L
.09664 .05758 L
.09679 .05758 L
.09693 .05758 L
.09707 .05758 L
.09722 .05758 L
.09736 .05758 L
.09748 .05758 L
.09762 .05758 L
.09777 .05758 L
.09792 .05758 L
.09806 .05758 L
.0982 .05758 L
.09836 .05758 L
.09851 .05758 L
.09858 .05758 L
.09867 .05758 L
.09875 .05758 L
.09884 .05758 L
.09899 .05758 L
.09913 .05758 L
.09928 .05758 L
.09944 .05758 L
.09957 .05758 L
.09971 .05758 L
.09985 .05758 L
.09997 .05758 L
.10012 .05758 L
.10027 .05758 L
.10042 .05758 L
.10056 .05758 L
.10071 .05758 L
Mistroke
.10086 .05758 L
.10101 .05758 L
.10114 .05758 L
.1013 .05758 L
.10139 .05758 L
.10147 .05758 L
.10162 .05758 L
.1017 .05758 L
.10179 .05758 L
.10187 .05758 L
.10195 .05758 L
.10211 .05758 L
.10219 .05758 L
.10227 .05758 L
.10236 .05758 L
.10245 .05758 L
.10254 .05758 L
.10262 .05758 L
.10271 .05758 L
.10278 .05758 L
.10293 .05758 L
.10308 .05758 L
.10323 .05758 L
.10339 .05758 L
.10354 .05758 L
.10368 .05758 L
.10381 .05758 L
.10394 .05758 L
.10408 .05758 L
.10422 .05758 L
.10437 .05758 L
.10452 .05758 L
.10466 .05758 L
.1048 .05758 L
.10496 .05758 L
.10505 .05758 L
.10513 .05758 L
.10529 .05758 L
.10544 .05758 L
.10557 .05758 L
.10571 .05758 L
.10585 .05758 L
.10599 .05758 L
.10612 .05758 L
.10623 .05758 L
.10636 .05758 L
.1065 .05758 L
.10663 .05758 L
.10678 .05758 L
.10692 .05758 L
Mistroke
.10705 .05758 L
.10719 .05758 L
.10728 .05758 L
.10735 .05758 L
.1075 .05758 L
.10765 .05758 L
.10779 .05758 L
.10795 .05758 L
.1081 .05758 L
.10824 .05758 L
.10838 .05758 L
.1085 .05758 L
.10865 .05758 L
.10878 .05758 L
.10893 .05758 L
.10909 .05758 L
.10923 .05758 L
.10937 .05758 L
.10953 .05758 L
.10962 .05758 L
.1097 .05758 L
.10986 .05758 L
.11001 .05758 L
.11013 .05758 L
.11027 .05758 L
.11042 .05758 L
.11056 .05758 L
.11069 .05758 L
.1108 .05758 L
.11093 .05758 L
.11107 .05758 L
.1112 .05758 L
.11135 .05758 L
.11149 .05758 L
.11162 .05758 L
.11176 .05758 L
.11185 .05758 L
.11192 .05758 L
.11207 .05758 L
.11222 .05758 L
.11236 .05758 L
.11245 .05758 L
.11252 .05758 L
.11266 .05758 L
.11281 .05758 L
.11295 .05758 L
.11307 .05758 L
.11321 .05758 L
.11336 .05758 L
.11351 .05758 L
Mistroke
.11359 .05758 L
.11367 .05758 L
.11383 .05758 L
.11392 .05758 L
.114 .05758 L
.11414 .05758 L
.1143 .05758 L
.11445 .05758 L
.11458 .05758 L
.11471 .05758 L
.11485 .05758 L
.11497 .05758 L
.11509 .05758 L
.11523 .05758 L
.11538 .05758 L
.11552 .05758 L
.11566 .05758 L
.1158 .05758 L
.11594 .05758 L
.11607 .05758 L
.11621 .05758 L
.11635 .05758 L
.11651 .05758 L
.11665 .05758 L
.11679 .05758 L
.11695 .05758 L
.1171 .05758 L
.11717 .05758 L
.11726 .05758 L
.11734 .05758 L
.11743 .05758 L
.11758 .05758 L
.11771 .05758 L
.11786 .05758 L
.11802 .05758 L
.11816 .05758 L
.1183 .05758 L
.11844 .05758 L
.11856 .05758 L
.11871 .05758 L
.11886 .05758 L
.11901 .05758 L
.11915 .05758 L
.11929 .05758 L
.11945 .05758 L
.1196 .05758 L
.11973 .05758 L
.11989 .05758 L
.11998 .05758 L
.12006 .05758 L
Mistroke
.12021 .05758 L
.1203 .05758 L
.12037 .05758 L
.12045 .05758 L
.12054 .05758 L
.12069 .05758 L
.12078 .05758 L
.12086 .05758 L
.12095 .05758 L
.12104 .05758 L
.12112 .05758 L
.12121 .05758 L
.12129 .05758 L
.12137 .05758 L
.12152 .05758 L
.12167 .05758 L
.12182 .05758 L
.12197 .05758 L
.12212 .05758 L
.12226 .05758 L
.1224 .05758 L
.12252 .05758 L
.12267 .05758 L
.1228 .05758 L
.12295 .05758 L
.12311 .05758 L
.12324 .05758 L
.12339 .05758 L
.12355 .05758 L
.12364 .05758 L
.12372 .05758 L
.12388 .05758 L
.12403 .05758 L
.12415 .05758 L
.12429 .05758 L
.12444 .05758 L
.12457 .05758 L
.1247 .05758 L
.12482 .05758 L
.12495 .05758 L
.12508 .05758 L
.12522 .05758 L
.12537 .05758 L
.12551 .05758 L
.12563 .05758 L
.12578 .05758 L
.12586 .05758 L
.12594 .05758 L
.12608 .05758 L
.12623 .05758 L
Mistroke
.12638 .05758 L
.12654 .05758 L
.12669 .05758 L
.12683 .05758 L
.12696 .05758 L
.12709 .05758 L
.12723 .05758 L
.12737 .05758 L
.12752 .05758 L
.12768 .05758 L
.12781 .05758 L
.12796 .05758 L
.12812 .05758 L
.1282 .05758 L
.12829 .05758 L
.12844 .05758 L
.12859 .05758 L
.12872 .05758 L
.12886 .05758 L
.129 .05758 L
.12914 .05758 L
.12927 .05758 L
.12939 .05758 L
.12952 .05758 L
.12965 .05758 L
.12979 .05758 L
.12994 .05758 L
.13007 .05758 L
.1302 .05758 L
.13035 .05758 L
.13043 .05758 L
.13051 .05758 L
.13065 .05758 L
.1308 .05758 L
.13095 .05758 L
.13103 .05758 L
.13111 .05758 L
.13125 .05758 L
.1314 .05758 L
.13153 .05758 L
.13166 .05758 L
.13179 .05758 L
.13194 .05758 L
.13209 .05758 L
.13217 .05758 L
.13225 .05758 L
.13241 .05758 L
.1325 .05758 L
.13258 .05758 L
.13272 .05758 L
Mistroke
.13288 .05758 L
.13303 .05758 L
.13316 .05758 L
.13329 .05758 L
.13343 .05758 L
.13356 .05758 L
.13368 .05758 L
.13381 .05758 L
.13396 .05758 L
.13411 .05758 L
.13424 .05758 L
.13439 .05758 L
.13453 .05758 L
.13465 .05758 L
.13479 .05758 L
.13494 .05758 L
.13509 .05758 L
.13523 .05758 L
.13537 .05758 L
.13553 .05758 L
.13568 .05758 L
.13575 .05758 L
.13584 .05758 L
.13592 .05758 L
.13601 .05758 L
.13616 .05758 L
.1363 .05758 L
.13645 .05758 L
.13661 .05758 L
.13674 .05758 L
.13688 .05758 L
.13702 .05758 L
.13714 .05758 L
.13729 .05758 L
.13744 .05758 L
.13759 .05758 L
.13773 .05758 L
.13787 .05758 L
.13803 .05758 L
.13818 .05758 L
.13831 .05758 L
.13847 .05758 L
.13856 .05758 L
.13864 .05758 L
.13879 .05758 L
.13888 .05758 L
.13895 .05758 L
.13904 .05758 L
.13912 .05758 L
.13928 .05758 L
Mistroke
.13936 .05758 L
.13944 .05758 L
.13953 .05758 L
.13962 .05758 L
.1397 .05758 L
.13979 .05758 L
.13987 .05758 L
.13995 .05758 L
.1401 .05758 L
.14025 .05758 L
.1404 .05758 L
.14055 .05758 L
.1407 .05758 L
.14084 .05758 L
.14098 .05758 L
.14111 .05758 L
.14125 .05758 L
.14138 .05758 L
.14153 .05758 L
.14169 .05758 L
.14182 .05758 L
.14197 .05758 L
.14213 .05758 L
.14222 .05758 L
.1423 .05758 L
.14246 .05758 L
.14261 .05758 L
.14273 .05758 L
.14287 .05758 L
.14302 .05758 L
.14315 .05758 L
.14328 .05758 L
.1434 .05758 L
.14353 .05758 L
.14366 .05758 L
.1438 .05758 L
.14395 .05758 L
.14408 .05758 L
.14421 .05758 L
.14436 .05758 L
.14444 .05758 L
.14452 .05758 L
.14466 .05758 L
.14481 .05758 L
.14496 .05758 L
.14512 .05758 L
.14527 .05758 L
.14541 .05758 L
.14554 .05758 L
.14567 .05758 L
Mistroke
.14581 .05758 L
.14595 .05758 L
.1461 .05758 L
.14625 .05758 L
.14639 .05758 L
.14654 .05758 L
.14669 .05758 L
.14678 .05758 L
.14686 .05758 L
.14702 .05758 L
.14717 .05758 L
.1473 .05758 L
.14744 .05758 L
.14758 .05758 L
.14772 .05758 L
.14785 .05758 L
.14796 .05758 L
.14809 .05758 L
.14823 .05758 L
.14837 .05758 L
.14851 .05758 L
.14865 .05758 L
.14878 .05758 L
.14893 .05758 L
.14901 .05758 L
.14909 .05758 L
.14923 .05758 L
.14938 .05758 L
.14952 .05758 L
.14968 .05758 L
.14983 .05758 L
.14997 .05758 L
.15011 .05758 L
.15024 .05758 L
.15038 .05758 L
.15052 .05758 L
.15067 .05758 L
.15082 .05758 L
.15096 .05758 L
.15111 .05758 L
.15127 .05758 L
.15135 .05758 L
.15144 .05758 L
.15159 .05758 L
.15174 .05758 L
.15187 .05758 L
.15201 .05758 L
.15216 .05758 L
.15229 .05758 L
.15242 .05758 L
Mistroke
.15254 .05758 L
.15267 .05758 L
.1528 .05758 L
.15294 .05758 L
.15309 .05758 L
.15323 .05758 L
.15335 .05758 L
.1535 .05758 L
.15358 .05758 L
.15366 .05758 L
.1538 .05758 L
.15395 .05758 L
.1541 .05758 L
.15418 .05758 L
.15426 .05758 L
.1544 .05758 L
.15455 .05758 L
.15468 .05758 L
.15481 .05758 L
.15495 .05758 L
.15509 .05758 L
.15524 .05758 L
.15533 .05758 L
.15541 .05758 L
.15556 .05758 L
.15565 .05758 L
.15573 .05758 L
.15588 .05758 L
.15603 .05758 L
.15618 .05758 L
.15632 .05758 L
.15645 .05758 L
.15658 .05758 L
.15671 .05758 L
.15683 .05758 L
.15697 .05758 L
.15712 .05758 L
.15726 .05758 L
.15739 .05758 L
.15754 .05758 L
.15768 .05758 L
.15781 .05758 L
.15794 .05758 L
.15809 .05758 L
.15825 .05758 L
.15838 .05758 L
.15853 .05758 L
.15869 .05758 L
.15883 .05758 L
.15891 .05758 L
Mistroke
.15899 .05758 L
.15908 .05758 L
.15916 .05758 L
.15932 .05758 L
.15945 .05758 L
.15961 .05758 L
.15976 .05758 L
.1599 .05758 L
.16004 .05758 L
.16018 .05758 L
.1603 .05758 L
.16045 .05758 L
.1606 .05758 L
.16075 .05758 L
.16089 .05758 L
.16103 .05758 L
.16119 .05758 L
.16134 .05758 L
.16147 .05758 L
.16163 .05758 L
.16172 .05758 L
.1618 .05758 L
.16195 .05758 L
.16203 .05758 L
.16211 .05758 L
.1622 .05758 L
.16228 .05758 L
.16244 .05758 L
.16252 .05758 L
.1626 .05758 L
.16269 .05758 L
.16278 .05758 L
.16286 .05758 L
.16295 .05758 L
.16304 .05758 L
.16311 .05758 L
.16326 .05758 L
.16341 .05758 L
.16356 .05758 L
.16372 .05758 L
.16387 .05758 L
.16401 .05758 L
.16414 .05758 L
.16427 .05758 L
.16441 .05758 L
.16455 .05758 L
.1647 .05758 L
.16485 .05758 L
.16499 .05758 L
.16514 .05758 L
Mistroke
.16529 .05758 L
.16538 .05758 L
.16546 .05758 L
.16562 .05758 L
.16577 .05758 L
.1659 .05758 L
.16604 .05758 L
.16618 .05758 L
.16632 .05758 L
.16645 .05758 L
.16656 .05758 L
.16669 .05758 L
.16683 .05758 L
.16696 .05758 L
.16711 .05758 L
.16725 .05758 L
.16738 .05758 L
.16752 .05758 L
.16761 .05758 L
.16769 .05758 L
.16783 .05758 L
.16798 .05758 L
.16812 .05758 L
.16828 .05758 L
.16843 .05758 L
.16857 .05758 L
.16871 .05758 L
.16884 .05758 L
.16898 .05758 L
.16912 .05758 L
.16927 .05758 L
.16942 .05758 L
.16956 .05758 L
.1697 .05758 L
.16986 .05758 L
.16995 .05758 L
.17003 .05758 L
.17019 .05758 L
.17034 .05758 L
.17047 .05758 L
.17061 .05758 L
.17075 .05758 L
.17089 .05758 L
.17102 .05758 L
.17114 .05758 L
.17127 .05758 L
.1714 .05758 L
.17154 .05758 L
.17168 .05758 L
.17182 .05758 L
Mistroke
.17195 .05758 L
.1721 .05758 L
.17218 .05758 L
.17226 .05758 L
.1724 .05758 L
.17255 .05758 L
.1727 .05758 L
.17278 .05758 L
.17286 .05758 L
.173 .05758 L
.17315 .05758 L
.17328 .05758 L
.17341 .05758 L
.17354 .05758 L
.17369 .05758 L
.17384 .05758 L
.17392 .05758 L
.174 .05758 L
.17416 .05758 L
.17425 .05758 L
.17433 .05758 L
.17447 .05758 L
.17463 .05758 L
.17478 .05758 L
.17492 .05758 L
.17504 .05758 L
.17518 .05758 L
.17531 .05758 L
.17543 .05758 L
.17557 .05758 L
.17572 .05758 L
.17586 .05758 L
.17599 .05758 L
.17614 .05758 L
.17628 .05758 L
.1764 .05758 L
.17654 .05758 L
.17669 .05758 L
.17685 .05758 L
.17698 .05758 L
.17713 .05758 L
.17728 .05758 L
.17743 .05758 L
.17751 .05758 L
.17759 .05758 L
.17768 .05758 L
.17776 .05758 L
.17791 .05758 L
.17805 .05758 L
.1782 .05758 L
Mistroke
.17836 .05758 L
.17849 .05758 L
.17864 .05758 L
.17877 .05758 L
.1789 .05758 L
.17904 .05758 L
.1792 .05758 L
.17935 .05758 L
.17948 .05758 L
.17963 .05758 L
.17978 .05758 L
.17993 .05758 L
.18007 .05758 L
.18022 .05758 L
.18031 .05758 L
.1804 .05758 L
.18055 .05758 L
.18062 .05758 L
.18071 .05758 L
.18079 .05758 L
.18088 .05758 L
.18103 .05758 L
.18112 .05758 L
.1812 .05758 L
.18128 .05758 L
.18138 .05758 L
.18146 .05758 L
.18155 .05758 L
.18163 .05758 L
.18171 .05758 L
.18185 .05758 L
.18201 .05758 L
.18215 .05758 L
.18231 .05758 L
.18246 .05758 L
.1826 .05758 L
.18274 .05758 L
.18286 .05758 L
.18301 .05758 L
.18314 .05758 L
.18329 .05758 L
.18345 .05758 L
.18358 .05758 L
.18373 .05758 L
.18389 .05758 L
.18398 .05758 L
.18406 .05758 L
.18421 .05758 L
.18436 .05758 L
.18449 .05758 L
Mistroke
.18463 .05758 L
.18478 .05758 L
.18491 .05758 L
.18504 .05758 L
.18516 .05758 L
.18529 .05758 L
.18542 .05758 L
.18556 .05758 L
.1857 .05758 L
.18584 .05758 L
.18597 .05758 L
.18612 .05758 L
.1862 .05758 L
.18628 .05758 L
.18642 .05758 L
.18657 .05758 L
.18672 .05758 L
.18688 .05758 L
.18703 .05758 L
.18717 .05758 L
.1873 .05758 L
.18743 .05758 L
.18757 .05758 L
.18771 .05758 L
.18786 .05758 L
.18801 .05758 L
.18815 .05758 L
.1883 .05758 L
.18846 .05758 L
.18854 .05758 L
.18863 .05758 L
.18878 .05758 L
.18893 .05758 L
.18906 .05758 L
.1892 .05758 L
.18934 .05758 L
.18948 .05758 L
.18961 .05758 L
.18973 .05758 L
.18986 .05758 L
.18999 .05758 L
.19013 .05758 L
.19028 .05758 L
.19041 .05758 L
.19054 .05758 L
.19069 .05758 L
.19077 .05758 L
.19085 .05758 L
.19099 .05758 L
.19114 .05758 L
Mistroke
.19129 .05758 L
.19137 .05758 L
.19145 .05758 L
.19159 .05758 L
.19174 .05758 L
.19187 .05758 L
.192 .05758 L
.19213 .05758 L
.19228 .05758 L
.19243 .05758 L
.19251 .05758 L
.19259 .05758 L
.19275 .05758 L
.19284 .05758 L
.19292 .05758 L
.19306 .05758 L
.19322 .05758 L
.19337 .05758 L
.19351 .05758 L
.19363 .05758 L
.19377 .05758 L
.1939 .05758 L
.19402 .05758 L
.19416 .05758 L
.19431 .05758 L
.19445 .05758 L
.19458 .05758 L
.19473 .05758 L
.19487 .05758 L
.19499 .05758 L
.19513 .05758 L
.19528 .05758 L
.19544 .05758 L
.19557 .05758 L
.19572 .05758 L
.19587 .05758 L
.19602 .05758 L
.1961 .05758 L
.19618 .05758 L
.19627 .05758 L
.19635 .05758 L
.1965 .05758 L
.19664 .05758 L
.19679 .05758 L
.19695 .05758 L
.19708 .05758 L
.19723 .05758 L
.19736 .05758 L
.19749 .05758 L
.19763 .05758 L
Mistroke
.19779 .05758 L
.19794 .05758 L
.19807 .05758 L
.19822 .05758 L
.19837 .05758 L
.19852 .05758 L
.19866 .05758 L
.19881 .05758 L
.1989 .05758 L
.19899 .05758 L
.19914 .05758 L
.19922 .05758 L
.1993 .05758 L
.19938 .05758 L
.19947 .05758 L
.19962 .05758 L
.1997 .05758 L
.19978 .05758 L
.19987 .05758 L
.19997 .05758 L
.20005 .05758 L
.20014 .05758 L
.20022 .05758 L
.2003 .05758 L
.20044 .05758 L
.20059 .05758 L
.20074 .05758 L
.2009 .05758 L
.20105 .05758 L
.20119 .05758 L
.20132 .05758 L
.20145 .05758 L
.20159 .05758 L
.20173 .05758 L
.20188 .05758 L
.20203 .05758 L
.20217 .05758 L
.20232 .05758 L
.20247 .05758 L
.20256 .05758 L
.20264 .05758 L
.2028 .05758 L
.20295 .05758 L
.20308 .05758 L
.20322 .05758 L
.20336 .05758 L
.2035 .05758 L
.20363 .05758 L
.20374 .05758 L
.20387 .05758 L
Mistroke
.20401 .05758 L
.20414 .05758 L
.20429 .05758 L
.20443 .05758 L
.20456 .05758 L
.2047 .05758 L
.20479 .05758 L
.20487 .05758 L
.20501 .05758 L
.20516 .05758 L
.2053 .05758 L
.20546 .05758 L
.20561 .05758 L
.20575 .05758 L
.20589 .05758 L
.20601 .05758 L
.20616 .05758 L
.20629 .05758 L
.20644 .05758 L
.2066 .05758 L
.20674 .05758 L
.20688 .05758 L
.20704 .05758 L
.20713 .05758 L
.20721 .05758 L
.20737 .05758 L
.20752 .05758 L
.20764 .05758 L
.20778 .05758 L
.20793 .05758 L
.20807 .05758 L
.2082 .05758 L
.20831 .05758 L
.20844 .05758 L
.20858 .05758 L
.20871 .05758 L
.20886 .05758 L
.209 .05758 L
.20913 .05758 L
.20927 .05758 L
.20936 .05758 L
.20943 .05758 L
.20958 .05758 L
.20973 .05758 L
.20987 .05758 L
.20996 .05758 L
.21003 .05758 L
.21017 .05758 L
.21032 .05758 L
.21046 .05758 L
Mistroke
.21058 .05758 L
.21072 .05758 L
.21087 .05758 L
.21101 .05758 L
.2111 .05758 L
.21118 .05758 L
.21134 .05758 L
.21142 .05758 L
.2115 .05758 L
.21165 .05758 L
.21181 .05758 L
.21195 .05758 L
.21209 .05758 L
.21222 .05758 L
.21235 .05758 L
.21248 .05758 L
.2126 .05758 L
.21274 .05758 L
.21289 .05758 L
.21303 .05758 L
.21316 .05758 L
.21331 .05758 L
.21345 .05758 L
.21358 .05758 L
.21371 .05758 L
.21386 .05758 L
.21402 .05758 L
.21415 .05758 L
.2143 .05758 L
.21446 .05758 L
.2146 .05758 L
.21468 .05758 L
.21476 .05758 L
.21485 .05758 L
.21493 .05758 L
.21508 .05758 L
.21522 .05758 L
.21537 .05758 L
.21553 .05758 L
.21567 .05758 L
.21581 .05758 L
.21595 .05758 L
.21607 .05758 L
.21621 .05758 L
.21637 .05758 L
.21652 .05758 L
.21665 .05758 L
.2168 .05758 L
.21696 .05758 L
.2171 .05758 L
Mistroke
.21724 .05758 L
.2174 .05758 L
.21749 .05758 L
.21757 .05758 L
.21772 .05758 L
.2178 .05758 L
.21788 .05758 L
.21796 .05758 L
.21805 .05758 L
.2182 .05758 L
.21829 .05758 L
.21837 .05758 L
.21845 .05758 L
.21855 .05758 L
.21863 .05758 L
.21872 .05758 L
.2188 .05758 L
.21888 .05758 L
.21902 .05758 L
.21918 .05758 L
.21932 .05758 L
.21948 .05758 L
.21963 .05758 L
.21977 .05758 L
.21991 .05758 L
.22003 .05758 L
.22018 .05758 L
.22031 .05758 L
.22046 .05758 L
.22062 .05758 L
.22075 .05758 L
.2209 .05758 L
.22106 .05758 L
.22114 .05758 L
.22123 .05758 L
.22138 .05758 L
.22153 .05758 L
.22166 .05758 L
.2218 .05758 L
.22194 .05758 L
.22208 .05758 L
.22221 .05758 L
.22232 .05758 L
.22245 .05758 L
.22259 .05758 L
.22273 .05758 L
.22287 .05758 L
.22301 .05758 L
.22314 .05758 L
.22329 .05758 L
Mistroke
.22337 .05758 L
.22345 .05758 L
.22359 .05758 L
.22374 .05758 L
.22388 .05758 L
.22404 .05758 L
.22419 .05758 L
.22433 .05758 L
.22447 .05758 L
.2246 .05758 L
.22474 .05758 L
.22488 .05758 L
.22502 .05758 L
.22518 .05758 L
.22532 .05758 L
.22546 .05758 L
.22562 .05758 L
.22571 .05758 L
.22579 .05758 L
.22595 .05758 L
.2261 .05758 L
.22622 .05758 L
.22636 .05758 L
.22651 .05758 L
.22665 .05758 L
.22677 .05758 L
.22689 .05758 L
.22702 .05758 L
.22716 .05758 L
.22729 .05758 L
.22744 .05758 L
.22758 .05758 L
.2277 .05758 L
.22785 .05758 L
.22794 .05758 L
.22801 .05758 L
.22816 .05758 L
.22831 .05758 L
.22845 .05758 L
.22861 .05758 L
.22876 .05758 L
.2289 .05758 L
.22903 .05758 L
.22916 .05758 L
.22931 .05758 L
.22945 .05758 L
.22959 .05758 L
.22975 .05758 L
.22989 .05758 L
.23003 .05758 L
Mistroke
.23019 .05758 L
.23028 .05758 L
.23036 .05758 L
.23052 .05758 L
.23067 .05758 L
.2308 .05758 L
.23094 .05758 L
.23108 .05758 L
.23122 .05758 L
.23135 .05758 L
.23146 .05758 L
.2316 .05758 L
.23173 .05758 L
.23187 .05758 L
.23201 .05758 L
.23215 .05758 L
.23228 .05758 L
.23243 .05758 L
.23251 .05758 L
.23259 .05758 L
.23273 .05758 L
.23288 .05758 L
.23303 .05758 L
.23311 .05758 L
.23319 .05758 L
.23333 .05758 L
.23348 .05758 L
.23361 .05758 L
.23374 .05758 L
.23387 .05758 L
.23402 .05758 L
.23417 .05758 L
.23425 .05758 L
.23433 .05758 L
.23449 .05758 L
.23458 .05758 L
.23466 .05758 L
.23481 .05758 L
.23496 .05758 L
.23511 .05758 L
.23525 .05758 L
.23537 .05758 L
.23551 .05758 L
.23564 .05758 L
.23576 .05758 L
.2359 .05758 L
.23605 .05758 L
.23619 .05758 L
.23632 .05758 L
.23647 .05758 L
Mistroke
.23661 .05758 L
.23674 .05758 L
.23687 .05758 L
.23702 .05758 L
.23718 .05758 L
.23731 .05758 L
.23746 .05758 L
.23762 .05758 L
.23776 .05758 L
.23784 .05758 L
.23792 .05758 L
.23801 .05758 L
.23809 .05758 L
.23824 .05758 L
.23838 .05758 L
.23853 .05758 L
.23869 .05758 L
.23883 .05758 L
.23897 .05758 L
.23911 .05758 L
.23923 .05758 L
.23937 .05758 L
.23953 .05758 L
.23968 .05758 L
.23982 .05758 L
.23996 .05758 L
.24012 .05758 L
.24027 .05758 L
.2404 .05758 L
.24056 .05758 L
.24065 .05758 L
.24073 .05758 L
.24088 .05758 L
.24096 .05758 L
.24104 .05758 L
.24112 .05758 L
.24121 .05758 L
.24136 .05758 L
.24145 .05758 L
.24153 .05758 L
.24162 .05758 L
.24171 .05758 L
.24179 .05758 L
.24188 .05758 L
.24196 .05758 L
.24204 .05758 L
.24219 .05758 L
.24234 .05758 L
.24249 .05758 L
.24264 .05758 L
Mistroke
.24279 .05758 L
.24293 .05758 L
.24307 .05758 L
.2432 .05758 L
.24334 .05758 L
.24348 .05758 L
.24362 .05758 L
.24378 .05758 L
.24392 .05758 L
.24406 .05758 L
.24422 .05758 L
.24431 .05758 L
.24439 .05758 L
.24455 .05758 L
.2447 .05758 L
.24482 .05758 L
.24496 .05758 L
.24511 .05758 L
.24525 .05758 L
.24537 .05758 L
.24549 .05758 L
.24562 .05758 L
.24576 .05758 L
.24589 .05758 L
.24604 .05758 L
.24618 .05758 L
.2463 .05758 L
.24645 .05758 L
.24654 .05758 L
.24661 .05758 L
.24676 .05758 L
.24691 .05758 L
.24705 .05758 L
.24721 .05758 L
.24736 .05758 L
.2475 .05758 L
.24764 .05758 L
.24776 .05758 L
.24791 .05758 L
.24804 .05758 L
.24819 .05758 L
.24835 .05758 L
.24849 .05758 L
.24863 .05758 L
.24879 .05758 L
.24888 .05758 L
.24896 .05758 L
.24912 .05758 L
.24927 .05758 L
.2494 .05758 L
Mistroke
.24954 .05758 L
.24968 .05758 L
.24982 .05758 L
.24995 .05758 L
.25006 .05758 L
.2502 .05758 L
.25033 .05758 L
.25047 .05758 L
.25061 .05758 L
.25075 .05758 L
.25088 .05758 L
.25103 .05758 L
.25111 .05758 L
.25119 .05758 L
.25133 .05758 L
.25148 .05758 L
.25162 .05758 L
.25171 .05758 L
.25178 .05758 L
.25193 .05758 L
.25207 .05758 L
.25221 .05758 L
.25233 .05758 L
.25247 .05758 L
.25262 .05758 L
.25277 .05758 L
.25285 .05758 L
.25293 .05758 L
.25309 .05758 L
.25318 .05758 L
.25326 .05758 L
.2534 .05758 L
.25356 .05758 L
.25371 .05758 L
.25384 .05758 L
.25397 .05758 L
.25411 .05758 L
.25424 .05758 L
.25436 .05758 L
.25449 .05758 L
.25464 .05758 L
.25479 .05758 L
.25492 .05758 L
.25507 .05758 L
.25521 .05758 L
.25533 .05758 L
.25547 .05758 L
.25562 .05758 L
.25577 .05758 L
.25591 .05758 L
Mistroke
.25606 .05758 L
.25621 .05758 L
.25636 .05758 L
.25644 .05758 L
.25652 .05758 L
.25661 .05758 L
.25669 .05758 L
.25684 .05758 L
.25698 .05758 L
.25713 .05758 L
.25729 .05758 L
.25742 .05758 L
.25757 .05758 L
.2577 .05758 L
.25783 .05758 L
.25797 .05758 L
.25813 .05758 L
.25828 .05758 L
.25841 .05758 L
.25856 .05758 L
.25871 .05758 L
.25886 .05758 L
.259 .05758 L
.25915 .05758 L
.25924 .05758 L
.25933 .05758 L
.25948 .05758 L
.25955 .05758 L
.25964 .05758 L
.25972 .05758 L
.25981 .05758 L
.25996 .05758 L
.26005 .05758 L
.26013 .05758 L
.26021 .05758 L
.26031 .05758 L
.26039 .05758 L
.26048 .05758 L
.26056 .05758 L
.26064 .05758 L
.26078 .05758 L
.26094 .05758 L
.26108 .05758 L
.26124 .05758 L
.26139 .05758 L
.26153 .05758 L
.26167 .05758 L
.26179 .05758 L
.26194 .05758 L
.26207 .05758 L
Mistroke
.26222 .05758 L
.26238 .05758 L
.26251 .05758 L
.26266 .05758 L
.26282 .05758 L
.26291 .05758 L
.26299 .05758 L
.26314 .05758 L
.26329 .05758 L
.26342 .05758 L
.26356 .05758 L
.2637 .05758 L
.26384 .05758 L
.26397 .05758 L
.26409 .05758 L
.26421 .05758 L
.26435 .05758 L
.26449 .05758 L
.26463 .05758 L
.26477 .05758 L
.2649 .05758 L
.26505 .05758 L
.26513 .05758 L
.26521 .05758 L
.26535 .05758 L
.2655 .05758 L
.26565 .05758 L
.26581 .05758 L
.26596 .05758 L
.26609 .05758 L
.26623 .05758 L
.26636 .05758 L
.2665 .05758 L
.26664 .05758 L
.26679 .05758 L
.26694 .05758 L
.26708 .05758 L
.26723 .05758 L
.26739 .05758 L
.26747 .05758 L
.26755 .05758 L
.26771 .05758 L
.26786 .05758 L
.26799 .05758 L
.26813 .05758 L
.26827 .05758 L
.26841 .05758 L
.26854 .05758 L
.26866 .05758 L
.26879 .05758 L
Mistroke
.26892 .05758 L
.26906 .05758 L
.26921 .05758 L
.26934 .05758 L
.26947 .05758 L
.26962 .05758 L
.2697 .05758 L
.26978 .05758 L
.26992 .05758 L
.27007 .05758 L
.27022 .05758 L
.2703 .05758 L
.27038 .05758 L
.27052 .05758 L
.27067 .05758 L
.2708 .05758 L
.27093 .05758 L
.27106 .05758 L
.27121 .05758 L
.27136 .05758 L
.27144 .05758 L
.27152 .05758 L
.27168 .05758 L
.27177 .05758 L
.27185 .05758 L
.272 .05758 L
.27215 .05758 L
.2723 .05758 L
.27244 .05758 L
.27256 .05758 L
.2727 .05758 L
.27283 .05758 L
.27295 .05758 L
.27309 .05758 L
.27324 .05758 L
.27338 .05758 L
.27351 .05758 L
.27366 .05758 L
.2738 .05758 L
.27392 .05758 L
.27406 .05758 L
.27421 .05758 L
.27437 .05758 L
.2745 .05758 L
.27465 .05758 L
.2748 .05758 L
.27495 .05758 L
.27503 .05758 L
.27511 .05758 L
.2752 .05758 L
Mistroke
.27528 .05758 L
.27543 .05758 L
.27557 .05758 L
.27572 .05758 L
.27588 .05758 L
.27601 .05758 L
.27616 .05758 L
.27629 .05758 L
.27642 .05758 L
.27656 .05758 L
.27672 .05758 L
.27687 .05758 L
.277 .05758 L
.27715 .05758 L
.2773 .05758 L
.27745 .05758 L
.27759 .05758 L
.27774 .05758 L
.27783 .05758 L
.27792 .05758 L
.27807 .05758 L
.27815 .05758 L
.27823 .05758 L
.27831 .05758 L
.2784 .05758 L
.27855 .05758 L
.27864 .05758 L
.27872 .05758 L
.2788 .05758 L
.2789 .05758 L
.27898 .05758 L
.27907 .05758 L
.27915 .05758 L
.27923 .05758 L
.27937 .05758 L
.27953 .05758 L
.27967 .05758 L
.27983 .05758 L
.27998 .05758 L
.28012 .05758 L
.28026 .05758 L
.28038 .05758 L
.28052 .05758 L
.28066 .05758 L
.28081 .05758 L
.28097 .05758 L
.2811 .05758 L
.28125 .05758 L
.28141 .05758 L
.28149 .05758 L
Mistroke
.28157 .05758 L
.28173 .05758 L
.28188 .05758 L
.28201 .05758 L
.28215 .05758 L
.28229 .05758 L
.28243 .05758 L
.28256 .05758 L
.28267 .05758 L
.2828 .05758 L
.28294 .05758 L
.28308 .05758 L
.28322 .05758 L
.28336 .05758 L
.28349 .05758 L
.28364 .05758 L
.28372 .05758 L
.2838 .05758 L
.28394 .05758 L
.28409 .05758 L
.28423 .05758 L
.28439 .05758 L
.28454 .05758 L
.28468 .05758 L
.28482 .05758 L
.28495 .05758 L
.28509 .05758 L
.28523 .05758 L
.28538 .05758 L
.28553 .05758 L
.28567 .05758 L
.28581 .05758 L
.28597 .05758 L
.28606 .05758 L
.28614 .05758 L
.2863 .05758 L
.28645 .05758 L
.28658 .05758 L
.28672 .05758 L
.28686 .05758 L
.287 .05758 L
.28713 .05758 L
.28724 .05758 L
.28737 .05758 L
.28751 .05758 L
.28764 .05758 L
.28779 .05758 L
.28793 .05758 L
.28806 .05758 L
.28821 .05758 L
Mistroke
.28829 .05758 L
.28837 .05758 L
.28851 .05758 L
.28866 .05758 L
.2888 .05758 L
.28889 .05758 L
.28896 .05758 L
.2891 .05758 L
.28925 .05758 L
.28939 .05758 L
.28951 .05758 L
.28965 .05758 L
.2898 .05758 L
.28995 .05758 L
.29003 .05758 L
.29011 .05758 L
.29027 .05758 L
.29036 .05758 L
.29044 .05758 L
.29058 .05758 L
.29074 .05758 L
.29089 .05758 L
.29102 .05758 L
.29115 .05758 L
.29129 .05758 L
.29141 .05758 L
.29153 .05758 L
.29167 .05758 L
.29182 .05758 L
.29196 .05758 L
.2921 .05758 L
.29224 .05758 L
.29238 .05758 L
.29251 .05758 L
.29265 .05758 L
.29279 .05758 L
.29295 .05758 L
.29309 .05758 L
.29323 .05758 L
.29339 .05758 L
.29354 .05758 L
.29361 .05758 L
.2937 .05758 L
.29378 .05758 L
.29386 .05758 L
.29402 .05758 L
.29415 .05758 L
.2943 .05758 L
.29446 .05758 L
.2946 .05758 L
Mistroke
.29474 .05758 L
.29488 .05758 L
.295 .05758 L
.29515 .05758 L
.2953 .05758 L
.29545 .05758 L
.29559 .05758 L
.29573 .05758 L
.29589 .05758 L
.29604 .05758 L
.29617 .05758 L
.29633 .05758 L
.29642 .05758 L
.2965 .05758 L
.29665 .05758 L
.29674 .05758 L
.29681 .05758 L
.29689 .05758 L
.29698 .05758 L
.29713 .05758 L
.29722 .05758 L
.2973 .05758 L
.29739 .05758 L
.29748 .05758 L
.29756 .05758 L
.29765 .05758 L
.29773 .05758 L
.29781 .05758 L
.29796 .05758 L
.29811 .05758 L
.29825 .05758 L
.29841 .05758 L
.29856 .05758 L
.2987 .05758 L
.29884 .05758 L
.29896 .05758 L
.29911 .05758 L
.29924 .05758 L
.29939 .05758 L
.29955 .05758 L
.29968 .05758 L
.29983 .05758 L
.29999 .05758 L
.30008 .05758 L
.30016 .05758 L
.30031 .05758 L
.30046 .05758 L
.30059 .05758 L
.30073 .05758 L
.30088 .05758 L
Mistroke
.30101 .05758 L
.30114 .05758 L
.30126 .05758 L
.30139 .05758 L
.30152 .05758 L
.30166 .05758 L
.30181 .05758 L
.30194 .05758 L
.30207 .05758 L
.30222 .05758 L
.3023 .05758 L
.30238 .05758 L
.30252 .05758 L
.30267 .05758 L
.30282 .05758 L
.30298 .05758 L
.30313 .05758 L
.30326 .05758 L
.3034 .05758 L
.30353 .05758 L
.30367 .05758 L
.30381 .05758 L
.30396 .05758 L
.30411 .05758 L
.30425 .05758 L
.3044 .05758 L
.30455 .05758 L
.30464 .05758 L
.30472 .05758 L
.30488 .05758 L
.30503 .05758 L
.30516 .05758 L
.3053 .05758 L
.30544 .05758 L
.30558 .05758 L
.30571 .05758 L
.30582 .05758 L
.30595 .05758 L
.30609 .05758 L
.30623 .05758 L
.30637 .05758 L
.30651 .05758 L
.30664 .05758 L
.30679 .05758 L
.30687 .05758 L
.30695 .05758 L
.30709 .05758 L
.30724 .05758 L
.30738 .05758 L
.30754 .05758 L
Mistroke
.30769 .05758 L
.30783 .05758 L
.30796 .05758 L
.3081 .05758 L
.30824 .05758 L
.30838 .05758 L
.30853 .05758 L
.30869 .05758 L
.30882 .05758 L
.30897 .05758 L
.30913 .05758 L
.30921 .05758 L
.3093 .05758 L
.30945 .05758 L
.3096 .05758 L
.30973 .05758 L
.30987 .05758 L
.31002 .05758 L
.31015 .05758 L
.31028 .05758 L
.3104 .05758 L
.31053 .05758 L
.31066 .05758 L
.3108 .05758 L
.31095 .05758 L
.31109 .05758 L
.31121 .05758 L
.31136 .05758 L
.31144 .05758 L
.31152 .05758 L
.31166 .05758 L
.31181 .05758 L
.31196 .05758 L
.31204 .05758 L
.31212 .05758 L
.31226 .05758 L
.31241 .05758 L
.31254 .05758 L
.31267 .05758 L
.31281 .05758 L
.31296 .05758 L
.3131 .05758 L
.31319 .05758 L
.31327 .05758 L
.31343 .05758 L
.31351 .05758 L
.31359 .05758 L
.31374 .05758 L
.3139 .05758 L
.31404 .05758 L
Mistroke
.31418 .05758 L
.31431 .05758 L
.31444 .05758 L
.31457 .05758 L
.31469 .05758 L
.31483 .05758 L
.31498 .05758 L
.31512 .05758 L
.31525 .05758 L
.3154 .05758 L
.31554 .05758 L
.31567 .05758 L
.31581 .05758 L
.31595 .05758 L
.31611 .05758 L
.31624 .05758 L
.31639 .05758 L
.31655 .05758 L
.3167 .05758 L
.31677 .05758 L
.31686 .05758 L
.31694 .05758 L
.31703 .05758 L
.31718 .05758 L
.31731 .05758 L
.31747 .05758 L
.31763 .05758 L
.31776 .05758 L
.3179 .05758 L
.31804 .05758 L
.31816 .05758 L
.31831 .05758 L
.31846 .05758 L
.31861 .05758 L
.31875 .05758 L
.3189 .05758 L
.31905 .05758 L
.3192 .05758 L
.31933 .05758 L
.31949 .05758 L
.31958 .05758 L
.31966 .05758 L
.31982 .05758 L
.31989 .05758 L
.31998 .05758 L
.32006 .05758 L
.32014 .05758 L
.3203 .05758 L
.32038 .05758 L
.32046 .05758 L
Mistroke
.32055 .05758 L
.32065 .05758 L
.32073 .05758 L
.32081 .05758 L
.3209 .05758 L
.32097 .05758 L
.32112 .05758 L
.32127 .05758 L
.32142 .05758 L
.32158 .05758 L
.32173 .05758 L
.32187 .05758 L
.32201 .05758 L
.32213 .05758 L
.32227 .05758 L
.32241 .05758 L
.32256 .05758 L
.32272 .05758 L
.32285 .05758 L
.323 .05758 L
.32316 .05758 L
.32324 .05758 L
.32333 .05758 L
.32348 .05758 L
.32363 .05758 L
.32376 .05758 L
.3239 .05758 L
.32404 .05758 L
.32418 .05758 L
.32431 .05758 L
.32443 .05758 L
.32455 .05758 L
.32469 .05758 L
.32483 .05758 L
.32497 .05758 L
.32511 .05758 L
.32524 .05758 L
.32539 .05758 L
.32547 .05758 L
.32555 .05758 L
.32569 .05758 L
.32584 .05758 L
.32599 .05758 L
.32615 .05758 L
.3263 .05758 L
.32644 .05758 L
.32657 .05758 L
.3267 .05758 L
.32684 .05758 L
.32698 .05758 L
Mistroke
.32713 .05758 L
.32729 .05758 L
.32742 .05758 L
.32757 .05758 L
.32773 .05758 L
.32782 .05758 L
.3279 .05758 L
.32805 .05758 L
.3282 .05758 L
.32833 .05758 L
.32847 .05758 L
.32862 .05758 L
.32875 .05758 L
.32888 .05758 L
.329 .05758 L
.32913 .05758 L
.32926 .05758 L
.3294 .05758 L
.32955 .05758 L
.32969 .05758 L
.32981 .05758 L
.32996 .05758 L
.33004 .05758 L
.33012 .05758 L
.33026 .05758 L
.33041 .05758 L
.33056 .05758 L
.33064 .05758 L
.33072 .05758 L
.33086 .05758 L
.33101 .05758 L
.33114 .05758 L
.33127 .05758 L
.33141 .05758 L
.33155 .05758 L
.3317 .05758 L
.33179 .05758 L
.33187 .05758 L
.33202 .05758 L
.33211 .05758 L
.33219 .05758 L
.33234 .05758 L
.33249 .05758 L
.33264 .05758 L
.33278 .05758 L
.33291 .05758 L
.33304 .05758 L
.33317 .05758 L
.33329 .05758 L
.33343 .05758 L
Mistroke
.33358 .05758 L
.33372 .05758 L
.33385 .05758 L
.334 .05758 L
.33414 .05758 L
.33427 .05758 L
.3344 .05758 L
.33455 .05758 L
.33471 .05758 L
.33484 .05758 L
.33499 .05758 L
.33515 .05758 L
.33529 .05758 L
.33537 .05758 L
.33545 .05758 L
.33554 .05758 L
.33562 .05758 L
.33577 .05758 L
.33591 .05758 L
.33606 .05758 L
.33622 .05758 L
.33636 .05758 L
.3365 .05758 L
.33664 .05758 L
.33676 .05758 L
.33691 .05758 L
.33706 .05758 L
.33721 .05758 L
.33735 .05758 L
.33749 .05758 L
.33765 .05758 L
.3378 .05758 L
.33793 .05758 L
.33809 .05758 L
.33818 .05758 L
.33826 .05758 L
.33841 .05758 L
.33849 .05758 L
.33857 .05758 L
.33866 .05758 L
.33874 .05758 L
.3389 .05758 L
.33898 .05758 L
.33906 .05758 L
.33915 .05758 L
.33924 .05758 L
.33932 .05758 L
.33941 .05758 L
.33949 .05758 L
.33957 .05758 L
Mistroke
.33972 .05758 L
.33987 .05758 L
.34002 .05758 L
.34018 .05758 L
.34033 .05758 L
.34046 .05758 L
.3406 .05758 L
.34073 .05758 L
.34087 .05758 L
.34101 .05758 L
.34116 .05758 L
.34131 .05758 L
.34145 .05758 L
.34159 .05758 L
.34175 .05758 L
.34184 .05758 L
.34192 .05758 L
.34208 .05758 L
.34223 .05758 L
.34235 .05758 L
.34249 .05758 L
.34264 .05758 L
.34278 .05758 L
.3429 .05758 L
.34302 .05758 L
.34315 .05758 L
.34329 .05758 L
.34342 .05758 L
.34357 .05758 L
.34371 .05758 L
.34383 .05758 L
.34398 .05758 L
.34407 .05758 L
.34414 .05758 L
.34429 .05758 L
.34444 .05758 L
.34458 .05758 L
.34474 .05758 L
.34489 .05758 L
.34503 .05758 L
.34517 .05758 L
.34529 .05758 L
.34544 .05758 L
.34557 .05758 L
.34572 .05758 L
.34588 .05758 L
.34602 .05758 L
.34616 .05758 L
.34632 .05758 L
.34641 .05758 L
Mistroke
.34649 .05758 L
.34665 .05758 L
.3468 .05758 L
.34692 .05758 L
.34706 .05758 L
.34721 .05758 L
.34735 .05758 L
.34748 .05758 L
.34759 .05758 L
.34773 .05758 L
.34786 .05758 L
.34799 .05758 L
.34814 .05758 L
.34828 .05758 L
.34841 .05758 L
.34855 .05758 L
.34864 .05758 L
.34871 .05758 L
.34886 .05758 L
.34901 .05758 L
.34915 .05758 L
.34924 .05758 L
.34931 .05758 L
.34945 .05758 L
.3496 .05758 L
.34974 .05758 L
.34986 .05758 L
.35 .05758 L
.35015 .05758 L
.3503 .05758 L
.35038 .05758 L
.35046 .05758 L
.35062 .05758 L
.35071 .05758 L
.35079 .05758 L
.35093 .05758 L
.35109 .05758 L
.35124 .05758 L
.35137 .05758 L
.3515 .05758 L
.35164 .05758 L
.35177 .05758 L
.35188 .05758 L
.35202 .05758 L
.35217 .05758 L
.35231 .05758 L
.35245 .05758 L
.35259 .05758 L
.35274 .05758 L
.35286 .05758 L
Mistroke
.353 .05758 L
.35315 .05758 L
.3533 .05758 L
.35344 .05758 L
.35358 .05758 L
.35374 .05758 L
.35389 .05758 L
.35396 .05758 L
.35405 .05758 L
.35413 .05758 L
.35422 .05758 L
.35437 .05758 L
.35451 .05758 L
.35466 .05758 L
.35482 .05758 L
.35495 .05758 L
.35509 .05758 L
.35523 .05758 L
.35535 .05758 L
.3555 .05758 L
.35565 .05758 L
.3558 .05758 L
.35594 .05758 L
.35608 .05758 L
.35624 .05758 L
.35639 .05758 L
.35652 .05758 L
.35668 .05758 L
.35677 .05758 L
.35685 .05758 L
.357 .05758 L
.35709 .05758 L
.35717 .05758 L
.35725 .05758 L
.35733 .05758 L
.35749 .05758 L
.35757 .05758 L
.35765 .05758 L
.35774 .05758 L
.35783 .05758 L
.35791 .05758 L
.358 .05758 L
.35809 .05758 L
.35816 .05758 L
.35831 .05758 L
.35846 .05758 L
.35861 .05758 L
.35877 .05758 L
.35892 .05758 L
.35905 .05758 L
Mistroke
.35919 .05758 L
.35932 .05758 L
.35946 .05758 L
.3596 .05758 L
.35975 .05758 L
.3599 .05758 L
.36004 .05758 L
.36018 .05758 L
.36034 .05758 L
.36043 .05758 L
.36051 .05758 L
.36067 .05758 L
.36082 .05758 L
.36094 .05758 L
.36108 .05758 L
.36123 .05758 L
.36137 .05758 L
.36149 .05758 L
.36161 .05758 L
.36174 .05758 L
.36188 .05758 L
.36201 .05758 L
.36216 .05758 L
.3623 .05758 L
.36242 .05758 L
.36257 .05758 L
.36266 .05758 L
.36273 .05758 L
.36288 .05758 L
.36303 .05758 L
.36317 .05758 L
.36333 .05758 L
.36348 .05758 L
.36362 .05758 L
.36376 .05758 L
.36388 .05758 L
.36403 .05758 L
.36416 .05758 L
.36431 .05758 L
.36447 .05758 L
.3646 .05758 L
.36475 .05758 L
.36491 .05758 L
.365 .05758 L
.36508 .05758 L
.36524 .05758 L
.36539 .05758 L
.36551 .05758 L
.36565 .05758 L
.3658 .05758 L
Mistroke
.36594 .05758 L
.36606 .05758 L
.36618 .05758 L
.36631 .05758 L
.36644 .05758 L
.36658 .05758 L
.36673 .05758 L
.36687 .05758 L
.36699 .05758 L
.36714 .05758 L
.36723 .05758 L
.3673 .05758 L
.36744 .05758 L
.36759 .05758 L
.36774 .05758 L
.36782 .05758 L
.3679 .05758 L
.36804 .05758 L
.36819 .05758 L
.36832 .05758 L
.36845 .05758 L
.36859 .05758 L
.36874 .05758 L
.36888 .05758 L
.36897 .05758 L
.36905 .05758 L
.3692 .05758 L
.36929 .05758 L
.36937 .05758 L
.36952 .05758 L
.36968 .05758 L
.36982 .05758 L
.36996 .05758 L
.37009 .05758 L
.37022 .05758 L
.37035 .05758 L
.37047 .05758 L
.37061 .05758 L
.37076 .05758 L
.3709 .05758 L
.37103 .05758 L
.37118 .05758 L
.37132 .05758 L
.37145 .05758 L
.37158 .05758 L
.37173 .05758 L
.37189 .05758 L
.37202 .05758 L
.37217 .05758 L
.37233 .05758 L
Mistroke
.37247 .05758 L
.37255 .05758 L
.37263 .05758 L
.37272 .05758 L
.3728 .05758 L
.37295 .05758 L
.37309 .05758 L
.37324 .05758 L
.3734 .05758 L
.37354 .05758 L
.37368 .05758 L
.37382 .05758 L
.37394 .05758 L
.37408 .05758 L
.37424 .05758 L
.37439 .05758 L
.37452 .05758 L
.37467 .05758 L
.37483 .05758 L
.37497 .05758 L
.37511 .05758 L
.37527 .05758 L
.37536 .05758 L
.37544 .05758 L
.37559 .05758 L
.37567 .05758 L
.37575 .05758 L
.37583 .05758 L
.37592 .05758 L
.37607 .05758 L
.37616 .05758 L
.37624 .05758 L
.37633 .05758 L
.37642 .05758 L
.3765 .05758 L
.37659 .05758 L
.37667 .05758 L
.37675 .05758 L
.37689 .05758 L
.37705 .05758 L
.37719 .05758 L
.37735 .05758 L
.3775 .05758 L
.37764 .05758 L
.37778 .05758 L
.3779 .05758 L
.37805 .05758 L
.37818 .05758 L
.37833 .05758 L
.37849 .05758 L
Mistroke
.37862 .05758 L
.37877 .05758 L
.37893 .05758 L
.37902 .05758 L
.3791 .05758 L
.37925 .05758 L
.3794 .05758 L
.37953 .05758 L
.37967 .05758 L
.37981 .05758 L
.37995 .05758 L
.38008 .05758 L
.3802 .05758 L
.38032 .05758 L
.38046 .05758 L
.3806 .05758 L
.38074 .05758 L
.38088 .05758 L
.38101 .05758 L
.38116 .05758 L
.38124 .05758 L
.38132 .05758 L
.38146 .05758 L
.38161 .05758 L
.38175 .05758 L
.38191 .05758 L
.38206 .05758 L
.3822 .05758 L
.38234 .05758 L
.38247 .05758 L
.38261 .05758 L
.38275 .05758 L
.3829 .05758 L
.38305 .05758 L
.38319 .05758 L
.38333 .05758 L
.38349 .05758 L
.38358 .05758 L
.38366 .05758 L
.38382 .05758 L
.38397 .05758 L
.3841 .05758 L
.38424 .05758 L
.38438 .05758 L
.38452 .05758 L
.38465 .05758 L
.38476 .05758 L
.38489 .05758 L
.38503 .05758 L
.38516 .05758 L
Mistroke
.38531 .05758 L
.38545 .05758 L
.38558 .05758 L
.38572 .05758 L
.38581 .05758 L
.38589 .05758 L
.38603 .05758 L
.38618 .05758 L
.38632 .05758 L
.38648 .05758 L
.38663 .05758 L
.38677 .05758 L
.3869 .05758 L
.38704 .05758 L
.38718 .05758 L
.38732 .05758 L
.38747 .05758 L
.38762 .05758 L
.38776 .05758 L
.38791 .05758 L
.38806 .05758 L
.38815 .05758 L
.38823 .05758 L
.38839 .05758 L
.38854 .05758 L
.38867 .05758 L
.38881 .05758 L
.38896 .05758 L
.38909 .05758 L
.38922 .05758 L
.38934 .05758 L
.38947 .05758 L
.3896 .05758 L
.38974 .05758 L
.38989 .05758 L
.39002 .05758 L
.39015 .05758 L
.3903 .05758 L
.39038 .05758 L
.39046 .05758 L
.3906 .05758 L
.39075 .05758 L
.3909 .05758 L
.39098 .05758 L
.39106 .05758 L
.3912 .05758 L
.39135 .05758 L
.39148 .05758 L
.39161 .05758 L
.39175 .05758 L
Mistroke
.39189 .05758 L
.39204 .05758 L
.39213 .05758 L
.39221 .05758 L
.39236 .05758 L
.39245 .05758 L
.39253 .05758 L
.39268 .05758 L
.39284 .05758 L
.39298 .05758 L
.39312 .05758 L
.39325 .05758 L
.39338 .05758 L
.39351 .05758 L
.39363 .05758 L
.39377 .05758 L
.39392 .05758 L
.39406 .05758 L
.39419 .05758 L
.39434 .05758 L
.39448 .05758 L
.39461 .05758 L
.39474 .05758 L
.39489 .05758 L
.39505 .05758 L
.39518 .05758 L
.39533 .05758 L
.39549 .05758 L
.39564 .05758 L
.39571 .05758 L
.3958 .05758 L
.39588 .05758 L
.39597 .05758 L
.39612 .05758 L
.39625 .05758 L
.39641 .05758 L
.39657 .05758 L
.3967 .05758 L
.39684 .05758 L
.39698 .05758 L
.3971 .05758 L
.39725 .05758 L
.3974 .05758 L
.39755 .05758 L
.39769 .05758 L
.39784 .05758 L
.39799 .05758 L
.39814 .05758 L
.39827 .05758 L
.39843 .05758 L
Mistroke
.39852 .05758 L
.3986 .05758 L
.39876 .05758 L
.39883 .05758 L
.39892 .05758 L
.399 .05758 L
.39908 .05758 L
.39924 .05758 L
.39932 .05758 L
.3994 .05758 L
.39949 .05758 L
.39959 .05758 L
.39967 .05758 L
.39975 .05758 L
.39984 .05758 L
.39991 .05758 L
.40006 .05758 L
.40021 .05758 L
.40036 .05758 L
.40052 .05758 L
.40067 .05758 L
.40081 .05758 L
.40095 .05758 L
.40107 .05758 L
.40121 .05758 L
.40135 .05758 L
.4015 .05758 L
.40166 .05758 L
.40179 .05758 L
.40194 .05758 L
.4021 .05758 L
.40218 .05758 L
.40227 .05758 L
.40242 .05758 L
.40257 .05758 L
.4027 .05758 L
.40284 .05758 L
.40298 .05758 L
.40312 .05758 L
.40325 .05758 L
.40337 .05758 L
.40349 .05758 L
.40363 .05758 L
.40377 .05758 L
.40391 .05758 L
.40405 .05758 L
.40418 .05758 L
.40433 .05758 L
.40441 .05758 L
.40449 .05758 L
Mistroke
.40463 .05758 L
.40478 .05758 L
.40493 .05758 L
.40509 .05758 L
.40524 .05758 L
.40538 .05758 L
.40551 .05758 L
.40564 .05758 L
.40578 .05758 L
.40592 .05758 L
.40607 .05758 L
.40623 .05758 L
.40636 .05758 L
.40651 .05758 L
.40667 .05758 L
.40676 .05758 L
.40684 .05758 L
.40699 .05758 L
.40714 .05758 L
.40727 .05758 L
.40741 .05758 L
.40756 .05758 L
.40769 .05758 L
.40782 .05758 L
.40794 .05758 L
.40807 .05758 L
.4082 .05758 L
.40834 .05758 L
.40849 .05758 L
.40863 .05758 L
.40875 .05758 L
.4089 .05758 L
.40898 .05758 L
.40906 .05758 L
.4092 .05758 L
.40935 .05758 L
.4095 .05758 L
.40958 .05758 L
.40966 .05758 L
.4098 .05758 L
.40995 .05758 L
.41008 .05758 L
.41021 .05758 L
.41035 .05758 L
.4105 .05758 L
.41064 .05758 L
.41073 .05758 L
.41081 .05758 L
.41096 .05758 L
.41105 .05758 L
Mistroke
.41113 .05758 L
.41128 .05758 L
.41144 .05758 L
.41158 .05758 L
.41172 .05758 L
.41185 .05758 L
.41198 .05758 L
.41211 .05758 L
.41223 .05758 L
.41237 .05758 L
.41252 .05758 L
.41266 .05758 L
.41279 .05758 L
.41294 .05758 L
.41308 .05758 L
.41321 .05758 L
.41334 .05758 L
.41349 .05758 L
.41365 .05758 L
.41378 .05758 L
.41393 .05758 L
.41409 .05758 L
.41424 .05758 L
.41431 .05758 L
.4144 .05758 L
.41448 .05758 L
.41457 .05758 L
.41472 .05758 L
.41485 .05758 L
.41501 .05758 L
.41516 .05758 L
.4153 .05758 L
.41544 .05758 L
.41558 .05758 L
.4157 .05758 L
.41585 .05758 L
.416 .05758 L
.41615 .05758 L
.41629 .05758 L
.41643 .05758 L
.41659 .05758 L
.41674 .05758 L
.41687 .05758 L
.41703 .05758 L
.41712 .05758 L
.4172 .05758 L
.41735 .05758 L
.41743 .05758 L
.41752 .05758 L
.4176 .05758 L
Mistroke
.41768 .05758 L
.41784 .05758 L
.41792 .05758 L
.418 .05758 L
.41809 .05758 L
.41818 .05758 L
.41827 .05758 L
.41835 .05758 L
.41844 .05758 L
.41851 .05758 L
.41866 .05758 L
.41881 .05758 L
.41896 .05758 L
.41912 .05758 L
.41927 .05758 L
.41941 .05758 L
.41954 .05758 L
.41967 .05758 L
.41981 .05758 L
.41995 .05758 L
.4201 .05758 L
.42025 .05758 L
.42039 .05758 L
.42053 .05758 L
.42069 .05758 L
.42078 .05758 L
.42086 .05758 L
.42102 .05758 L
.42117 .05758 L
.4213 .05758 L
.42144 .05758 L
.42158 .05758 L
.42172 .05758 L
.42185 .05758 L
.42196 .05758 L
.42209 .05758 L
.42223 .05758 L
.42236 .05758 L
.42251 .05758 L
.42265 .05758 L
.42278 .05758 L
.42292 .05758 L
.42301 .05758 L
.42309 .05758 L
.42323 .05758 L
.42338 .05758 L
.42352 .05758 L
.42368 .05758 L
.42383 .05758 L
.42397 .05758 L
Mistroke
.42411 .05758 L
.42424 .05758 L
.42438 .05758 L
.42452 .05758 L
.42467 .05758 L
.42482 .05758 L
.42496 .05758 L
.4251 .05758 L
.42526 .05758 L
.42535 .05758 L
.42543 .05758 L
.42559 .05758 L
.42574 .05758 L
.42587 .05758 L
.42601 .05758 L
.42615 .05758 L
.42629 .05758 L
.42642 .05758 L
.42653 .05758 L
.42667 .05758 L
.4268 .05758 L
.42694 .05758 L
.42708 .05758 L
.42722 .05758 L
.42735 .05758 L
.4275 .05758 L
.42758 .05758 L
.42766 .05758 L
.4278 .05758 L
.42795 .05758 L
.42809 .05758 L
.42818 .05758 L
.42825 .05758 L
.4284 .05758 L
.42855 .05758 L
.42868 .05758 L
.4288 .05758 L
.42894 .05758 L
.42909 .05758 L
.42924 .05758 L
.42932 .05758 L
.4294 .05758 L
.42956 .05758 L
.42965 .05758 L
.42973 .05758 L
.42987 .05758 L
.43003 .05758 L
.43018 .05758 L
.43031 .05758 L
.43044 .05758 L
Mistroke
.43058 .05758 L
.43071 .05758 L
.43083 .05758 L
.43096 .05758 L
.43111 .05758 L
.43126 .05758 L
.43139 .05758 L
.43154 .05758 L
.43168 .05758 L
.4318 .05758 L
.43194 .05758 L
.43209 .05758 L
.43224 .05758 L
.43238 .05758 L
.43253 .05758 L
.43268 .05758 L
.43283 .05758 L
.43291 .05758 L
.43299 .05758 L
.43308 .05758 L
.43316 .05758 L
.43331 .05758 L
.43345 .05758 L
.4336 .05758 L
.43376 .05758 L
.43389 .05758 L
.43404 .05758 L
.43417 .05758 L
.4343 .05758 L
.43444 .05758 L
.4346 .05758 L
.43474 .05758 L
.43488 .05758 L
.43503 .05758 L
.43518 .05758 L
.43533 .05758 L
.43547 .05758 L
.43562 .05758 L
.43571 .05758 L
.4358 .05758 L
.43595 .05758 L
.43602 .05758 L
.43611 .05758 L
.43619 .05758 L
.43628 .05758 L
.43643 .05758 L
.43652 .05758 L
.43659 .05758 L
.43668 .05758 L
.43678 .05758 L
Mistroke
.43686 .05758 L
.43695 .05758 L
.43703 .05758 L
.43711 .05758 L
.43725 .05758 L
.4374 .05758 L
.43755 .05758 L
.43771 .05758 L
.43786 .05758 L
.438 .05758 L
.43814 .05758 L
.43826 .05758 L
.4384 .05758 L
.43854 .05758 L
.43869 .05758 L
.43885 .05758 L
.43898 .05758 L
.43913 .05758 L
.43929 .05758 L
.43937 .05758 L
.43945 .05758 L
.43961 .05758 L
.43976 .05758 L
.43989 .05758 L
.44003 .05758 L
.44017 .05758 L
.44031 .05758 L
.44044 .05758 L
.44055 .05758 L
.44068 .05758 L
.44082 .05758 L
.44096 .05758 L
.4411 .05758 L
.44124 .05758 L
.44137 .05758 L
.44152 .05758 L
.4416 .05758 L
.44168 .05758 L
.44182 .05758 L
.44197 .05758 L
.44211 .05758 L
.44227 .05758 L
.44242 .05758 L
.44256 .05758 L
.4427 .05758 L
.44283 .05758 L
.44297 .05758 L
.44311 .05758 L
.44326 .05758 L
.44341 .05758 L
Mistroke
.44355 .05758 L
.44369 .05758 L
.44385 .05758 L
.44394 .05758 L
.44402 .05758 L
.44418 .05758 L
.44433 .05758 L
.44446 .05758 L
.4446 .05758 L
.44474 .05758 L
.44488 .05758 L
.44501 .05758 L
.44512 .05758 L
.44525 .05758 L
.44539 .05758 L
.44553 .05758 L
.44567 .05758 L
.44581 .05758 L
.44594 .05758 L
.44609 .05758 L
.44617 .05758 L
.44625 .05758 L
.44639 .05758 L
.44654 .05758 L
.44668 .05758 L
.44677 .05758 L
.44684 .05758 L
.44698 .05758 L
.44713 .05758 L
.44727 .05758 L
.44739 .05758 L
.44753 .05758 L
.44768 .05758 L
.44783 .05758 L
.44791 .05758 L
.44799 .05758 L
.44815 .05758 L
.44824 .05758 L
.44832 .05758 L
.44846 .05758 L
.44862 .05758 L
.44877 .05758 L
.4489 .05758 L
.44903 .05758 L
.44917 .05758 L
.4493 .05758 L
.44941 .05758 L
.44955 .05758 L
.4497 .05758 L
.44984 .05758 L
Mistroke
.44998 .05758 L
.45013 .05758 L
.45027 .05758 L
.45039 .05758 L
.45053 .05758 L
.45068 .05758 L
.45083 .05758 L
.45097 .05758 L
.45111 .05758 L
.45127 .05758 L
.45142 .05758 L
.45149 .05758 L
.45158 .05758 L
.45166 .05758 L
.45175 .05758 L
.4519 .05758 L
.45204 .05758 L
.45219 .05758 L
.45235 .05758 L
.45248 .05758 L
.45262 .05758 L
.45276 .05758 L
.45288 .05758 L
.45303 .05758 L
.45318 .05758 L
.45333 .05758 L
.45347 .05758 L
.45361 .05758 L
.45377 .05758 L
.45392 .05758 L
.45405 .05758 L
.45421 .05758 L
.4543 .05758 L
.45438 .05758 L
.45453 .05758 L
.45462 .05758 L
.45469 .05758 L
.45478 .05758 L
.45486 .05758 L
.45502 .05758 L
.4551 .05758 L
.45518 .05758 L
.45527 .05758 L
.45536 .05758 L
.45544 .05758 L
.45553 .05758 L
.45562 .05758 L
.45569 .05758 L
.45584 .05758 L
.45599 .05758 L
Mistroke
.45614 .05758 L
.4563 .05758 L
.45645 .05758 L
.45658 .05758 L
.45672 .05758 L
.45685 .05758 L
.45699 .05758 L
.45713 .05758 L
.45727 .05758 L
.45743 .05758 L
.45757 .05758 L
.45771 .05758 L
.45787 .05758 L
.45796 .05758 L
.45804 .05758 L
.4582 .05758 L
.45835 .05758 L
.45847 .05758 L
.45861 .05758 L
.45876 .05758 L
.4589 .05758 L
.45902 .05758 L
.45914 .05758 L
.45927 .05758 L
.4594 .05758 L
.45954 .05758 L
.45969 .05758 L
.45983 .05758 L
.45995 .05758 L
.4601 .05758 L
.46018 .05758 L
.46026 .05758 L
.4604 .05758 L
.46055 .05758 L
.4607 .05758 L
.46086 .05758 L
.46101 .05758 L
.46115 .05758 L
.46129 .05758 L
.46141 .05758 L
.46156 .05758 L
.46169 .05758 L
.46184 .05758 L
.462 .05758 L
.46213 .05758 L
.46228 .05758 L
.46244 .05758 L
.46253 .05758 L
.46261 .05758 L
.46276 .05758 L
Mistroke
.46291 .05758 L
.46304 .05758 L
.46318 .05758 L
.46333 .05758 L
.46346 .05758 L
.46359 .05758 L
.46371 .05758 L
.46384 .05758 L
.46397 .05758 L
.46411 .05758 L
.46426 .05758 L
.4644 .05758 L
.46452 .05758 L
.46467 .05758 L
.46475 .05758 L
.46483 .05758 L
.46497 .05758 L
.46512 .05758 L
.46527 .05758 L
.46535 .05758 L
.46543 .05758 L
.46557 .05758 L
.46572 .05758 L
.46585 .05758 L
.46598 .05758 L
.46611 .05758 L
.46626 .05758 L
.46641 .05758 L
.46649 .05758 L
.46657 .05758 L
.46673 .05758 L
.46682 .05758 L
.4669 .05758 L
.46704 .05758 L
.4672 .05758 L
.46735 .05758 L
.46749 .05758 L
.46761 .05758 L
.46775 .05758 L
.46788 .05758 L
.468 .05758 L
.46813 .05758 L
.46828 .05758 L
.46843 .05758 L
.46856 .05758 L
.46871 .05758 L
.46885 .05758 L
.46897 .05758 L
.46911 .05758 L
.46926 .05758 L
Mistroke
.46941 .05758 L
.46955 .05758 L
.4697 .05758 L
.46985 .05758 L
.47 .05758 L
.47007 .05758 L
.47016 .05758 L
.47025 .05758 L
.47033 .05758 L
.47048 .05758 L
.47062 .05758 L
.47077 .05758 L
.47093 .05758 L
.47106 .05758 L
.47121 .05758 L
.47134 .05758 L
.47146 .05758 L
.47161 .05758 L
.47177 .05758 L
.47191 .05758 L
.47205 .05758 L
.4722 .05758 L
.47235 .05758 L
.4725 .05758 L
.47263 .05758 L
.47279 .05758 L
.47288 .05758 L
.47296 .05758 L
.47311 .05758 L
.4732 .05758 L
.47328 .05758 L
.47336 .05758 L
.47344 .05758 L
.4736 .05758 L
.47368 .05758 L
.47376 .05758 L
.47385 .05758 L
.47394 .05758 L
.47402 .05758 L
.47411 .05758 L
.4742 .05758 L
.47427 .05758 L
.47442 .05758 L
.47457 .05758 L
.47472 .05758 L
.47488 .05758 L
.47503 .05758 L
.47516 .05758 L
.4753 .05758 L
.47543 .05758 L
Mistroke
.47557 .05758 L
.47571 .05758 L
.47585 .05758 L
.47601 .05758 L
.47615 .05758 L
.47629 .05758 L
.47645 .05758 L
.47654 .05758 L
.47662 .05758 L
.47678 .05758 L
.47693 .05758 L
.47705 .05758 L
.47719 .05758 L
.47734 .05758 L
.47748 .05758 L
.4776 .05758 L
.47772 .05758 L
.47785 .05758 L
.47798 .05758 L
.47812 .05758 L
.47827 .05758 L
.47841 .05758 L
.47853 .05758 L
.47868 .05758 L
.47876 .05758 L
.47884 .05758 L
.47898 .05758 L
.47913 .05758 L
.47928 .05758 L
.47944 .05758 L
.47959 .05758 L
.47973 .05758 L
.47986 .05758 L
.47999 .05758 L
.48013 .05758 L
.48027 .05758 L
.48042 .05758 L
.48058 .05758 L
.48071 .05758 L
.48086 .05758 L
.48102 .05758 L
.4811 .05758 L
.48119 .05758 L
.48134 .05758 L
.48149 .05758 L
.48162 .05758 L
.48176 .05758 L
.4819 .05758 L
.48204 .05758 L
.48217 .05758 L
Mistroke
.48229 .05758 L
.48241 .05758 L
.48255 .05758 L
.48269 .05758 L
.48283 .05758 L
.48297 .05758 L
.4831 .05758 L
.48325 .05758 L
.48333 .05758 L
.48341 .05758 L
.48355 .05758 L
.4837 .05758 L
.48385 .05758 L
.48401 .05758 L
.48416 .05758 L
.4843 .05758 L
.48443 .05758 L
.48456 .05758 L
.4847 .05758 L
.48484 .05758 L
.48499 .05758 L
.48515 .05758 L
.48528 .05758 L
.48543 .05758 L
.48559 .05758 L
.48568 .05758 L
.48576 .05758 L
.48591 .05758 L
.48606 .05758 L
.48619 .05758 L
.48633 .05758 L
.48648 .05758 L
.48661 .05758 L
.48674 .05758 L
.48686 .05758 L
.48699 .05758 L
.48712 .05758 L
.48726 .05758 L
.48741 .05758 L
.48755 .05758 L
.48767 .05758 L
.48782 .05758 L
.4879 .05758 L
.48798 .05758 L
.48812 .05758 L
.48827 .05758 L
.48842 .05758 L
.4885 .05758 L
.48858 .05758 L
.48872 .05758 L
Mistroke
.48887 .05758 L
.489 .05758 L
.48913 .05758 L
.48927 .05758 L
.48942 .05758 L
.48956 .05758 L
.48965 .05758 L
.48973 .05758 L
.48989 .05758 L
.48997 .05758 L
.49005 .05758 L
.4902 .05758 L
.49036 .05758 L
.4905 .05758 L
.49064 .05758 L
.49077 .05758 L
.4909 .05758 L
.49103 .05758 L
.49115 .05758 L
.49129 .05758 L
.49144 .05758 L
.49158 .05758 L
.49171 .05758 L
.49186 .05758 L
.492 .05758 L
.49213 .05758 L
.49227 .05758 L
.49241 .05758 L
.49257 .05758 L
.4927 .05758 L
.49285 .05758 L
.49301 .05758 L
.49316 .05758 L
.49323 .05758 L
.49332 .05758 L
.4934 .05758 L
.49349 .05758 L
.49364 .05758 L
.49377 .05758 L
.49393 .05758 L
.49409 .05758 L
.49422 .05758 L
.49436 .05758 L
.4945 .05758 L
.49462 .05758 L
.49477 .05758 L
.49492 .05758 L
.49507 .05758 L
.49521 .05758 L
.49535 .05758 L
Mistroke
.49551 .05758 L
.49566 .05758 L
.49579 .05758 L
.49595 .05758 L
.49604 .05758 L
.49612 .05758 L
.49627 .05758 L
.49635 .05758 L
.49644 .05758 L
.49652 .05758 L
.4966 .05758 L
.49676 .05758 L
.49684 .05758 L
.49692 .05758 L
.49701 .05758 L
.4971 .05758 L
.49719 .05758 L
.49727 .05758 L
.49736 .05758 L
.49743 .05758 L
.49758 .05758 L
.49773 .05758 L
.49788 .05758 L
.49804 .05758 L
.49819 .05758 L
.49833 .05758 L
.49846 .05758 L
.49859 .05758 L
.49873 .05758 L
.49887 .05758 L
.49902 .05758 L
.49917 .05758 L
.49931 .05758 L
.49946 .05758 L
.49961 .05758 L
.4997 .05758 L
.49978 .05758 L
.49994 .05758 L
.50009 .05758 L
.50022 .05758 L
.50036 .05758 L
.5005 .05758 L
.50064 .05758 L
.50077 .05758 L
.50088 .05758 L
.50101 .05758 L
.50115 .05758 L
.50129 .05758 L
.50143 .05758 L
.50157 .05758 L
Mistroke
.5017 .05758 L
.50185 .05758 L
.50193 .05758 L
.50201 .05758 L
.50215 .05758 L
.5023 .05758 L
.50244 .05758 L
.5026 .05758 L
.50275 .05758 L
.50289 .05758 L
.50303 .05758 L
.50316 .05758 L
.5033 .05758 L
.50344 .05758 L
.50359 .05758 L
.50374 .05758 L
.50388 .05758 L
.50403 .05758 L
.50418 .05758 L
.50427 .05758 L
.50435 .05758 L
.50451 .05758 L
.50466 .05758 L
.50479 .05758 L
.50493 .05758 L
.50507 .05758 L
.50521 .05758 L
.50534 .05758 L
.50546 .05758 L
.50559 .05758 L
.50572 .05758 L
.50586 .05758 L
.506 .05758 L
.50614 .05758 L
.50627 .05758 L
.50642 .05758 L
.5065 .05758 L
.50658 .05758 L
.50672 .05758 L
.50687 .05758 L
.50702 .05758 L
.5071 .05758 L
.50718 .05758 L
.50732 .05758 L
.50747 .05758 L
.5076 .05758 L
.50773 .05758 L
.50786 .05758 L
.50801 .05758 L
.50816 .05758 L
Mistroke
.50824 .05758 L
.50832 .05758 L
.50848 .05758 L
.50857 .05758 L
.50865 .05758 L
.5088 .05758 L
.50895 .05758 L
.5091 .05758 L
.50924 .05758 L
.50936 .05758 L
.5095 .05758 L
.50963 .05758 L
.50975 .05758 L
.50989 .05758 L
.51004 .05758 L
.51018 .05758 L
.51031 .05758 L
.51046 .05758 L
.5106 .05758 L
.51072 .05758 L
.51086 .05758 L
.51101 .05758 L
.51117 .05758 L
.5113 .05758 L
.51145 .05758 L
.5116 .05758 L
.51175 .05758 L
.51183 .05758 L
.51191 .05758 L
.512 .05758 L
.51208 .05758 L
.51223 .05758 L
.51237 .05758 L
.51252 .05758 L
.51268 .05758 L
.51281 .05758 L
.51296 .05758 L
.51309 .05758 L
.51322 .05758 L
.51336 .05758 L
.51352 .05758 L
.51367 .05758 L
.5138 .05758 L
.51395 .05758 L
.51411 .05758 L
.51425 .05758 L
.51439 .05758 L
.51455 .05758 L
.51463 .05758 L
.51472 .05758 L
Mistroke
.51487 .05758 L
.51495 .05758 L
.51503 .05758 L
.51511 .05758 L
.5152 .05758 L
.51535 .05758 L
.51544 .05758 L
.51552 .05758 L
.5156 .05758 L
.5157 .05758 L
.51578 .05758 L
.51587 .05758 L
.51595 .05758 L
.51603 .05758 L
.51617 .05758 L
.51633 .05758 L
.51647 .05758 L
.51663 .05758 L
.51678 .05758 L
.51692 .05758 L
.51706 .05758 L
.51718 .05758 L
.51733 .05758 L
.51746 .05758 L
.51761 .05758 L
.51777 .05758 L
.5179 .05758 L
.51805 .05758 L
.51821 .05758 L
.5183 .05758 L
.51838 .05758 L
.51853 .05758 L
.51868 .05758 L
.51881 .05758 L
.51895 .05758 L
.5191 .05758 L
.51923 .05758 L
.51936 .05758 L
.51948 .05758 L
.51961 .05758 L
.51974 .05758 L
.51988 .05758 L
.52003 .05758 L
.52016 .05758 L
.52029 .05758 L
.52044 .05758 L
.52052 .05758 L
.5206 .05758 L
.52074 .05758 L
.52089 .05758 L
Mistroke
.52104 .05758 L
.5212 .05758 L
.52135 .05758 L
.52149 .05758 L
.52162 .05758 L
.52175 .05758 L
.52189 .05758 L
.52203 .05758 L
.52218 .05758 L
.52234 .05758 L
.52247 .05758 L
.52262 .05758 L
.52278 .05758 L
.52286 .05758 L
.52295 .05758 L
.5231 .05758 L
.52325 .05758 L
.52338 .05758 L
.52352 .05758 L
.52366 .05758 L
.5238 .05758 L
.52393 .05758 L
.52405 .05758 L
.52418 .05758 L
.52431 .05758 L
.52445 .05758 L
.5246 .05758 L
.52473 .05758 L
.52486 .05758 L
.52501 .05758 L
.52509 .05758 L
.52517 .05758 L
.52531 .05758 L
.52546 .05758 L
.52561 .05758 L
.52569 .05758 L
.52577 .05758 L
.52591 .05758 L
.52606 .05758 L
.52619 .05758 L
.52632 .05758 L
.52645 .05758 L
.5266 .05758 L
.52675 .05758 L
.52683 .05758 L
.52691 .05758 L
.52707 .05758 L
.52716 .05758 L
.52724 .05758 L
.52739 .05758 L
Mistroke
.52754 .05758 L
.52769 .05758 L
.52783 .05758 L
.52795 .05758 L
.52809 .05758 L
.52822 .05758 L
.52834 .05758 L
.52848 .05758 L
.52863 .05758 L
.52877 .05758 L
.5289 .05758 L
.52905 .05758 L
.52919 .05758 L
.52931 .05758 L
.52945 .05758 L
.5296 .05758 L
.52976 .05758 L
.52989 .05758 L
.53004 .05758 L
.53019 .05758 L
.53034 .05758 L
.53042 .05758 L
.5305 .05758 L
.53059 .05758 L
.53067 .05758 L
.53082 .05758 L
.53096 .05758 L
.53111 .05758 L
.53127 .05758 L
.5314 .05758 L
.53155 .05758 L
.53168 .05758 L
.53181 .05758 L
.53195 .05758 L
.53211 .05758 L
.53226 .05758 L
.53239 .05758 L
.53254 .05758 L
.53269 .05758 L
.53284 .05758 L
.53298 .05758 L
.53313 .05758 L
.53322 .05758 L
.53331 .05758 L
.53346 .05758 L
.53354 .05758 L
.53362 .05758 L
.5337 .05758 L
.53379 .05758 L
.53394 .05758 L
Mistroke
.53403 .05758 L
.5341 .05758 L
.53419 .05758 L
.53429 .05758 L
.53437 .05758 L
.53446 .05758 L
.53454 .05758 L
.53462 .05758 L
.53476 .05758 L
.53492 .05758 L
.53506 .05758 L
.53522 .05758 L
.53537 .05758 L
.53551 .05758 L
.53565 .05758 L
.53577 .05758 L
.53591 .05758 L
.53605 .05758 L
.5362 .05758 L
.53635 .05758 L
.53649 .05758 L
.53664 .05758 L
.53679 .05758 L
.53688 .05758 L
.53696 .05758 L
.53712 .05758 L
.53727 .05758 L
.5374 .05758 L
.53754 .05758 L
.53768 .05758 L
.53782 .05758 L
.53795 .05758 L
.53806 .05758 L
.53819 .05758 L
.53833 .05758 L
.53846 .05758 L
.53861 .05758 L
.53875 .05758 L
.53888 .05758 L
.53902 .05758 L
.53911 .05758 L
.53919 .05758 L
.53933 .05758 L
.53948 .05758 L
.53962 .05758 L
.53978 .05758 L
.53993 .05758 L
.54007 .05758 L
.54021 .05758 L
.54033 .05758 L
Mistroke
.54048 .05758 L
.54061 .05758 L
.54076 .05758 L
.54092 .05758 L
.54106 .05758 L
.5412 .05758 L
.54136 .05758 L
.54145 .05758 L
.54153 .05758 L
.54169 .05758 L
.54184 .05758 L
.54196 .05758 L
.5421 .05758 L
.54225 .05758 L
.54239 .05758 L
.54252 .05758 L
.54263 .05758 L
.54276 .05758 L
.5429 .05758 L
.54303 .05758 L
.54318 .05758 L
.54332 .05758 L
.54345 .05758 L
.54359 .05758 L
.54368 .05758 L
.54375 .05758 L
.5439 .05758 L
.54405 .05758 L
.54419 .05758 L
.54428 .05758 L
.54435 .05758 L
.54449 .05758 L
.54464 .05758 L
.54478 .05758 L
.5449 .05758 L
.54504 .05758 L
.54519 .05758 L
.54533 .05758 L
.54542 .05758 L
.5455 .05758 L
.54566 .05758 L
.54574 .05758 L
.54582 .05758 L
.54597 .05758 L
.54613 .05758 L
.54627 .05758 L
.54641 .05758 L
.54654 .05758 L
.54667 .05758 L
.5468 .05758 L
Mistroke
.54692 .05758 L
.54706 .05758 L
.54721 .05758 L
.54735 .05758 L
.54748 .05758 L
.54763 .05758 L
.54777 .05758 L
.5479 .05758 L
.54803 .05758 L
.54818 .05758 L
.54834 .05758 L
.54847 .05758 L
.54862 .05758 L
.54878 .05758 L
.54892 .05758 L
.549 .05758 L
.54908 .05758 L
.54917 .05758 L
.54925 .05758 L
.5494 .05758 L
.54954 .05758 L
.54969 .05758 L
.54985 .05758 L
.54999 .05758 L
.55013 .05758 L
.55027 .05758 L
.55039 .05758 L
.55053 .05758 L
.55069 .05758 L
.55084 .05758 L
.55097 .05758 L
.55112 .05758 L
.55128 .05758 L
.55142 .05758 L
.55156 .05758 L
.55172 .05758 L
.5518 .05758 L
.55189 .05758 L
.55204 .05758 L
.55212 .05758 L
.5522 .05758 L
.55228 .05758 L
.55237 .05758 L
.55252 .05758 L
.55261 .05758 L
.55269 .05758 L
.55277 .05758 L
.55287 .05758 L
.55295 .05758 L
.55304 .05758 L
Mistroke
.55312 .05758 L
.5532 .05758 L
.55334 .05758 L
.5535 .05758 L
.55364 .05758 L
.5538 .05758 L
.55395 .05758 L
.55409 .05758 L
.55423 .05758 L
.55435 .05758 L
.5545 .05758 L
.55463 .05758 L
.55478 .05758 L
.55494 .05758 L
.55507 .05758 L
.55522 .05758 L
.55538 .05758 L
.55546 .05758 L
.55555 .05758 L
.5557 .05758 L
.55585 .05758 L
.55598 .05758 L
.55612 .05758 L
.55626 .05758 L
.5564 .05758 L
.55653 .05758 L
.55664 .05758 L
.55677 .05758 L
.55691 .05758 L
.55705 .05758 L
.55719 .05758 L
.55733 .05758 L
.55746 .05758 L
.55761 .05758 L
.55769 .05758 L
.55777 .05758 L
.55791 .05758 L
.55806 .05758 L
.5582 .05758 L
.55836 .05758 L
.55851 .05758 L
.55865 .05758 L
.55879 .05758 L
.55891 .05758 L
.55906 .05758 L
.55919 .05758 L
.55934 .05758 L
.5595 .05758 L
.55963 .05758 L
.55978 .05758 L
Mistroke
.55994 .05758 L
.56003 .05758 L
.56011 .05758 L
.56027 .05758 L
.56042 .05758 L
.56054 .05758 L
.56068 .05758 L
.56083 .05758 L
.56097 .05758 L
.56109 .05758 L
.56121 .05758 L
.56134 .05758 L
.56147 .05758 L
.56161 .05758 L
.56176 .05758 L
.5619 .05758 L
.56202 .05758 L
.56217 .05758 L
.56226 .05758 L
.56233 .05758 L
.56248 .05758 L
.56262 .05758 L
.56277 .05758 L
.56293 .05758 L
.56308 .05758 L
.56322 .05758 L
.56335 .05758 L
.56348 .05758 L
.56363 .05758 L
.56376 .05758 L
.56391 .05758 L
.56407 .05758 L
.56421 .05758 L
.56435 .05758 L
.56451 .05758 L
.5646 .05758 L
.56468 .05758 L
.56484 .05758 L
.56499 .05758 L
.56512 .05758 L
.56526 .05758 L
.5654 .05758 L
.56554 .05758 L
.56567 .05758 L
.56578 .05758 L
.56592 .05758 L
.56605 .05758 L
.56619 .05758 L
.56633 .05758 L
.56647 .05758 L
Mistroke
.5666 .05758 L
.56675 .05758 L
.56683 .05758 L
.56691 .05758 L
.56705 .05758 L
.5672 .05758 L
.56735 .05758 L
.56743 .05758 L
.56751 .05758 L
.56765 .05758 L
.5678 .05758 L
.56793 .05758 L
.56806 .05758 L
.56819 .05758 L
.56834 .05758 L
.56849 .05758 L
.56857 .05758 L
.56865 .05758 L
.56881 .05758 L
.5689 .05758 L
.56898 .05758 L
.56913 .05758 L
.56928 .05758 L
.56943 .05758 L
.56957 .05758 L
.56969 .05758 L
.56983 .05758 L
.56996 .05758 L
.57008 .05758 L
.57022 .05758 L
.57037 .05758 L
.57051 .05758 L
.57064 .05758 L
.57079 .05758 L
.57093 .05758 L
.57106 .05758 L
.57119 .05758 L
.57134 .05758 L
.5715 .05758 L
.57163 .05758 L
.57178 .05758 L
.57194 .05758 L
.57208 .05758 L
.57216 .05758 L
.57224 .05758 L
.57233 .05758 L
.57241 .05758 L
.57256 .05758 L
.5727 .05758 L
.57285 .05758 L
Mistroke
.57301 .05758 L
.57315 .05758 L
.57329 .05758 L
.57343 .05758 L
.57355 .05758 L
.57369 .05758 L
.57385 .05758 L
.574 .05758 L
.57414 .05758 L
.57428 .05758 L
.57444 .05758 L
.57459 .05758 L
.57472 .05758 L
.57488 .05758 L
.57497 .05758 L
.57505 .05758 L
.5752 .05758 L
.57528 .05758 L
.57536 .05758 L
.57544 .05758 L
.57553 .05758 L
.57568 .05758 L
.57577 .05758 L
.57585 .05758 L
.57594 .05758 L
.57603 .05758 L
.57611 .05758 L
.5762 .05758 L
.57628 .05758 L
.57636 .05758 L
.57651 .05758 L
.57666 .05758 L
.5768 .05758 L
.57696 .05758 L
.57711 .05758 L
.57725 .05758 L
.57739 .05758 L
.57752 .05758 L
.57766 .05758 L
.5778 .05758 L
.57794 .05758 L
.5781 .05758 L
.57824 .05758 L
.57838 .05758 L
.57854 .05758 L
.57863 .05758 L
.57871 .05758 L
.57887 .05758 L
.57902 .05758 L
.57914 .05758 L
Mistroke
.57928 .05758 L
.57943 .05758 L
.57957 .05758 L
.57969 .05758 L
.57981 .05758 L
.57994 .05758 L
.58007 .05758 L
.58021 .05758 L
.58036 .05758 L
.5805 .05758 L
.58062 .05758 L
.58077 .05758 L
.58086 .05758 L
.58093 .05758 L
.58107 .05758 L
.58122 .05758 L
.58137 .05758 L
.58153 .05758 L
.58168 .05758 L
.58182 .05758 L
.58196 .05758 L
.58208 .05758 L
.58223 .05758 L
.58236 .05758 L
.58251 .05758 L
.58267 .05758 L
.58281 .05758 L
.58295 .05758 L
.58311 .05758 L
.5832 .05758 L
.58328 .05758 L
.58344 .05758 L
.58359 .05758 L
.58371 .05758 L
.58385 .05758 L
.584 .05758 L
.58414 .05758 L
.58427 .05758 L
.58438 .05758 L
.58452 .05758 L
.58465 .05758 L
.58478 .05758 L
.58493 .05758 L
.58507 .05758 L
.5852 .05758 L
.58534 .05758 L
.58543 .05758 L
.58551 .05758 L
.58565 .05758 L
.5858 .05758 L
Mistroke
.58594 .05758 L
.58603 .05758 L
.5861 .05758 L
.58624 .05758 L
.58639 .05758 L
.58653 .05758 L
.58665 .05758 L
.58679 .05758 L
.58694 .05758 L
.58709 .05758 L
.58717 .05758 L
.58725 .05758 L
.58741 .05758 L
.5875 .05758 L
.58758 .05758 L
.58772 .05758 L
.58788 .05758 L
.58803 .05758 L
.58816 .05758 L
.58829 .05758 L
.58843 .05758 L
.58856 .05758 L
.58868 .05758 L
.58881 .05758 L
.58896 .05758 L
.58911 .05758 L
.58924 .05758 L
.58939 .05758 L
.58953 .05758 L
.58965 .05758 L
.58979 .05758 L
.58994 .05758 L
.59009 .05758 L
.59023 .05758 L
.59037 .05758 L
.59053 .05758 L
.59068 .05758 L
.59075 .05758 L
.59084 .05758 L
.59093 .05758 L
.59101 .05758 L
.59116 .05758 L
.5913 .05758 L
.59145 .05758 L
.59161 .05758 L
.59174 .05758 L
.59189 .05758 L
.59202 .05758 L
.59214 .05758 L
.59229 .05758 L
Mistroke
.59245 .05758 L
.59259 .05758 L
.59273 .05758 L
.59288 .05758 L
.59303 .05758 L
.59318 .05758 L
.59332 .05758 L
.59347 .05758 L
.59356 .05758 L
.59365 .05758 L
.5938 .05758 L
.59387 .05758 L
.59396 .05758 L
.59404 .05758 L
.59413 .05758 L
.59428 .05758 L
.59437 .05758 L
.59444 .05758 L
.59453 .05758 L
.59463 .05758 L
.59471 .05758 L
.5948 .05758 L
.59488 .05758 L
.59496 .05758 L
.5951 .05758 L
.59525 .05758 L
.5954 .05758 L
.59556 .05758 L
.59571 .05758 L
.59585 .05758 L
.59599 .05758 L
.59611 .05758 L
.59625 .05758 L
.59639 .05758 L
.59654 .05758 L
.5967 .05758 L
.59683 .05758 L
.59698 .05758 L
.59714 .05758 L
.59722 .05758 L
.59731 .05758 L
.59746 .05758 L
.59761 .05758 L
.59774 .05758 L
.59788 .05758 L
.59802 .05758 L
.59816 .05758 L
.59829 .05758 L
.59841 .05758 L
.59853 .05758 L
Mistroke
.59867 .05758 L
.59881 .05758 L
.59895 .05758 L
.59909 .05758 L
.59922 .05758 L
.59937 .05758 L
.59945 .05758 L
.59953 .05758 L
.59967 .05758 L
.59982 .05758 L
.59996 .05758 L
.60012 .05758 L
.60027 .05758 L
.60041 .05758 L
.60055 .05758 L
.60068 .05758 L
.60082 .05758 L
.60096 .05758 L
.60111 .05758 L
.60126 .05758 L
.6014 .05758 L
.60155 .05758 L
.6017 .05758 L
.60179 .05758 L
.60187 .05758 L
.60203 .05758 L
.60218 .05758 L
.60231 .05758 L
.60245 .05758 L
.60259 .05758 L
.60273 .05758 L
.60286 .05758 L
.60298 .05758 L
.60311 .05758 L
.60324 .05758 L
.60338 .05758 L
.60352 .05758 L
.60366 .05758 L
.60379 .05758 L
.60394 .05758 L
.60402 .05758 L
.6041 .05758 L
.60424 .05758 L
.60439 .05758 L
.60454 .05758 L
.60462 .05758 L
.6047 .05758 L
.60484 .05758 L
.60499 .05758 L
.60512 .05758 L
Mistroke
.60524 .05758 L
.60538 .05758 L
.60553 .05758 L
.60568 .05758 L
.60576 .05758 L
.60584 .05758 L
.606 .05758 L
.60609 .05758 L
.60617 .05758 L
.60631 .05758 L
.60647 .05758 L
.60662 .05758 L
.60676 .05758 L
.60688 .05758 L
.60702 .05758 L
.60715 .05758 L
.60727 .05758 L
.6074 .05758 L
.60755 .05758 L
.6077 .05758 L
.60783 .05758 L
.60798 .05758 L
.60812 .05758 L
.60824 .05758 L
.60838 .05758 L
.60853 .05758 L
.60868 .05758 L
.60882 .05758 L
.60897 .05758 L
.60912 .05758 L
.60927 .05758 L
.60935 .05758 L
.60943 .05758 L
.60952 .05758 L
.6096 .05758 L
.60975 .05758 L
.60989 .05758 L
.61004 .05758 L
.6102 .05758 L
.61033 .05758 L
.61048 .05758 L
.61061 .05758 L
.61073 .05758 L
.61088 .05758 L
.61104 .05758 L
.61118 .05758 L
.61132 .05758 L
.61147 .05758 L
.61162 .05758 L
.61177 .05758 L
Mistroke
.61191 .05758 L
.61206 .05758 L
.61215 .05758 L
.61223 .05758 L
.61239 .05758 L
.61247 .05758 L
.61255 .05758 L
.61263 .05758 L
.61271 .05758 L
.61287 .05758 L
.61295 .05758 L
.61303 .05758 L
.61312 .05758 L
.61322 .05758 L
.6133 .05758 L
.61338 .05758 L
.61347 .05758 L
.61354 .05758 L
.61369 .05758 L
.61384 .05758 L
.61399 .05758 L
.61415 .05758 L
.6143 .05758 L
.61444 .05758 L
.61457 .05758 L
.6147 .05758 L
.61484 .05758 L
.61498 .05758 L
.61513 .05758 L
.61528 .05758 L
.61542 .05758 L
.61557 .05758 L
.61572 .05758 L
.61581 .05758 L
.61589 .05758 L
.61605 .05758 L
.6162 .05758 L
.61633 .05758 L
.61647 .05758 L
.61661 .05758 L
.61675 .05758 L
.61688 .05758 L
.61699 .05758 L
.61712 .05758 L
.61726 .05758 L
.61739 .05758 L
.61754 .05758 L
.61768 .05758 L
.61781 .05758 L
.61795 .05758 L
Mistroke
.61804 .05758 L
.61812 .05758 L
.61826 .05758 L
.61841 .05758 L
.61855 .05758 L
.61871 .05758 L
.61886 .05758 L
.619 .05758 L
.61914 .05758 L
.61926 .05758 L
.61941 .05758 L
.61954 .05758 L
.61969 .05758 L
.61985 .05758 L
.61999 .05758 L
.62013 .05758 L
.62029 .05758 L
.62038 .05758 L
.62046 .05758 L
.62062 .05758 L
.62077 .05758 L
.62089 .05758 L
.62103 .05758 L
.62118 .05758 L
.62132 .05758 L
.62145 .05758 L
.62156 .05758 L
.62169 .05758 L
.62183 .05758 L
.62196 .05758 L
.62211 .05758 L
.62225 .05758 L
.62238 .05758 L
.62252 .05758 L
.62261 .05758 L
.62268 .05758 L
.62283 .05758 L
.62298 .05758 L
.62312 .05758 L
.62321 .05758 L
.62328 .05758 L
.62342 .05758 L
.62357 .05758 L
.62371 .05758 L
.62383 .05758 L
.62397 .05758 L
.62412 .05758 L
.62426 .05758 L
.62435 .05758 L
.62443 .05758 L
Mistroke
.62459 .05758 L
.62467 .05758 L
.62475 .05758 L
.6249 .05758 L
.62506 .05758 L
.6252 .05758 L
.62534 .05758 L
.62547 .05758 L
.6256 .05758 L
.62573 .05758 L
.62585 .05758 L
.62599 .05758 L
.62614 .05758 L
.62628 .05758 L
.62641 .05758 L
.62656 .05758 L
.6267 .05758 L
.62683 .05758 L
.62696 .05758 L
.62711 .05758 L
.62727 .05758 L
.6274 .05758 L
.62755 .05758 L
.62771 .05758 L
.62785 .05758 L
.62793 .05758 L
.62801 .05758 L
.6281 .05758 L
.62818 .05758 L
.62833 .05758 L
.62847 .05758 L
.62862 .05758 L
.62878 .05758 L
.62892 .05758 L
.62906 .05758 L
.6292 .05758 L
.62932 .05758 L
.62946 .05758 L
.62962 .05758 L
.62977 .05758 L
.62991 .05758 L
.63005 .05758 L
.63021 .05758 L
.63035 .05758 L
.63049 .05758 L
.63065 .05758 L
.63074 .05758 L
.63082 .05758 L
.63097 .05758 L
.63105 .05758 L
Mistroke
.63113 .05758 L
.63121 .05758 L
.6313 .05758 L
.63145 .05758 L
.63154 .05758 L
.63162 .05758 L
.63171 .05758 L
.6318 .05758 L
.63188 .05758 L
.63197 .05758 L
.63205 .05758 L
.63213 .05758 L
.63227 .05758 L
.63243 .05758 L
.63257 .05758 L
.63273 .05758 L
.63288 .05758 L
.63302 .05758 L
.63316 .05758 L
.63328 .05758 L
.63343 .05758 L
.63356 .05758 L
.63371 .05758 L
.63387 .05758 L
.634 .05758 L
.63415 .05758 L
.63431 .05758 L
.6344 .05758 L
.63448 .05758 L
.63463 .05758 L
.63478 .05758 L
.63491 .05758 L
.63505 .05758 L
.63519 .05758 L
.63533 .05758 L
.63546 .05758 L
.63558 .05758 L
.6357 .05758 L
.63584 .05758 L
.63598 .05758 L
.63612 .05758 L
.63626 .05758 L
.63639 .05758 L
.63654 .05758 L
.63662 .05758 L
.6367 .05758 L
.63684 .05758 L
.63699 .05758 L
.63713 .05758 L
.63729 .05758 L
Mistroke
.63744 .05758 L
.63758 .05758 L
.63772 .05758 L
.63785 .05758 L
.63799 .05758 L
.63813 .05758 L
.63827 .05758 L
.63843 .05758 L
.63857 .05758 L
.63871 .05758 L
.63887 .05758 L
.63896 .05758 L
.63904 .05758 L
.6392 .05758 L
.63935 .05758 L
.63947 .05758 L
.63961 .05758 L
.63976 .05758 L
.6399 .05758 L
.64003 .05758 L
.64014 .05758 L
.64027 .05758 L
.64041 .05758 L
.64054 .05758 L
.64069 .05758 L
.64083 .05758 L
.64096 .05758 L
.6411 .05758 L
.64119 .05758 L
.64126 .05758 L
.64141 .05758 L
.64156 .05758 L
.6417 .05758 L
.64186 .05758 L
.64201 .05758 L
.64215 .05758 L
.64228 .05758 L
.64242 .05758 L
.64256 .05758 L
.6427 .05758 L
.64285 .05758 L
.643 .05758 L
.64314 .05758 L
.64328 .05758 L
.64344 .05758 L
.64353 .05758 L
.64361 .05758 L
.64377 .05758 L
.64392 .05758 L
.64405 .05758 L
Mistroke
.64419 .05758 L
.64433 .05758 L
.64447 .05758 L
.6446 .05758 L
.64472 .05758 L
.64485 .05758 L
.64498 .05758 L
.64512 .05758 L
.64526 .05758 L
.6454 .05758 L
.64553 .05758 L
.64568 .05758 L
.64576 .05758 L
.64584 .05758 L
.64598 .05758 L
.64613 .05758 L
.64628 .05758 L
.64636 .05758 L
.64644 .05758 L
.64658 .05758 L
.64673 .05758 L
.64686 .05758 L
.64699 .05758 L
.64712 .05758 L
.64727 .05758 L
.64742 .05758 L
.64751 .05758 L
.64758 .05758 L
.64774 .05758 L
.64783 .05758 L
.64791 .05758 L
.64806 .05758 L
.64821 .05758 L
.64836 .05758 L
.6485 .05758 L
.64863 .05758 L
.64876 .05758 L
.64889 .05758 L
.64901 .05758 L
.64915 .05758 L
.6493 .05758 L
.64944 .05758 L
.64957 .05758 L
.64972 .05758 L
.64986 .05758 L
.64999 .05758 L
.65012 .05758 L
.65027 .05758 L
.65043 .05758 L
.65056 .05758 L
Mistroke
.65071 .05758 L
.65087 .05758 L
.65101 .05758 L
.65109 .05758 L
.65117 .05758 L
.65126 .05758 L
.65134 .05758 L
.65149 .05758 L
.65163 .05758 L
.65178 .05758 L
.65194 .05758 L
.65208 .05758 L
.65222 .05758 L
.65236 .05758 L
.65248 .05758 L
.65263 .05758 L
.65278 .05758 L
.65293 .05758 L
.65307 .05758 L
.65321 .05758 L
.65337 .05758 L
.65352 .05758 L
.65365 .05758 L
.65381 .05758 L
.6539 .05758 L
.65398 .05758 L
.65413 .05758 L
.65421 .05758 L
.65429 .05758 L
.65438 .05758 L
.65446 .05758 L
.65462 .05758 L
.6547 .05758 L
.65478 .05758 L
.65487 .05758 L
.65496 .05758 L
.65504 .05758 L
.65513 .05758 L
.65522 .05758 L
.65529 .05758 L
.65544 .05758 L
.65559 .05758 L
.65574 .05758 L
.6559 .05758 L
.65605 .05758 L
.65619 .05758 L
.65632 .05758 L
.65645 .05758 L
.65659 .05758 L
.65673 .05758 L
Mistroke
.65688 .05758 L
.65703 .05758 L
.65717 .05758 L
.65732 .05758 L
.65747 .05758 L
.65756 .05758 L
.65764 .05758 L
.6578 .05758 L
.65795 .05758 L
.65808 .05758 L
.65822 .05758 L
.65836 .05758 L
.6585 .05758 L
.65863 .05758 L
.65874 .05758 L
.65887 .05758 L
.65901 .05758 L
.65915 .05758 L
.65929 .05758 L
.65943 .05758 L
.65956 .05758 L
.65971 .05758 L
.65979 .05758 L
.65987 .05758 L
.66001 .05758 L
.66016 .05758 L
.6603 .05758 L
.66046 .05758 L
.66061 .05758 L
.66075 .05758 L
.66089 .05758 L
.66102 .05758 L
.66116 .05758 L
.6613 .05758 L
.66145 .05758 L
.6616 .05758 L
.66174 .05758 L
.66189 .05758 L
.66204 .05758 L
.66213 .05758 L
.66221 .05758 L
.66237 .05758 L
.66252 .05758 L
.66265 .05758 L
.66279 .05758 L
.66293 .05758 L
.66307 .05758 L
.6632 .05758 L
.66332 .05758 L
.66345 .05758 L
Mistroke
.66358 .05758 L
.66372 .05758 L
.66386 .05758 L
.664 .05758 L
.66413 .05758 L
.66428 .05758 L
.66436 .05758 L
.66444 .05758 L
.66458 .05758 L
.66473 .05758 L
.66488 .05758 L
.66496 .05758 L
.66504 .05758 L
.66518 .05758 L
.66533 .05758 L
.66546 .05758 L
.66559 .05758 L
.66572 .05758 L
.66587 .05758 L
.66602 .05758 L
.66611 .05758 L
.66618 .05758 L
.66634 .05758 L
.66643 .05758 L
.66651 .05758 L
.66666 .05758 L
.66681 .05758 L
.66696 .05758 L
.6671 .05758 L
.66722 .05758 L
.66736 .05758 L
.66749 .05758 L
.66761 .05758 L
.66775 .05758 L
.6679 .05758 L
.66804 .05758 L
.66817 .05758 L
.66832 .05758 L
.66846 .05758 L
.66859 .05758 L
.66872 .05758 L
.66887 .05758 L
.66903 .05758 L
.66916 .05758 L
.66931 .05758 L
.66947 .05758 L
.66961 .05758 L
.66969 .05758 L
.66977 .05758 L
.66986 .05758 L
Mistroke
.66994 .05758 L
.67009 .05758 L
.67023 .05758 L
.67038 .05758 L
.67054 .05758 L
.67068 .05758 L
.67082 .05758 L
.67096 .05758 L
.67108 .05758 L
.67122 .05758 L
.67138 .05758 L
.67153 .05758 L
.67166 .05758 L
.67181 .05758 L
.67197 .05758 L
.67211 .05758 L
.67225 .05758 L
.67241 .05758 L
.6725 .05758 L
.67258 .05758 L
.67273 .05758 L
.67281 .05758 L
.67289 .05758 L
.67297 .05758 L
.67306 .05758 L
.67321 .05758 L
.6733 .05758 L
.67338 .05758 L
.67347 .05758 L
.67356 .05758 L
.67364 .05758 L
.67373 .05758 L
.67381 .05758 L
.67389 .05758 L
.67403 .05758 L
.67419 .05758 L
.67433 .05758 L
.67449 .05758 L
.67464 .05758 L
.67478 .05758 L
.67492 .05758 L
.67504 .05758 L
.67519 .05758 L
.67532 .05758 L
.67547 .05758 L
.67563 .05758 L
.67576 .05758 L
.67591 .05758 L
.67607 .05758 L
.67616 .05758 L
Mistroke
.67624 .05758 L
.6764 .05758 L
.67655 .05758 L
.67667 .05758 L
.67681 .05758 L
.67696 .05758 L
.67709 .05758 L
.67722 .05758 L
.67734 .05758 L
.67747 .05758 L
.6776 .05758 L
.67774 .05758 L
.67789 .05758 L
.67803 .05758 L
.67815 .05758 L
.6783 .05758 L
.67838 .05758 L
.67846 .05758 L
.6786 .05758 L
.67875 .05758 L
.6789 .05758 L
.67906 .05758 L
.67921 .05758 L
.67935 .05758 L
.67949 .05758 L
.67961 .05758 L
.67976 .05758 L
.67989 .05758 L
.68004 .05758 L
.6802 .05758 L
.68033 .05758 L
.68048 .05758 L
.68064 .05758 L
.68073 .05758 L
.68081 .05758 L
.68097 .05758 L
.68111 .05758 L
.68124 .05758 L
.68138 .05758 L
.68153 .05758 L
.68167 .05758 L
.68179 .05758 L
.68191 .05758 L
.68205 .05758 L
.68217 .05758 L
.68231 .05758 L
.68246 .05758 L
.6826 .05758 L
.68272 .05758 L
.68287 .05758 L
Mistroke
.68296 .05758 L
.68303 .05758 L
.68317 .05758 L
.68332 .05758 L
.68347 .05758 L
.68355 .05758 L
.68363 .05758 L
.68377 .05758 L
.68392 .05758 L
.68405 .05758 L
.68418 .05758 L
.68432 .05758 L
.68447 .05758 L
.68461 .05758 L
.6847 .05758 L
.68478 .05758 L
.68493 .05758 L
.68502 .05758 L
.6851 .05758 L
.68525 .05758 L
.68541 .05758 L
.68555 .05758 L
.68569 .05758 L
.68582 .05758 L
.68595 .05758 L
.68608 .05758 L
.6862 .05758 L
.68634 .05758 L
.68649 .05758 L
.68663 .05758 L
.68676 .05758 L
.68691 .05758 L
.68705 .05758 L
.68718 .05758 L
.68731 .05758 L
.68746 .05758 L
.68762 .05758 L
.68775 .05758 L
.6879 .05758 L
.68806 .05758 L
.6882 .05758 L
.68828 .05758 L
.68836 .05758 L
.68845 .05758 L
.68853 .05758 L
.68868 .05758 L
.68882 .05758 L
.68897 .05758 L
.68913 .05758 L
.68927 .05758 L
Mistroke
.68941 .05758 L
.68955 .05758 L
.68967 .05758 L
.68981 .05758 L
.68997 .05758 L
.69012 .05758 L
.69026 .05758 L
.6904 .05758 L
.69056 .05758 L
.69071 .05758 L
.69084 .05758 L
.691 .05758 L
.69109 .05758 L
.69117 .05758 L
.69132 .05758 L
.69141 .05758 L
.69148 .05758 L
.69156 .05758 L
.69165 .05758 L
.6918 .05758 L
.69189 .05758 L
.69197 .05758 L
.69206 .05758 L
.69215 .05758 L
.69223 .05758 L
.69232 .05758 L
.6924 .05758 L
.69248 .05758 L
.69263 .05758 L
.69278 .05758 L
.69292 .05758 L
.69308 .05758 L
.69323 .05758 L
.69337 .05758 L
.69351 .05758 L
.69363 .05758 L
.69378 .05758 L
.69391 .05758 L
.69406 .05758 L
.69422 .05758 L
.69435 .05758 L
.6945 .05758 L
.69466 .05758 L
.69475 .05758 L
.69483 .05758 L
.69499 .05758 L
.69514 .05758 L
.69526 .05758 L
.6954 .05758 L
.69555 .05758 L
Mistroke
.69568 .05758 L
.69581 .05758 L
.69593 .05758 L
.69606 .05758 L
.69619 .05758 L
.69633 .05758 L
.69648 .05758 L
.69662 .05758 L
.69674 .05758 L
.69689 .05758 L
.69697 .05758 L
.69705 .05758 L
.69719 .05758 L
.69734 .05758 L
.69749 .05758 L
.69765 .05758 L
.6978 .05758 L
.69794 .05758 L
.69808 .05758 L
.6982 .05758 L
.69834 .05758 L
.69848 .05758 L
.69863 .05758 L
.69879 .05758 L
.69892 .05758 L
.69907 .05758 L
.69923 .05758 L
.69932 .05758 L
.6994 .05758 L
.69955 .05758 L
.6997 .05758 L
.69983 .05758 L
.69997 .05758 L
.70012 .05758 L
.70025 .05758 L
.70038 .05758 L
.7005 .05758 L
.70063 .05758 L
.70076 .05758 L
.7009 .05758 L
.70105 .05758 L
.70119 .05758 L
.70131 .05758 L
.70146 .05758 L
.70154 .05758 L
.70162 .05758 L
.70176 .05758 L
.70191 .05758 L
.70206 .05758 L
.70214 .05758 L
Mistroke
.70222 .05758 L
.70236 .05758 L
.70251 .05758 L
.70264 .05758 L
.70277 .05758 L
.7029 .05758 L
.70305 .05758 L
.7032 .05758 L
.70329 .05758 L
.70336 .05758 L
.70352 .05758 L
.70361 .05758 L
.70369 .05758 L
.70384 .05758 L
.70399 .05758 L
.70414 .05758 L
.70428 .05758 L
.7044 .05758 L
.70454 .05758 L
.70467 .05758 L
.70479 .05758 L
.70493 .05758 L
.70508 .05758 L
.70522 .05758 L
.70535 .05758 L
.7055 .05758 L
.70564 .05758 L
.70576 .05758 L
.7059 .05758 L
.70605 .05758 L
.70621 .05758 L
.70634 .05758 L
.70649 .05758 L
.70664 .05758 L
.70679 .05758 L
.70687 .05758 L
.70695 .05758 L
.70704 .05758 L
.70712 .05758 L
.70727 .05758 L
.70741 .05758 L
.70756 .05758 L
.70772 .05758 L
.70785 .05758 L
.708 .05758 L
.70813 .05758 L
.70826 .05758 L
.7084 .05758 L
.70856 .05758 L
.70871 .05758 L
Mistroke
.70884 .05758 L
.70899 .05758 L
.70914 .05758 L
.70929 .05758 L
.70943 .05758 L
.70958 .05758 L
.70967 .05758 L
.70975 .05758 L
.70991 .05758 L
.70999 .05758 L
.71007 .05758 L
.71015 .05758 L
.71024 .05758 L
.71039 .05758 L
.71047 .05758 L
.71055 .05758 L
.71064 .05758 L
.71074 .05758 L
.71082 .05758 L
.71091 .05758 L
.71099 .05758 L
.71107 .05758 L
.71121 .05758 L
.71136 .05758 L
.71151 .05758 L
.71167 .05758 L
.71182 .05758 L
.71196 .05758 L
.71209 .05758 L
.71222 .05758 L
.71236 .05758 L
.7125 .05758 L
.71265 .05758 L
.7128 .05758 L
.71294 .05758 L
.71309 .05758 L
.71324 .05758 L
.71333 .05758 L
.71341 .05758 L
.71357 .05758 L
.71372 .05758 L
.71385 .05758 L
.71399 .05758 L
.71413 .05758 L
.71427 .05758 L
.7144 .05758 L
.71451 .05758 L
.71464 .05758 L
.71478 .05758 L
.71491 .05758 L
Mistroke
.71506 .05758 L
.7152 .05758 L
.71533 .05758 L
.71547 .05758 L
.71556 .05758 L
.71563 .05758 L
.71578 .05758 L
.71593 .05758 L
.71607 .05758 L
.71623 .05758 L
.71638 .05758 L
.71652 .05758 L
.71666 .05758 L
.71678 .05758 L
.71693 .05758 L
.71706 .05758 L
.71721 .05758 L
.71737 .05758 L
.7175 .05758 L
.71765 .05758 L
.71781 .05758 L
.7179 .05758 L
.71798 .05758 L
.71814 .05758 L
.71829 .05758 L
.71841 .05758 L
.71855 .05758 L
.7187 .05758 L
.71884 .05758 L
.71896 .05758 L
.71908 .05758 L
.71921 .05758 L
.71934 .05758 L
.71948 .05758 L
.71963 .05758 L
.71977 .05758 L
.71989 .05758 L
.72004 .05758 L
.72013 .05758 L
.7202 .05758 L
.72034 .05758 L
.72049 .05758 L
.72064 .05758 L
.7208 .05758 L
.72095 .05758 L
.72109 .05758 L
.72122 .05758 L
.72135 .05758 L
.7215 .05758 L
.72163 .05758 L
Mistroke
.72178 .05758 L
.72194 .05758 L
.72208 .05758 L
.72222 .05758 L
.72238 .05758 L
.72247 .05758 L
.72255 .05758 L
.72271 .05758 L
.72286 .05758 L
.72299 .05758 L
.72313 .05758 L
.72327 .05758 L
.72341 .05758 L
.72354 .05758 L
.72365 .05758 L
.72379 .05758 L
.72392 .05758 L
.72406 .05758 L
.7242 .05758 L
.72434 .05758 L
.72447 .05758 L
.72462 .05758 L
.7247 .05758 L
.72478 .05758 L
.72492 .05758 L
.72507 .05758 L
.72521 .05758 L
.7253 .05758 L
.72537 .05758 L
.72552 .05758 L
.72567 .05758 L
.7258 .05758 L
.72592 .05758 L
.72606 .05758 L
.72621 .05758 L
.72636 .05758 L
.72644 .05758 L
.72652 .05758 L
.72668 .05758 L
.72677 .05758 L
.72685 .05758 L
.727 .05758 L
.72715 .05758 L
.7273 .05758 L
.72744 .05758 L
.72756 .05758 L
.7277 .05758 L
.72783 .05758 L
.72795 .05758 L
.72809 .05758 L
Mistroke
.72824 .05758 L
.72838 .05758 L
.72851 .05758 L
.72866 .05758 L
.7288 .05758 L
.72893 .05758 L
.72906 .05758 L
.72921 .05758 L
.72937 .05758 L
.7295 .05758 L
.72965 .05758 L
.72981 .05758 L
.72995 .05758 L
.73003 .05758 L
.73011 .05758 L
.7302 .05758 L
.73028 .05758 L
.73043 .05758 L
.73057 .05758 L
.73073 .05758 L
.73088 .05758 L
.73102 .05758 L
.73116 .05758 L
.7313 .05758 L
.73142 .05758 L
.73156 .05758 L
.73172 .05758 L
.73187 .05758 L
.73201 .05758 L
.73215 .05758 L
.73231 .05758 L
.73246 .05758 L
.73259 .05758 L
.73275 .05758 L
.73284 .05758 L
.73292 .05758 L
.73307 .05758 L
.73315 .05758 L
.73323 .05758 L
.73331 .05758 L
.7334 .05758 L
.73355 .05758 L
.73364 .05758 L
.73372 .05758 L
.73381 .05758 L
.7339 .05758 L
.73398 .05758 L
.73407 .05758 L
.73415 .05758 L
.73423 .05758 L
Mistroke
.73438 .05758 L
.73453 .05758 L
.73468 .05758 L
.73483 .05758 L
.73498 .05758 L
.73512 .05758 L
.73526 .05758 L
.73539 .05758 L
.73553 .05758 L
.73567 .05758 L
.73582 .05758 L
.73597 .05758 L
.73611 .05758 L
.73625 .05758 L
.73641 .05758 L
.7365 .05758 L
.73658 .05758 L
.73674 .05758 L
.73689 .05758 L
.73702 .05758 L
.73716 .05758 L
.7373 .05758 L
.73744 .05758 L
.73757 .05758 L
.73768 .05758 L
.73781 .05758 L
.73795 .05758 L
.73808 .05758 L
.73823 .05758 L
.73837 .05758 L
.7385 .05758 L
.73864 .05758 L
.73873 .05758 L
.7388 .05758 L
.73895 .05758 L
.7391 .05758 L
.73924 .05758 L
.7394 .05758 L
.73955 .05758 L
.73969 .05758 L
.73983 .05758 L
.73996 .05758 L
.7401 .05758 L
.74024 .05758 L
.74039 .05758 L
.74054 .05758 L
.74068 .05758 L
.74082 .05758 L
.74098 .05758 L
.74107 .05758 L
Mistroke
.74115 .05758 L
.74131 .05758 L
.74146 .05758 L
.74159 .05758 L
.74173 .05758 L
.74187 .05758 L
.74201 .05758 L
.74214 .05758 L
.74226 .05758 L
.74239 .05758 L
.74252 .05758 L
.74266 .05758 L
.7428 .05758 L
.74294 .05758 L
.74307 .05758 L
.74322 .05758 L
.7433 .05758 L
.74338 .05758 L
.74352 .05758 L
.74367 .05758 L
.74382 .05758 L
.7439 .05758 L
.74398 .05758 L
.74412 .05758 L
.74427 .05758 L
.7444 .05758 L
.74453 .05758 L
.74466 .05758 L
.74481 .05758 L
.74496 .05758 L
.74504 .05758 L
.74512 .05758 L
.74528 .05758 L
.74537 .05758 L
.74545 .05758 L
.7456 .05758 L
.74575 .05758 L
.7459 .05758 L
.74604 .05758 L
.74616 .05758 L
.7463 .05758 L
.74643 .05758 L
.74655 .05758 L
.74669 .05758 L
.74684 .05758 L
.74698 .05758 L
.74711 .05758 L
.74726 .05758 L
.7474 .05758 L
.74753 .05758 L
Mistroke
.74766 .05758 L
.74781 .05758 L
.74797 .05758 L
.7481 .05758 L
.74825 .05758 L
.74841 .05758 L
.74855 .05758 L
.74863 .05758 L
.74871 .05758 L
.7488 .05758 L
.74888 .05758 L
.74903 .05758 L
.74917 .05758 L
.74932 .05758 L
.74948 .05758 L
.74962 .05758 L
.74976 .05758 L
.7499 .05758 L
.75002 .05758 L
.75016 .05758 L
.75032 .05758 L
.75047 .05758 L
.7506 .05758 L
.75075 .05758 L
.75091 .05758 L
.75105 .05758 L
.75119 .05758 L
.75135 .05758 L
.75144 .05758 L
.75152 .05758 L
.75167 .05758 L
.75175 .05758 L
.75183 .05758 L
.75191 .05758 L
.752 .05758 L
.75215 .05758 L
.75224 .05758 L
.75232 .05758 L
.75241 .05758 L
.7525 .05758 L
.75258 .05758 L
.75267 .05758 L
.75275 .05758 L
.75283 .05758 L
.75297 .05758 L
.75313 .05758 L
.75327 .05758 L
.75343 .05758 L
.75358 .05758 L
.75372 .05758 L
Mistroke
.75386 .05758 L
.75398 .05758 L
.75413 .05758 L
.75426 .05758 L
.75441 .05758 L
.75457 .05758 L
.7547 .05758 L
.75485 .05758 L
.75501 .05758 L
.7551 .05758 L
.75518 .05758 L
.75534 .05758 L
.75549 .05758 L
.75561 .05758 L
.75575 .05758 L
.7559 .05758 L
.75604 .05758 L
.75616 .05758 L
.75628 .05758 L
.75641 .05758 L
.75654 .05758 L
.75668 .05758 L
.75683 .05758 L
.75697 .05758 L
.75709 .05758 L
.75724 .05758 L
.75732 .05758 L
.7574 .05758 L
.75754 .05758 L
.75769 .05758 L
.75784 .05758 L
.758 .05758 L
.75815 .05758 L
.75829 .05758 L
.75843 .05758 L
.75855 .05758 L
.7587 .05758 L
.75883 .05758 L
.75898 .05758 L
.75914 .05758 L
.75927 .05758 L
.75942 .05758 L
.75958 .05758 L
.75967 .05758 L
.75975 .05758 L
.75991 .05758 L
.76006 .05758 L
.76018 .05758 L
.76032 .05758 L
.76047 .05758 L
Mistroke
.76061 .05758 L
.76073 .05758 L
.76085 .05758 L
.76099 .05758 L
.76111 .05758 L
.76125 .05758 L
.7614 .05758 L
.76154 .05758 L
.76166 .05758 L
.76181 .05758 L
.7619 .05758 L
.76197 .05758 L
.76211 .05758 L
.76226 .05758 L
.76241 .05758 L
.76249 .05758 L
.76257 .05758 L
.76271 .05758 L
.76286 .05758 L
.76299 .05758 L
.76312 .05758 L
.76326 .05758 L
.76341 .05758 L
.76355 .05758 L
.76364 .05758 L
.76372 .05758 L
.76388 .05758 L
.76396 .05758 L
.76404 .05758 L
.76419 .05758 L
.76435 .05758 L
.76449 .05758 L
.76463 .05758 L
.76476 .05758 L
.76489 .05758 L
.76502 .05758 L
.76514 .05758 L
.76528 .05758 L
.76543 .05758 L
.76557 .05758 L
.7657 .05758 L
.76585 .05758 L
.76599 .05758 L
.76612 .05758 L
.76626 .05758 L
.7664 .05758 L
.76656 .05758 L
.76669 .05758 L
.76684 .05758 L
.767 .05758 L
Mistroke
.76714 .05758 L
.76722 .05758 L
.76731 .05758 L
.76739 .05758 L
.76747 .05758 L
.76763 .05758 L
.76776 .05758 L
.76791 .05758 L
.76807 .05758 L
.76821 .05758 L
.76835 .05758 L
.76849 .05758 L
.76861 .05758 L
.76876 .05758 L
.76891 .05758 L
.76906 .05758 L
.7692 .05758 L
.76934 .05758 L
.7695 .05758 L
.76965 .05758 L
.76978 .05758 L
.76994 .05758 L
.77003 .05758 L
.77011 .05758 L
.77026 .05758 L
.77034 .05758 L
.77042 .05758 L
.77051 .05758 L
.77059 .05758 L
.77075 .05758 L
.77083 .05758 L
.77091 .05758 L
.771 .05758 L
.77109 .05758 L
.77117 .05758 L
.77126 .05758 L
.77134 .05758 L
.77142 .05758 L
.77157 .05758 L
.77172 .05758 L
.77187 .05758 L
.77202 .05758 L
.77217 .05758 L
.77231 .05758 L
.77245 .05758 L
.77258 .05758 L
.77272 .05758 L
.77286 .05758 L
.773 .05758 L
.77316 .05758 L
Mistroke
.7733 .05758 L
.77344 .05758 L
.7736 .05758 L
.77369 .05758 L
.77377 .05758 L
.77393 .05758 L
.77408 .05758 L
.7742 .05758 L
.77434 .05758 L
.77449 .05758 L
.77463 .05758 L
.77475 .05758 L
.77487 .05758 L
.775 .05758 L
.77513 .05758 L
.77527 .05758 L
.77542 .05758 L
.77556 .05758 L
.77568 .05758 L
.77583 .05758 L
.77592 .05758 L
.77599 .05758 L
.77613 .05758 L
.77628 .05758 L
.77643 .05758 L
.77659 .05758 L
.77674 .05758 L
.77688 .05758 L
.77702 .05758 L
.77714 .05758 L
.77729 .05758 L
.77742 .05758 L
.77757 .05758 L
.77773 .05758 L
.77786 .05758 L
.77801 .05758 L
.77817 .05758 L
.77826 .05758 L
.77834 .05758 L
.7785 .05758 L
.77864 .05758 L
.77877 .05758 L
.77891 .05758 L
.77906 .05758 L
.7792 .05758 L
.77932 .05758 L
.77944 .05758 L
.77957 .05758 L
.7797 .05758 L
.77984 .05758 L
Mistroke
.77999 .05758 L
.78013 .05758 L
.78025 .05758 L
.7804 .05758 L
.78049 .05758 L
.78056 .05758 L
.7807 .05758 L
.78085 .05758 L
.781 .05758 L
.78108 .05758 L
.78116 .05758 L
.7813 .05758 L
.78145 .05758 L
.78158 .05758 L
.78171 .05758 L
.78185 .05758 L
.78199 .05758 L
.78214 .05758 L
.78223 .05758 L
.78231 .05758 L
.78246 .05758 L
.78255 .05758 L
.78263 .05758 L
.78278 .05758 L
.78293 .05758 L
.78308 .05758 L
.78322 .05758 L
.78335 .05758 L
.78348 .05758 L
.78361 .05758 L
.78373 .05758 L
.78387 .05758 L
.78402 .05758 L
.78416 .05758 L
.78429 .05758 L
.78444 .05758 L
.78458 .05758 L
.78471 .05758 L
.78484 .05758 L
.78499 .05758 L
.78515 .05758 L
.78528 .05758 L
.78543 .05758 L
.78559 .05758 L
.78573 .05758 L
.78581 .05758 L
.78589 .05758 L
.78598 .05758 L
.78606 .05758 L
.78621 .05758 L
Mistroke
.78635 .05758 L
.7865 .05758 L
.78666 .05758 L
.7868 .05758 L
.78694 .05758 L
.78707 .05758 L
.7872 .05758 L
.78734 .05758 L
.7875 .05758 L
.78765 .05758 L
.78778 .05758 L
.78793 .05758 L
.78809 .05758 L
.78823 .05758 L
.78837 .05758 L
.78853 .05758 L
.78861 .05758 L
.7887 .05758 L
.78885 .05758 L
.78893 .05758 L
.78901 .05758 L
.78909 .05758 L
.78918 .05758 L
.78933 .05758 L
.78942 .05758 L
.7895 .05758 L
.78958 .05758 L
.78968 .05758 L
.78976 .05758 L
.78985 .05758 L
.78993 .05758 L
.79001 .05758 L
.79015 .05758 L
.79031 .05758 L
.79045 .05758 L
.79061 .05758 L
.79076 .05758 L
.7909 .05758 L
.79104 .05758 L
.79116 .05758 L
.79131 .05758 L
.79144 .05758 L
.79159 .05758 L
.79175 .05758 L
.79188 .05758 L
.79203 .05758 L
.79219 .05758 L
.79227 .05758 L
.79236 .05758 L
.79251 .05758 L
Mistroke
.79266 .05758 L
.79279 .05758 L
.79293 .05758 L
.79307 .05758 L
.79321 .05758 L
.79334 .05758 L
.79346 .05758 L
.79358 .05758 L
.79372 .05758 L
.79386 .05758 L
.794 .05758 L
.79414 .05758 L
.79427 .05758 L
.79442 .05758 L
.7945 .05758 L
.79458 .05758 L
.79472 .05758 L
.79487 .05758 L
.79501 .05758 L
.79517 .05758 L
.79532 .05758 L
.79546 .05758 L
.7956 .05758 L
.79573 .05758 L
.79587 .05758 L
.79601 .05758 L
.79616 .05758 L
.79631 .05758 L
.79645 .05758 L
.79659 .05758 L
.79675 .05758 L
.79684 .05758 L
.79692 .05758 L
.79708 .05758 L
.79723 .05758 L
.79736 .05758 L
.7975 .05758 L
.79764 .05758 L
.79778 .05758 L
.79791 .05758 L
.79802 .05758 L
.79815 .05758 L
.79829 .05758 L
.79842 .05758 L
.79857 .05758 L
.79871 .05758 L
.79884 .05758 L
.79898 .05758 L
.79907 .05758 L
.79915 .05758 L
Mistroke
.79929 .05758 L
.79944 .05758 L
.79958 .05758 L
.79967 .05758 L
.79974 .05758 L
.79988 .05758 L
.80003 .05758 L
.80017 .05758 L
.80029 .05758 L
.80043 .05758 L
.80058 .05758 L
.80073 .05758 L
.80081 .05758 L
.80089 .05758 L
.80105 .05758 L
.80114 .05758 L
.80122 .05758 L
.80136 .05758 L
.80152 .05758 L
.80166 .05758 L
.8018 .05758 L
.80193 .05758 L
.80207 .05758 L
.80219 .05758 L
.80231 .05758 L
.80245 .05758 L
.8026 .05758 L
.80274 .05758 L
.80287 .05758 L
.80302 .05758 L
.80316 .05758 L
.80329 .05758 L
.80342 .05758 L
.80357 .05758 L
.80373 .05758 L
.80386 .05758 L
.80401 .05758 L
.80417 .05758 L
.80431 .05758 L
.80439 .05758 L
.80447 .05758 L
.80456 .05758 L
.80464 .05758 L
.80479 .05758 L
.80493 .05758 L
.80508 .05758 L
.80524 .05758 L
.80538 .05758 L
.80552 .05758 L
.80566 .05758 L
Mistroke
.80578 .05758 L
.80592 .05758 L
.80608 .05758 L
.80623 .05758 L
.80637 .05758 L
.80651 .05758 L
.80667 .05758 L
.80681 .05758 L
.80695 .05758 L
.80711 .05758 L
.8072 .05758 L
.80728 .05758 L
.80743 .05758 L
.80751 .05758 L
.80759 .05758 L
.80767 .05758 L
.80776 .05758 L
.80791 .05758 L
.808 .05758 L
.80808 .05758 L
.80817 .05758 L
.80826 .05758 L
.80834 .05758 L
.80843 .05758 L
.80851 .05758 L
.80859 .05758 L
.80873 .05758 L
.80889 .05758 L
.80903 .05758 L
.80919 .05758 L
.80934 .05758 L
.80948 .05758 L
.80962 .05758 L
.80974 .05758 L
.80989 .05758 L
.81002 .05758 L
.81017 .05758 L
.81033 .05758 L
.81046 .05758 L
.81061 .05758 L
.81077 .05758 L
.81085 .05758 L
.81094 .05758 L
.81109 .05758 L
.81124 .05758 L
.81137 .05758 L
.81151 .05758 L
.81165 .05758 L
.81179 .05758 L
.81192 .05758 L
Mistroke
.81203 .05758 L
.81216 .05758 L
.8123 .05758 L
.81244 .05758 L
.81258 .05758 L
.81272 .05758 L
.81285 .05758 L
.813 .05758 L
.81308 .05758 L
.81316 .05758 L
.8133 .05758 L
.81345 .05758 L
.81359 .05758 L
.81375 .05758 L
.8139 .05758 L
.81404 .05758 L
.81418 .05758 L
.8143 .05758 L
.81445 .05758 L
.81458 .05758 L
.81473 .05758 L
.81489 .05758 L
.81502 .05758 L
.81517 .05758 L
.81533 .05758 L
.81542 .05758 L
.8155 .05758 L
.81566 .05758 L
.81581 .05758 L
.81593 .05758 L
.81607 .05758 L
.81622 .05758 L
.81636 .05758 L
.81648 .05758 L
.8166 .05758 L
.81673 .05758 L
.81686 .05758 L
.817 .05758 L
.81715 .05758 L
.81729 .05758 L
.81741 .05758 L
.81756 .05758 L
.81765 .05758 L
.81772 .05758 L
.81786 .05758 L
.81801 .05758 L
.81816 .05758 L
.81832 .05758 L
.81847 .05758 L
.81861 .05758 L
Mistroke
.81875 .05758 L
.81887 .05758 L
.81902 .05758 L
.81915 .05758 L
.8193 .05758 L
.81946 .05758 L
.8196 .05758 L
.81974 .05758 L
.8199 .05758 L
.81999 .05758 L
.82007 .05758 L
.82023 .05758 L
.82038 .05758 L
.82051 .05758 L
.82065 .05758 L
.82079 .05758 L
.82093 .05758 L
.82106 .05758 L
.82117 .05758 L
.82131 .05758 L
.82144 .05758 L
.82158 .05758 L
.82172 .05758 L
.82186 .05758 L
.82199 .05758 L
.82214 .05758 L
.82222 .05758 L
.8223 .05758 L
.82244 .05758 L
.82259 .05758 L
.82273 .05758 L
.82282 .05758 L
.82289 .05758 L
.82304 .05758 L
.82319 .05758 L
.82332 .05758 L
.82344 .05758 L
.82358 .05758 L
.82373 .05758 L
.82388 .05758 L
.82396 .05758 L
.82404 .05758 L
.8242 .05758 L
.82429 .05758 L
.82437 .05758 L
.82451 .05758 L
.82467 .05758 L
.82482 .05758 L
.82496 .05758 L
.82508 .05758 L
Mistroke
.82522 .05758 L
.82535 .05758 L
.82547 .05758 L
.8256 .05758 L
.82576 .05758 L
.8259 .05758 L
.82603 .05758 L
.82618 .05758 L
.82632 .05758 L
.82644 .05758 L
.82658 .05758 L
.82673 .05758 L
.82689 .05758 L
.82702 .05758 L
.82717 .05758 L
.82732 .05758 L
.82747 .05758 L
.82755 .05758 L
.82763 .05758 L
.82772 .05758 L
.8278 .05758 L
.82795 .05758 L
.82809 .05758 L
.82824 .05758 L
.8284 .05758 L
.82853 .05758 L
.82868 .05758 L
.82881 .05758 L
.82894 .05758 L
.82908 .05758 L
.82924 .05758 L
.82939 .05758 L
.82952 .05758 L
.82967 .05758 L
.82983 .05758 L
.82997 .05758 L
.83011 .05758 L
.83027 .05758 L
.83036 .05758 L
.83044 .05758 L
.83059 .05758 L
.83067 .05758 L
.83075 .05758 L
.83083 .05758 L
.83092 .05758 L
.83107 .05758 L
.83116 .05758 L
.83124 .05758 L
.83133 .05758 L
.83142 .05758 L
Mistroke
.8315 .05758 L
.83159 .05758 L
.83167 .05758 L
.83175 .05758 L
.83189 .05758 L
.83205 .05758 L
.83219 .05758 L
.83235 .05758 L
.8325 .05758 L
.83264 .05758 L
.83278 .05758 L
.8329 .05758 L
.83305 .05758 L
.83318 .05758 L
.83333 .05758 L
.83349 .05758 L
.83362 .05758 L
.83377 .05758 L
.83393 .05758 L
.83402 .05758 L
.8341 .05758 L
.83426 .05758 L
.83441 .05758 L
.83453 .05758 L
.83467 .05758 L
.83482 .05758 L
.83495 .05758 L
.83508 .05758 L
.8352 .05758 L
.83533 .05758 L
.83546 .05758 L
.8356 .05758 L
.83575 .05758 L
.83589 .05758 L
.83601 .05758 L
.83616 .05758 L
.83624 .05758 L
.83632 .05758 L
.83646 .05758 L
.83661 .05758 L
.83676 .05758 L
.83692 .05758 L
.83707 .05758 L
.83721 .05758 L
.83735 .05758 L
.83747 .05758 L
.83762 .05758 L
.83775 .05758 L
.8379 .05758 L
.83806 .05758 L
Mistroke
.83819 .05758 L
.83834 .05758 L
.8385 .05758 L
.83859 .05758 L
.83867 .05758 L
.83883 .05758 L
.83897 .05758 L
.8391 .05758 L
.83924 .05758 L
.83939 .05758 L
.83953 .05758 L
.83965 .05758 L
.83977 .05758 L
.83991 .05758 L
.84003 .05758 L
.84017 .05758 L
.84032 .05758 L
.84046 .05758 L
.84058 .05758 L
.84073 .05758 L
.84082 .05758 L
.84089 .05758 L
.84103 .05758 L
.84118 .05758 L
.84133 .05758 L
.84141 .05758 L
.84149 .05758 L
.84163 .05758 L
.84178 .05758 L
.84191 .05758 L
.84204 .05758 L
.84218 .05758 L
.84233 .05758 L
.84247 .05758 L
.84256 .05758 L
.84264 .05758 L
.8428 .05758 L
.84288 .05758 L
.84297 .05758 L
.84311 .05758 L
.84327 .05758 L
.84341 .05758 L
.84355 .05758 L
.84368 .05758 L
.84382 .05758 L
.84394 .05758 L
.84406 .05758 L
.8442 .05758 L
.84435 .05758 L
.84449 .05758 L
Mistroke
.84462 .05758 L
.84477 .05758 L
.84491 .05758 L
.84504 .05758 L
.84518 .05758 L
.84532 .05758 L
.84548 .05758 L
.84561 .05758 L
.84576 .05758 L
.84592 .05758 L
.84607 .05758 L
.84614 .05758 L
.84623 .05758 L
.84631 .05758 L
.8464 .05758 L
.84655 .05758 L
.84668 .05758 L
.84684 .05758 L
.84699 .05758 L
.84713 .05758 L
.84727 .05758 L
.84741 .05758 L
.84753 .05758 L
.84768 .05758 L
.84783 .05758 L
.84798 .05758 L
.84812 .05758 L
.84826 .05758 L
.84842 .05758 L
.84857 .05758 L
.8487 .05758 L
.84886 .05758 L
.84895 .05758 L
.84903 .05758 L
.84918 .05758 L
.84926 .05758 L
.84934 .05758 L
.84943 .05758 L
.84951 .05758 L
.84967 .05758 L
.84975 .05758 L
.84983 .05758 L
.84992 .05758 L
.85001 .05758 L
.85009 .05758 L
.85018 .05758 L
.85027 .05758 L
.85034 .05758 L
.85049 .05758 L
.85064 .05758 L
Mistroke
.85079 .05758 L
.85095 .05758 L
.8511 .05758 L
.85123 .05758 L
.85137 .05758 L
.8515 .05758 L
.85164 .05758 L
.85178 .05758 L
.85193 .05758 L
.85208 .05758 L
.85222 .05758 L
.85236 .05758 L
.85252 .05758 L
.85261 .05758 L
.85269 .05758 L
.85285 .05758 L
.853 .05758 L
.85312 .05758 L
.85326 .05758 L
.85341 .05758 L
.85355 .05758 L
.85367 .05758 L
.85379 .05758 L
.85392 .05758 L
.85406 .05758 L
.85419 .05758 L
.85434 .05758 L
.85448 .05758 L
.8546 .05758 L
.85475 .05758 L
.85484 .05758 L
.85491 .05758 L
.85505 .05758 L
.8552 .05758 L
.85535 .05758 L
.85551 .05758 L
.85566 .05758 L
.8558 .05758 L
.85594 .05758 L
.85606 .05758 L
.85621 .05758 L
.85634 .05758 L
.85649 .05758 L
.85665 .05758 L
.85678 .05758 L
.85693 .05758 L
.85709 .05758 L
.85718 .05758 L
.85726 .05758 L
.85742 .05758 L
Mistroke
.85757 .05758 L
.85769 .05758 L
.85783 .05758 L
.85798 .05758 L
.85812 .05758 L
.85824 .05758 L
.85836 .05758 L
.85849 .05758 L
.85862 .05758 L
.85876 .05758 L
.85891 .05758 L
.85905 .05758 L
.85917 .05758 L
.85932 .05758 L
.85941 .05758 L
.85948 .05758 L
.85963 .05758 L
.85977 .05758 L
.85992 .05758 L
.86 .05758 L
.86008 .05758 L
.86022 .05758 L
.86037 .05758 L
.86051 .05758 L
.86063 .05758 L
.86077 .05758 L
.86092 .05758 L
.86106 .05758 L
.86115 .05758 L
.86123 .05758 L
.86139 .05758 L
.86147 .05758 L
.86155 .05758 L
.8617 .05758 L
.86186 .05758 L
.862 .05758 L
.86214 .05758 L
.86227 .05758 L
.8624 .05758 L
.86253 .05758 L
.86265 .05758 L
.86279 .05758 L
.86294 .05758 L
.86308 .05758 L
.86321 .05758 L
.86336 .05758 L
.8635 .05758 L
.86363 .05758 L
.86376 .05758 L
.86391 .05758 L
Mistroke
.86407 .05758 L
.8642 .05758 L
.86435 .05758 L
.86451 .05758 L
.86465 .05758 L
.86473 .05758 L
.86481 .05758 L
.8649 .05758 L
.86498 .05758 L
.86513 .05758 L
.86527 .05758 L
.86542 .05758 L
.86558 .05758 L
.86572 .05758 L
.86586 .05758 L
.866 .05758 L
.86612 .05758 L
.86626 .05758 L
.86642 .05758 L
.86657 .05758 L
.86671 .05758 L
.86685 .05758 L
.86701 .05758 L
.86716 .05758 L
.86729 .05758 L
.86745 .05758 L
.86754 .05758 L
.86762 .05758 L
.86777 .05758 L
.86786 .05758 L
.86793 .05758 L
.86801 .05758 L
.8681 .05758 L
.86825 .05758 L
.86834 .05758 L
.86842 .05758 L
.86851 .05758 L
.8686 .05758 L
.86868 .05758 L
.86877 .05758 L
.86885 .05758 L
.86893 .05758 L
.86908 .05758 L
.86923 .05758 L
.86937 .05758 L
.86953 .05758 L
.86968 .05758 L
.86982 .05758 L
.86996 .05758 L
.87008 .05758 L
Mistroke
.87023 .05758 L
.87036 .05758 L
.87051 .05758 L
.87067 .05758 L
.8708 .05758 L
.87095 .05758 L
.87111 .05758 L
.8712 .05758 L
.87128 .05758 L
.87144 .05758 L
.87158 .05758 L
.87171 .05758 L
.87185 .05758 L
.872 .05758 L
.87213 .05758 L
.87226 .05758 L
.87238 .05758 L
.87251 .05758 L
.87264 .05758 L
.87278 .05758 L
.87293 .05758 L
.87306 .05758 L
.87319 .05758 L
.87334 .05758 L
.87342 .05758 L
.8735 .05758 L
.87364 .05758 L
.87379 .05758 L
.87394 .05758 L
.8741 .05758 L
.87425 .05758 L
.87439 .05758 L
.87452 .05758 L
.87465 .05758 L
.87479 .05758 L
.87493 .05758 L
.87508 .05758 L
.87524 .05758 L
.87537 .05758 L
.87552 .05758 L
.87568 .05758 L
.87576 .05758 L
.87584 .05758 L
.876 .05758 L
.87615 .05758 L
.87628 .05758 L
.87642 .05758 L
.87656 .05758 L
.8767 .05758 L
.87683 .05758 L
Mistroke
.87695 .05758 L
.87707 .05758 L
.87721 .05758 L
.87735 .05758 L
.87749 .05758 L
.87763 .05758 L
.87776 .05758 L
.87791 .05758 L
.87799 .05758 L
.87807 .05758 L
.87821 .05758 L
.87836 .05758 L
.87851 .05758 L
.87859 .05758 L
.87867 .05758 L
.87881 .05758 L
.87896 .05758 L
.87909 .05758 L
.87921 .05758 L
.87935 .05758 L
.8795 .05758 L
.87965 .05758 L
.87973 .05758 L
.87981 .05758 L
.87997 .05758 L
.88006 .05758 L
.88014 .05758 L
.88028 .05758 L
.88044 .05758 L
.88059 .05758 L
.88072 .05758 L
.88085 .05758 L
.88099 .05758 L
.88112 .05758 L
.88124 .05758 L
.88137 .05758 L
.88152 .05758 L
.88167 .05758 L
.8818 .05758 L
.88195 .05758 L
.88209 .05758 L
.88221 .05758 L
.88235 .05758 L
.8825 .05758 L
.88265 .05758 L
.88279 .05758 L
.88293 .05758 L
.88309 .05758 L
.88324 .05758 L
.88331 .05758 L
Mistroke
.8834 .05758 L
.88348 .05758 L
.88357 .05758 L
.88372 .05758 L
.88386 .05758 L
.88401 .05758 L
.88417 .05758 L
.8843 .05758 L
.88444 .05758 L
.88458 .05758 L
.8847 .05758 L
.88485 .05758 L
.885 .05758 L
.88515 .05758 L
.88529 .05758 L
.88543 .05758 L
.88559 .05758 L
.88574 .05758 L
.88587 .05758 L
.88603 .05758 L
.88612 .05758 L
.8862 .05758 L
.88635 .05758 L
.88644 .05758 L
.88651 .05758 L
.8866 .05758 L
.88668 .05758 L
.88684 .05758 L
.88692 .05758 L
.887 .05758 L
.88709 .05758 L
.88718 .05758 L
.88726 .05758 L
.88735 .05758 L
.88743 .05758 L
.88751 .05758 L
.88766 .05758 L
.88781 .05758 L
.88796 .05758 L
.88811 .05758 L
.88826 .05758 L
.8884 .05758 L
.88854 .05758 L
.88867 .05758 L
.88881 .05758 L
.88894 .05758 L
.88909 .05758 L
.88925 .05758 L
.88938 .05758 L
.88953 .05758 L
Mistroke
.88969 .05758 L
.88978 .05758 L
.88986 .05758 L
.89002 .05758 L
.89017 .05758 L
.89029 .05758 L
.89043 .05758 L
.89058 .05758 L
.89071 .05758 L
.89084 .05758 L
.89096 .05758 L
.89109 .05758 L
.89122 .05758 L
.89136 .05758 L
.89151 .05758 L
.89164 .05758 L
.89177 .05758 L
.89192 .05758 L
.892 .05758 L
.89208 .05758 L
.89222 .05758 L
.89237 .05758 L
.89252 .05758 L
.89268 .05758 L
.89283 .05758 L
.89297 .05758 L
.8931 .05758 L
.89323 .05758 L
.89337 .05758 L
.89351 .05758 L
.89366 .05758 L
.89381 .05758 L
.89395 .05758 L
.8941 .05758 L
.89425 .05758 L
.89434 .05758 L
.89442 .05758 L
.89458 .05758 L
.89473 .05758 L
.89486 .05758 L
.895 .05758 L
.89514 .05758 L
.89528 .05758 L
.89541 .05758 L
.89552 .05758 L
.89565 .05758 L
.89579 .05758 L
.89593 .05758 L
.89607 .05758 L
.89621 .05758 L
Mistroke
.89634 .05758 L
.89649 .05758 L
.89657 .05758 L
.89665 .05758 L
.89679 .05758 L
.89694 .05758 L
.89708 .05758 L
.89724 .05758 L
.89739 .05758 L
.89753 .05758 L
.89767 .05758 L
.8978 .05758 L
.89794 .05758 L
.89808 .05758 L
.89823 .05758 L
.89839 .05758 L
.89852 .05758 L
.89867 .05758 L
.89883 .05758 L
.89891 .05758 L
.899 .05758 L
.89915 .05758 L
.8993 .05758 L
.89943 .05758 L
.89957 .05758 L
.89972 .05758 L
.89985 .05758 L
.89998 .05758 L
.9001 .05758 L
.90023 .05758 L
.90036 .05758 L
.9005 .05758 L
.90065 .05758 L
.90079 .05758 L
.90091 .05758 L
.90106 .05758 L
.90114 .05758 L
.90122 .05758 L
.90136 .05758 L
.90151 .05758 L
.90166 .05758 L
.90174 .05758 L
.90182 .05758 L
.90196 .05758 L
.90211 .05758 L
.90224 .05758 L
.90237 .05758 L
.90251 .05758 L
.90265 .05758 L
.9028 .05758 L
Mistroke
.90289 .05758 L
.90297 .05758 L
.90312 .05758 L
.90321 .05758 L
.90329 .05758 L
.90344 .05758 L
.9036 .05758 L
.90374 .05758 L
.90388 .05758 L
.90401 .05758 L
.90414 .05758 L
.90427 .05758 L
.90439 .05758 L
.90453 .05758 L
.90468 .05758 L
.90482 .05758 L
.90495 .05758 L
.9051 .05758 L
.90524 .05758 L
.90537 .05758 L
.9055 .05758 L
.90565 .05758 L
.90581 .05758 L
.90594 .05758 L
.90609 .05758 L
.90625 .05758 L
.9064 .05758 L
.90647 .05758 L
.90656 .05758 L
.90664 .05758 L
.90673 .05758 L
.90688 .05758 L
.90701 .05758 L
.90717 .05758 L
.90733 .05758 L
.90746 .05758 L
.9076 .05758 L
.90774 .05758 L
.90786 .05758 L
.90801 .05758 L
.90816 .05758 L
.90831 .05758 L
.90845 .05758 L
.90859 .05758 L
.90875 .05758 L
.9089 .05758 L
.90903 .05758 L
.90919 .05758 L
.90928 .05758 L
.90936 .05758 L
Mistroke
.90951 .05758 L
.90959 .05758 L
.90968 .05758 L
.90976 .05758 L
.90984 .05758 L
.91 .05758 L
.91008 .05758 L
.91016 .05758 L
.91025 .05758 L
.91034 .05758 L
.91043 .05758 L
.91051 .05758 L
.9106 .05758 L
.91067 .05758 L
.91082 .05758 L
.91097 .05758 L
.91112 .05758 L
.91128 .05758 L
.91143 .05758 L
.91157 .05758 L
.9117 .05758 L
.91183 .05758 L
.91197 .05758 L
.91211 .05758 L
.91226 .05758 L
.91241 .05758 L
.91255 .05758 L
.9127 .05758 L
.91285 .05758 L
.91294 .05758 L
.91302 .05758 L
.91318 .05758 L
.91333 .05758 L
.91346 .05758 L
.9136 .05758 L
.91374 .05758 L
.91388 .05758 L
.91401 .05758 L
.91412 .05758 L
.91425 .05758 L
.91439 .05758 L
.91453 .05758 L
.91467 .05758 L
.91481 .05758 L
.91494 .05758 L
.91509 .05758 L
.91517 .05758 L
.91525 .05758 L
.91539 .05758 L
.91554 .05758 L
Mistroke
.91568 .05758 L
.91584 .05758 L
.91599 .05758 L
.91613 .05758 L
.91627 .05758 L
.9164 .05758 L
.91654 .05758 L
.91668 .05758 L
.91683 .05758 L
.91698 .05758 L
.91712 .05758 L
.91727 .05758 L
.91742 .05758 L
.91751 .05758 L
.91759 .05758 L
.91775 .05758 L
.9179 .05758 L
.91803 .05758 L
.91817 .05758 L
.91831 .05758 L
.91845 .05758 L
.91858 .05758 L
.9187 .05758 L
.91883 .05758 L
.91896 .05758 L
.9191 .05758 L
.91924 .05758 L
.91938 .05758 L
.91951 .05758 L
.91966 .05758 L
.91974 .05758 L
.91982 .05758 L
.91996 .05758 L
.92011 .05758 L
.92026 .05758 L
.92034 .05758 L
.92042 .05758 L
.92056 .05758 L
.92071 .05758 L
.92084 .05758 L
.92097 .05758 L
.9211 .05758 L
.92125 .05758 L
.9214 .05758 L
.92148 .05758 L
.92156 .05758 L
.92172 .05758 L
.92181 .05758 L
.92189 .05758 L
.92204 .05758 L
Mistroke
.92219 .05758 L
.92234 .05758 L
.92248 .05758 L
.9226 .05758 L
.92274 .05758 L
.92287 .05758 L
.92299 .05758 L
.92313 .05758 L
.92328 .05758 L
.92342 .05758 L
.92355 .05758 L
.9237 .05758 L
.92384 .05758 L
.92397 .05758 L
.9241 .05758 L
.92425 .05758 L
.92441 .05758 L
.92454 .05758 L
.92469 .05758 L
.92485 .05758 L
.92499 .05758 L
.92507 .05758 L
.92515 .05758 L
.92524 .05758 L
.92532 .05758 L
.92547 .05758 L
.92561 .05758 L
.92576 .05758 L
.92592 .05758 L
.92606 .05758 L
.9262 .05758 L
.92633 .05758 L
.92646 .05758 L
.9266 .05758 L
.92676 .05758 L
.92691 .05758 L
.92704 .05758 L
.92719 .05758 L
.92735 .05758 L
.92749 .05758 L
.92763 .05758 L
.92779 .05758 L
.92788 .05758 L
.92796 .05758 L
.92811 .05758 L
.92819 .05758 L
.92827 .05758 L
.92835 .05758 L
.92844 .05758 L
.92859 .05758 L
Mistroke
.92868 .05758 L
.92876 .05758 L
.92885 .05758 L
.92894 .05758 L
.92902 .05758 L
.92911 .05758 L
.92919 .05758 L
.92927 .05758 L
.92941 .05758 L
.92957 .05758 L
.92971 .05758 L
.92987 .05758 L
.93002 .05758 L
.93016 .05758 L
.9303 .05758 L
.93042 .05758 L
.93057 .05758 L
.9307 .05758 L
.93085 .05758 L
.93101 .05758 L
.93114 .05758 L
.93129 .05758 L
.93145 .05758 L
.93154 .05758 L
.93162 .05758 L
.93178 .05758 L
.93192 .05758 L
.93205 .05758 L
.93219 .05758 L
.93234 .05758 L
.93247 .05758 L
.9326 .05758 L
.93272 .05758 L
.93285 .05758 L
.93298 .05758 L
.93312 .05758 L
.93327 .05758 L
.93341 .05758 L
.93353 .05758 L
.93368 .05758 L
.93376 .05758 L
.93384 .05758 L
.93398 .05758 L
.93413 .05758 L
.93428 .05758 L
.93444 .05758 L
.93459 .05758 L
.93473 .05758 L
.93486 .05758 L
.93499 .05758 L
Mistroke
.93513 .05758 L
.93527 .05758 L
.93542 .05758 L
.93558 .05758 L
.93571 .05758 L
.93586 .05758 L
.93602 .05758 L
.93611 .05758 L
.93619 .05758 L
.93634 .05758 L
.93649 .05758 L
.93662 .05758 L
.93676 .05758 L
.93691 .05758 L
.93704 .05758 L
.93717 .05758 L
.93729 .05758 L
.93742 .05758 L
.93755 .05758 L
.93769 .05758 L
.93784 .05758 L
.93798 .05758 L
.9381 .05758 L
.93825 .05758 L
.93833 .05758 L
.93841 .05758 L
.93855 .05758 L
.9387 .05758 L
.93885 .05758 L
.93893 .05758 L
.93901 .05758 L
.93915 .05758 L
.9393 .05758 L
.93943 .05758 L
.93956 .05758 L
.9397 .05758 L
.93984 .05758 L
.93999 .05758 L
.94008 .05758 L
.94015 .05758 L
.94031 .05758 L
.9404 .05758 L
.94048 .05758 L
.94063 .05758 L
.94078 .05758 L
.94093 .05758 L
.94107 .05758 L
.9412 .05758 L
.94133 .05758 L
.94146 .05758 L
Mistroke
.94158 .05758 L
.94172 .05758 L
.94187 .05758 L
.94201 .05758 L
.94214 .05758 L
.94229 .05758 L
.94243 .05758 L
.94256 .05758 L
.94269 .05758 L
.94284 .05758 L
.943 .05758 L
.94313 .05758 L
.94328 .05758 L
.94344 .05758 L
.94358 .05758 L
.94366 .05758 L
.94374 .05758 L
.94383 .05758 L
.94391 .05758 L
.94406 .05758 L
.9442 .05758 L
.94435 .05758 L
.94451 .05758 L
.94465 .05758 L
.94479 .05758 L
.94492 .05758 L
.94505 .05758 L
.94519 .05758 L
.94535 .05758 L
.9455 .05758 L
.94563 .05758 L
.94578 .05758 L
.94594 .05758 L
.94608 .05758 L
.94622 .05758 L
.94638 .05758 L
.94646 .05758 L
.94655 .05758 L
.9467 .05758 L
.94678 .05758 L
.94686 .05758 L
.94694 .05758 L
.94703 .05758 L
.94718 .05758 L
.94727 .05758 L
.94735 .05758 L
.94743 .05758 L
.94753 .05758 L
.94761 .05758 L
.9477 .05758 L
Mistroke
.94778 .05758 L
.94786 .05758 L
.948 .05758 L
.94816 .05758 L
.9483 .05758 L
.94846 .05758 L
.94861 .05758 L
.94875 .05758 L
.94889 .05758 L
.94901 .05758 L
.94916 .05758 L
.94929 .05758 L
.94944 .05758 L
.9496 .05758 L
.94973 .05758 L
.94988 .05758 L
.95004 .05758 L
.95013 .05758 L
.95021 .05758 L
.95036 .05758 L
.95051 .05758 L
.95064 .05758 L
.95078 .05758 L
.95092 .05758 L
.95106 .05758 L
.95119 .05758 L
.95131 .05758 L
.95143 .05758 L
.95157 .05758 L
.95171 .05758 L
.95185 .05758 L
.95199 .05758 L
.95212 .05758 L
.95227 .05758 L
.95235 .05758 L
.95243 .05758 L
.95257 .05758 L
.95272 .05758 L
.95287 .05758 L
.95302 .05758 L
.95317 .05758 L
.95331 .05758 L
.95345 .05758 L
.95358 .05758 L
.95372 .05758 L
.95386 .05758 L
.95401 .05758 L
.95416 .05758 L
.9543 .05758 L
.95444 .05758 L
Mistroke
.9546 .05758 L
.95469 .05758 L
.95477 .05758 L
.95493 .05758 L
.95508 .05758 L
.95521 .05758 L
.95535 .05758 L
.95549 .05758 L
.95563 .05758 L
.95576 .05758 L
.95587 .05758 L
.956 .05758 L
.95614 .05758 L
.95628 .05758 L
.95642 .05758 L
.95656 .05758 L
.95669 .05758 L
.95684 .05758 L
.95692 .05758 L
.957 .05758 L
.95714 .05758 L
.95729 .05758 L
.95743 .05758 L
.95752 .05758 L
.95759 .05758 L
.95774 .05758 L
.95788 .05758 L
.95802 .05758 L
.95814 .05758 L
.95828 .05758 L
.95843 .05758 L
.95858 .05758 L
.95866 .05758 L
.95874 .05758 L
.9589 .05758 L
.95899 .05758 L
.95907 .05758 L
.95921 .05758 L
.95937 .05758 L
.95952 .05758 L
.95965 .05758 L
.95978 .05758 L
.95992 .05758 L
.96005 .05758 L
.96016 .05758 L
.9603 .05758 L
.96045 .05758 L
.96059 .05758 L
.96073 .05758 L
.96087 .05758 L
Mistroke
.96101 .05758 L
.96114 .05758 L
.96128 .05758 L
.96143 .05758 L
.96158 .05758 L
.96172 .05758 L
.96186 .05758 L
.96202 .05758 L
.96217 .05758 L
.96224 .05758 L
.96233 .05758 L
.96241 .05758 L
.9625 .05758 L
.96265 .05758 L
.96278 .05758 L
.96294 .05758 L
.96309 .05758 L
.96323 .05758 L
.96337 .05758 L
.96351 .05758 L
.96363 .05758 L
.96378 .05758 L
.96393 .05758 L
.96408 .05758 L
.96422 .05758 L
.96436 .05758 L
.96452 .05758 L
.96467 .05758 L
.9648 .05758 L
.96496 .05758 L
.96505 .05758 L
.96513 .05758 L
.96528 .05758 L
.96537 .05758 L
.96544 .05758 L
.96552 .05758 L
.96561 .05758 L
.96576 .05758 L
.96585 .05758 L
.96593 .05758 L
.96602 .05758 L
.96611 .05758 L
.96619 .05758 L
.96628 .05758 L
.96636 .05758 L
.96644 .05758 L
.96659 .05758 L
.96674 .05758 L
.96689 .05758 L
.96704 .05758 L
Mistroke
.96719 .05758 L
.96733 .05758 L
.96747 .05758 L
.96759 .05758 L
.96774 .05758 L
.96787 .05758 L
.96802 .05758 L
.96818 .05758 L
.96831 .05758 L
.96846 .05758 L
.96862 .05758 L
.96871 .05758 L
.96879 .05758 L
.96895 .05758 L
.96909 .05758 L
.96922 .05758 L
.96936 .05758 L
.96951 .05758 L
.96964 .05758 L
.96977 .05758 L
.96989 .05758 L
.97002 .05758 L
.97015 .05758 L
.97029 .05758 L
.97044 .05758 L
.97057 .05758 L
.9707 .05758 L
.97085 .05758 L
.97093 .05758 L
.97101 .05758 L
.97115 .05758 L
.9713 .05758 L
.97145 .05758 L
.97161 .05758 L
.97176 .05758 L
.9719 .05758 L
.97203 .05758 L
.97216 .05758 L
.9723 .05758 L
.97244 .05758 L
.97259 .05758 L
.97274 .05758 L
.97288 .05758 L
.97303 .05758 L
.97318 .05758 L
.97327 .05758 L
.97335 .05758 L
.97351 .05758 L
.97366 .05758 L
.97379 .05758 L
Mistroke
.97393 .05758 L
.97407 .05758 L
.97421 .05758 L
.97434 .05758 L
.97445 .05758 L
.97458 .05758 L
.97472 .05758 L
.97486 .05758 L
.975 .05758 L
.97514 .05758 L
.97527 .05758 L
.97542 .05758 L
.9755 .05758 L
.97558 .05758 L
.97572 .05758 L
.97587 .05758 L
.97595 .05758 L
.97603 .05758 L
.97619 .05758 L
Mfstroke
0 1 .4 r
.02381 .05758 m
.02395 .05758 L
.02408 .05758 L
.02423 .05758 L
.02437 .05758 L
.0245 .05758 L
.02462 .05758 L
.02475 .05758 L
.02489 .05758 L
.02503 .05758 L
.02518 .05758 L
.02533 .05758 L
.02546 .05758 L
.02561 .05758 L
.02569 .05758 L
.02577 .05758 L
.02592 .05758 L
.02608 .05758 L
.02616 .05758 L
.02624 .05758 L
.02639 .05758 L
.02647 .05758 L
.02655 .05758 L
.02663 .05758 L
.02672 .05758 L
.0268 .05758 L
.02689 .05758 L
.02704 .05758 L
.02719 .05758 L
.02733 .05758 L
.02747 .05758 L
.02759 .05758 L
.02773 .05758 L
.02788 .05758 L
.02803 .05758 L
.02819 .05758 L
.02832 .05758 L
.02847 .05758 L
.02855 .05758 L
.02863 .05758 L
.02872 .05758 L
.02881 .05758 L
.02897 .05758 L
.02905 .05758 L
.02914 .05758 L
.02929 .05758 L
.02943 .05758 L
.02951 .05758 L
.02959 .05758 L
.02974 .05758 L
Mistroke
.02983 .05758 L
.02992 .05758 L
.03 .05758 L
.03008 .05758 L
.03018 .05758 L
.03027 .05758 L
.03036 .05758 L
.03045 .05758 L
.03053 .05758 L
.03061 .05758 L
.0307 .05758 L
.03079 .05758 L
.03094 .05758 L
.03102 .05758 L
.0311 .05758 L
.03124 .05758 L
.03139 .05758 L
.03154 .05758 L
.03167 .05758 L
.03181 .05758 L
.03197 .05758 L
.03205 .05758 L
.03214 .05758 L
.03229 .05758 L
.03237 .05758 L
.03245 .05758 L
.03254 .05758 L
.03263 .05758 L
.03278 .05758 L
.03287 .05758 L
.03295 .05758 L
.0331 .05758 L
.03324 .05758 L
.0334 .05758 L
.03355 .05758 L
.03369 .05758 L
.03384 .05758 L
.03397 .05758 L
.0341 .05758 L
.03424 .05758 L
.0344 .05758 L
.03448 .05758 L
.03456 .05758 L
.03471 .05758 L
.0348 .05758 L
.03487 .05758 L
.03496 .05758 L
.03505 .05758 L
.0352 .05758 L
.03528 .05758 L
Mistroke
.03536 .05758 L
.03551 .05758 L
.03564 .05758 L
.0358 .05758 L
.03595 .05758 L
.03609 .05758 L
.03622 .05758 L
.03636 .05758 L
.0365 .05758 L
.03663 .05758 L
.03675 .05758 L
.03687 .05758 L
.03701 .05758 L
.03715 .05758 L
.0373 .05758 L
.03744 .05758 L
.03756 .05758 L
.03771 .05758 L
.0378 .05758 L
.03787 .05758 L
.03802 .05758 L
.03817 .05758 L
.03831 .05758 L
.03846 .05758 L
.03861 .05758 L
.03876 .05758 L
.0389 .05758 L
.03902 .05758 L
.03917 .05758 L
.0393 .05758 L
.03945 .05758 L
.03961 .05758 L
.03974 .05758 L
.03989 .05758 L
.04004 .05758 L
.04013 .05758 L
.04021 .05758 L
.04037 .05758 L
.04052 .05758 L
.04066 .05758 L
.04078 .05758 L
.04093 .05758 L
.04107 .05758 L
.04119 .05758 L
.04131 .05758 L
.04144 .05758 L
.04157 .05758 L
.04171 .05758 L
.04186 .05758 L
.042 .05758 L
Mistroke
.04212 .05758 L
.04227 .05758 L
.04236 .05758 L
.04243 .05758 L
.04257 .05758 L
.04272 .05758 L
.04287 .05758 L
.04303 .05758 L
.04318 .05758 L
.04332 .05758 L
.04345 .05758 L
.04358 .05758 L
.04372 .05758 L
.04386 .05758 L
.04401 .05758 L
.04416 .05758 L
.0443 .05758 L
.04445 .05758 L
.0446 .05758 L
.04469 .05758 L
.04477 .05758 L
.04493 .05758 L
.04508 .05758 L
.04521 .05758 L
.04535 .05758 L
.04549 .05758 L
.04563 .05758 L
.04576 .05758 L
.04587 .05758 L
.046 .05758 L
.04614 .05758 L
.04627 .05758 L
.04642 .05758 L
.04656 .05758 L
.04669 .05758 L
.04683 .05758 L
.04692 .05758 L
.04699 .05758 L
.04714 .05758 L
.04729 .05758 L
.04743 .05758 L
.04759 .05758 L
.04774 .05758 L
.04788 .05758 L
.04802 .05758 L
.04814 .05758 L
.04829 .05758 L
.04842 .05758 L
.04857 .05758 L
.04873 .05758 L
Mistroke
.04886 .05758 L
.04901 .05758 L
.04917 .05758 L
.04926 .05758 L
.04934 .05758 L
.0495 .05758 L
.04965 .05758 L
.04977 .05758 L
.04991 .05758 L
.05006 .05758 L
.0502 .05758 L
.05032 .05758 L
.05044 .05758 L
.05057 .05758 L
.0507 .05758 L
.05084 .05758 L
.05099 .05758 L
.05113 .05758 L
.05125 .05758 L
.0514 .05758 L
.05149 .05758 L
.05156 .05758 L
.0517 .05758 L
.05185 .05758 L
.052 .05758 L
.05216 .05758 L
.05231 .05758 L
.05245 .05758 L
.05258 .05758 L
.05271 .05758 L
.05286 .05758 L
.05299 .05758 L
.05314 .05758 L
.0533 .05758 L
.05344 .05758 L
.05358 .05758 L
.05374 .05758 L
.05383 .05758 L
.05391 .05758 L
.05407 .05758 L
.05422 .05758 L
.05435 .05758 L
.05449 .05758 L
.05463 .05758 L
.05477 .05758 L
.0549 .05758 L
.05501 .05758 L
.05515 .05758 L
.05528 .05758 L
.05542 .05758 L
Mistroke
.05556 .05758 L
.0557 .05758 L
.05583 .05758 L
.05598 .05758 L
.05606 .05758 L
.05614 .05758 L
.05628 .05758 L
.05643 .05758 L
.05658 .05758 L
.05666 .05758 L
.05674 .05758 L
.05688 .05758 L
.05703 .05758 L
.05716 .05758 L
.05729 .05758 L
.05742 .05758 L
.05757 .05758 L
.05772 .05758 L
.0578 .05758 L
.05788 .05758 L
.05804 .05758 L
.05813 .05758 L
.05821 .05758 L
.05836 .05758 L
.05851 .05758 L
.05866 .05758 L
.0588 .05758 L
.05892 .05758 L
.05906 .05758 L
.05919 .05758 L
.05931 .05758 L
.05945 .05758 L
.0596 .05758 L
.05974 .05758 L
.05987 .05758 L
.06002 .05758 L
.06016 .05758 L
.06029 .05758 L
.06042 .05758 L
.06057 .05758 L
.06073 .05758 L
.06086 .05758 L
.06101 .05758 L
.06117 .05758 L
.06131 .05758 L
.06139 .05758 L
.06147 .05758 L
.06156 .05758 L
.06164 .05758 L
.06179 .05758 L
Mistroke
.06193 .05758 L
.06209 .05758 L
.06224 .05758 L
.06238 .05758 L
.06252 .05758 L
.06266 .05758 L
.06278 .05758 L
.06293 .05758 L
.06308 .05758 L
.06323 .05758 L
.06337 .05758 L
.06351 .05758 L
.06367 .05758 L
.06382 .05758 L
.06395 .05758 L
.06411 .05758 L
.0642 .05758 L
.06428 .05758 L
.06443 .05758 L
.06451 .05758 L
.06459 .05758 L
.06468 .05758 L
.06476 .05758 L
.06492 .05758 L
.065 .05758 L
.06508 .05758 L
.06517 .05758 L
.06526 .05758 L
.06534 .05758 L
.06543 .05758 L
.06552 .05758 L
.06559 .05758 L
.06574 .05758 L
.06589 .05758 L
.06604 .05758 L
.0662 .05758 L
.06635 .05758 L
.06648 .05758 L
.06662 .05758 L
.06675 .05758 L
.06689 .05758 L
.06703 .05758 L
.06718 .05758 L
.06733 .05758 L
.06747 .05758 L
.06761 .05758 L
.06777 .05758 L
.06786 .05758 L
.06794 .05758 L
.0681 .05758 L
Mistroke
.06825 .05758 L
.06838 .05758 L
.06852 .05758 L
.06866 .05758 L
.0688 .05758 L
.06893 .05758 L
.06904 .05758 L
.06917 .05758 L
.06931 .05758 L
.06945 .05758 L
.06959 .05758 L
.06973 .05758 L
.06986 .05758 L
.07001 .05758 L
.07009 .05758 L
.07017 .05758 L
.07031 .05758 L
.07046 .05758 L
.0706 .05758 L
.07076 .05758 L
.07091 .05758 L
.07105 .05758 L
.07119 .05758 L
.07132 .05758 L
.07146 .05758 L
.0716 .05758 L
.07175 .05758 L
.0719 .05758 L
.07204 .05758 L
.07219 .05758 L
.07234 .05758 L
.07243 .05758 L
.07251 .05758 L
.07267 .05758 L
.07282 .05758 L
.07295 .05758 L
.07309 .05758 L
.07323 .05758 L
.07337 .05758 L
.0735 .05758 L
.07362 .05758 L
.07375 .05758 L
.07388 .05758 L
.07402 .05758 L
.07417 .05758 L
.0743 .05758 L
.07443 .05758 L
.07458 .05758 L
.07466 .05758 L
.07474 .05758 L
Mistroke
.07488 .05758 L
.07503 .05758 L
.07518 .05758 L
.07526 .05758 L
.07534 .05758 L
.07548 .05758 L
.07563 .05758 L
.07576 .05758 L
.07589 .05758 L
.07602 .05758 L
.07617 .05758 L
.07632 .05758 L
.07641 .05758 L
.07648 .05758 L
.07664 .05758 L
.07673 .05758 L
.07681 .05758 L
.07696 .05758 L
.07711 .05758 L
.07726 .05758 L
.0774 .05758 L
.07753 .05758 L
.07766 .05758 L
.07779 .05758 L
.07791 .05758 L
.07805 .05758 L
.0782 .05758 L
.07834 .05758 L
.07847 .05758 L
.07862 .05758 L
.07876 .05758 L
.07889 .05758 L
.07902 .05758 L
.07917 .05758 L
.07933 .05758 L
.07946 .05758 L
.07961 .05758 L
.07977 .05758 L
.07991 .05758 L
.07999 .05758 L
.08007 .05758 L
.08016 .05758 L
.08024 .05758 L
.08039 .05758 L
.08053 .05758 L
.08068 .05758 L
.08084 .05758 L
.08098 .05758 L
.08112 .05758 L
.08126 .05758 L
Mistroke
.08138 .05758 L
.08152 .05758 L
.08168 .05758 L
.08183 .05758 L
.08197 .05758 L
.08211 .05758 L
.08227 .05758 L
.08242 .05758 L
.08255 .05758 L
.08271 .05758 L
.0828 .05758 L
.08288 .05758 L
.08303 .05758 L
.08311 .05758 L
.08319 .05758 L
.08327 .05758 L
.08336 .05758 L
.08351 .05758 L
.0836 .05758 L
.08368 .05758 L
.08377 .05758 L
.08386 .05758 L
.08394 .05758 L
.08403 .05758 L
.08411 .05758 L
.08419 .05758 L
.08434 .05758 L
.08449 .05758 L
.08464 .05758 L
.08479 .05758 L
.08494 .05758 L
.08508 .05758 L
.08522 .05758 L
.08535 .05758 L
.08549 .05758 L
.08563 .05758 L
.08577 .05758 L
.08593 .05758 L
.08607 .05758 L
.08621 .05758 L
.08637 .05758 L
.08646 .05758 L
.08654 .05758 L
.0867 .05758 L
.08685 .05758 L
.08697 .05758 L
.08711 .05758 L
.08726 .05758 L
.0874 .05758 L
.08752 .05758 L
Mistroke
.08764 .05758 L
.08777 .05758 L
.0879 .05758 L
.08804 .05758 L
.08819 .05758 L
.08833 .05758 L
.08845 .05758 L
.0886 .05758 L
.08869 .05758 L
.08876 .05758 L
.0889 .05758 L
.08905 .05758 L
.0892 .05758 L
.08936 .05758 L
.08951 .05758 L
.08965 .05758 L
.08979 .05758 L
.08991 .05758 L
.09006 .05758 L
.09019 .05758 L
.09034 .05758 L
.0905 .05758 L
.09063 .05758 L
.09078 .05758 L
.09094 .05758 L
.09103 .05758 L
.09111 .05758 L
.09127 .05758 L
.09142 .05758 L
.09154 .05758 L
.09168 .05758 L
.09183 .05758 L
.09197 .05758 L
.0921 .05758 L
.09221 .05758 L
.09235 .05758 L
.09248 .05758 L
.09261 .05758 L
.09276 .05758 L
.0929 .05758 L
.09303 .05758 L
.09317 .05758 L
.09326 .05758 L
.09333 .05758 L
.09348 .05758 L
.09363 .05758 L
.09377 .05758 L
.09386 .05758 L
.09393 .05758 L
.09407 .05758 L
Mistroke
.09422 .05758 L
.09436 .05758 L
.09448 .05758 L
.09462 .05758 L
.09477 .05758 L
.09492 .05758 L
.095 .05758 L
.09508 .05758 L
.09524 .05758 L
.09533 .05758 L
.09541 .05758 L
.09555 .05758 L
.09571 .05758 L
.09586 .05758 L
.09599 .05758 L
.09612 .05758 L
.09626 .05758 L
.09639 .05758 L
.0965 .05758 L
.09664 .05758 L
.09679 .05758 L
.09693 .05758 L
.09707 .05758 L
.09722 .05758 L
.09736 .05758 L
.09748 .05758 L
.09762 .05758 L
.09777 .05758 L
.09792 .05758 L
.09806 .05758 L
.0982 .05758 L
.09836 .05758 L
.09851 .05758 L
.09858 .05758 L
.09867 .05758 L
.09875 .05758 L
.09884 .05758 L
.09899 .05758 L
.09913 .05758 L
.09928 .05758 L
.09944 .05758 L
.09957 .05758 L
.09971 .05758 L
.09985 .05758 L
.09997 .05758 L
.10012 .05758 L
.10027 .05758 L
.10042 .05758 L
.10056 .05758 L
.10071 .05758 L
Mistroke
.10086 .05758 L
.10101 .05758 L
.10114 .05758 L
.1013 .05758 L
.10139 .05758 L
.10147 .05758 L
.10162 .05758 L
.1017 .05758 L
.10179 .05758 L
.10187 .05758 L
.10195 .05758 L
.10211 .05758 L
.10219 .05758 L
.10227 .05758 L
.10236 .05758 L
.10245 .05758 L
.10254 .05758 L
.10262 .05758 L
.10271 .05758 L
.10278 .05758 L
.10293 .05758 L
.10308 .05758 L
.10323 .05758 L
.10339 .05758 L
.10354 .05758 L
.10368 .05758 L
.10381 .05758 L
.10394 .05758 L
.10408 .05758 L
.10422 .05758 L
.10437 .05758 L
.10452 .05758 L
.10466 .05758 L
.1048 .05758 L
.10496 .05758 L
.10505 .05758 L
.10513 .05758 L
.10529 .05758 L
.10544 .05758 L
.10557 .05758 L
.10571 .05758 L
.10585 .05758 L
.10599 .05758 L
.10612 .05758 L
.10623 .05758 L
.10636 .05758 L
.1065 .05758 L
.10663 .05758 L
.10678 .05758 L
.10692 .05758 L
Mistroke
.10705 .05758 L
.10719 .05758 L
.10728 .05758 L
.10735 .05758 L
.1075 .05758 L
.10765 .05758 L
.10779 .05758 L
.10795 .05758 L
.1081 .05758 L
.10824 .05758 L
.10838 .05758 L
.1085 .05758 L
.10865 .05758 L
.10878 .05758 L
.10893 .05758 L
.10909 .05758 L
.10923 .05758 L
.10937 .05758 L
.10953 .05758 L
.10962 .05758 L
.1097 .05758 L
.10986 .05758 L
.11001 .05758 L
.11013 .05758 L
.11027 .05758 L
.11042 .05758 L
.11056 .05758 L
.11069 .05758 L
.1108 .05758 L
.11093 .05758 L
.11107 .05758 L
.1112 .05758 L
.11135 .05758 L
.11149 .05758 L
.11162 .05758 L
.11176 .05758 L
.11185 .05758 L
.11192 .05758 L
.11207 .05758 L
.11222 .05758 L
.11236 .05758 L
.11245 .05758 L
.11252 .05758 L
.11266 .05758 L
.11281 .05758 L
.11295 .05758 L
.11307 .05758 L
.11321 .05758 L
.11336 .05758 L
.11351 .05758 L
Mistroke
.11359 .05758 L
.11367 .05758 L
.11383 .05758 L
.11392 .05758 L
.114 .05758 L
.11414 .05758 L
.1143 .05758 L
.11445 .05758 L
.11458 .05758 L
.11471 .05758 L
.11485 .05758 L
.11497 .05758 L
.11509 .05758 L
.11523 .05758 L
.11538 .05758 L
.11552 .05758 L
.11566 .05758 L
.1158 .05758 L
.11594 .05758 L
.11607 .05758 L
.11621 .05758 L
.11635 .05758 L
.11651 .05758 L
.11665 .05758 L
.11679 .05758 L
.11695 .05758 L
.1171 .05758 L
.11717 .05758 L
.11726 .05758 L
.11734 .05758 L
.11743 .05758 L
.11758 .05758 L
.11771 .05758 L
.11786 .05758 L
.11802 .05758 L
.11816 .05758 L
.1183 .05758 L
.11844 .05758 L
.11856 .05758 L
.11871 .05758 L
.11886 .05758 L
.11901 .05758 L
.11915 .05758 L
.11929 .05758 L
.11945 .05758 L
.1196 .05758 L
.11973 .05758 L
.11989 .05758 L
.11998 .05758 L
.12006 .05758 L
Mistroke
.12021 .05758 L
.1203 .05758 L
.12037 .05758 L
.12045 .05758 L
.12054 .05758 L
.12069 .05758 L
.12078 .05758 L
.12086 .05758 L
.12095 .05758 L
.12104 .05758 L
.12112 .05758 L
.12121 .05758 L
.12129 .05758 L
.12137 .05758 L
.12152 .05758 L
.12167 .05758 L
.12182 .05758 L
.12197 .05758 L
.12212 .05758 L
.12226 .05758 L
.1224 .05758 L
.12252 .05758 L
.12267 .05758 L
.1228 .05758 L
.12295 .05758 L
.12311 .05758 L
.12324 .05758 L
.12339 .05758 L
.12355 .05758 L
.12364 .05758 L
.12372 .05758 L
.12388 .05758 L
.12403 .05758 L
.12415 .05758 L
.12429 .05758 L
.12444 .05758 L
.12457 .05758 L
.1247 .05758 L
.12482 .05758 L
.12495 .05758 L
.12508 .05758 L
.12522 .05758 L
.12537 .05758 L
.12551 .05758 L
.12563 .05758 L
.12578 .05758 L
.12586 .05758 L
.12594 .05758 L
.12608 .05758 L
.12623 .05758 L
Mistroke
.12638 .05758 L
.12654 .05758 L
.12669 .05758 L
.12683 .05758 L
.12696 .05758 L
.12709 .05758 L
.12723 .05758 L
.12737 .05758 L
.12752 .05758 L
.12768 .05758 L
.12781 .05758 L
.12796 .05758 L
.12812 .05758 L
.1282 .05758 L
.12829 .05758 L
.12844 .05758 L
.12859 .05758 L
.12872 .05758 L
.12886 .05758 L
.129 .05758 L
.12914 .05758 L
.12927 .05758 L
.12939 .05758 L
.12952 .05758 L
.12965 .05758 L
.12979 .05758 L
.12994 .05758 L
.13007 .05758 L
.1302 .05758 L
.13035 .05758 L
.13043 .05758 L
.13051 .05758 L
.13065 .05758 L
.1308 .05758 L
.13095 .05758 L
.13103 .05758 L
.13111 .05758 L
.13125 .05758 L
.1314 .05758 L
.13153 .05758 L
.13166 .05758 L
.13179 .05758 L
.13194 .05758 L
.13209 .05758 L
.13217 .05758 L
.13225 .05758 L
.13241 .05758 L
.1325 .05758 L
.13258 .05758 L
.13272 .05758 L
Mistroke
.13288 .05758 L
.13303 .05758 L
.13316 .05758 L
.13329 .05758 L
.13343 .05758 L
.13356 .05758 L
.13368 .05758 L
.13381 .05758 L
.13396 .05758 L
.13411 .05758 L
.13424 .05758 L
.13439 .05758 L
.13453 .05758 L
.13465 .05758 L
.13479 .05758 L
.13494 .05758 L
.13509 .05758 L
.13523 .05758 L
.13537 .05758 L
.13553 .05758 L
.13568 .05758 L
.13575 .05758 L
.13584 .05758 L
.13592 .05758 L
.13601 .05758 L
.13616 .05758 L
.1363 .05758 L
.13645 .05758 L
.13661 .05758 L
.13674 .05758 L
.13688 .05758 L
.13702 .05758 L
.13714 .05758 L
.13729 .05758 L
.13744 .05758 L
.13759 .05758 L
.13773 .05758 L
.13787 .05758 L
.13803 .05758 L
.13818 .05758 L
.13831 .05758 L
.13847 .05758 L
.13856 .05758 L
.13864 .05758 L
.13879 .05758 L
.13888 .05758 L
.13895 .05758 L
.13904 .05758 L
.13912 .05758 L
.13928 .05758 L
Mistroke
.13936 .05758 L
.13944 .05758 L
.13953 .05758 L
.13962 .05758 L
.1397 .05758 L
.13979 .05758 L
.13987 .05758 L
.13995 .05758 L
.1401 .05758 L
.14025 .05758 L
.1404 .05758 L
.14055 .05758 L
.1407 .05758 L
.14084 .05758 L
.14098 .05758 L
.14111 .05758 L
.14125 .05758 L
.14138 .05758 L
.14153 .05758 L
.14169 .05758 L
.14182 .05758 L
.14197 .05758 L
.14213 .05758 L
.14222 .05758 L
.1423 .05758 L
.14246 .05758 L
.14261 .05758 L
.14273 .05758 L
.14287 .05758 L
.14302 .05758 L
.14315 .05758 L
.14328 .05758 L
.1434 .05758 L
.14353 .05758 L
.14366 .05758 L
.1438 .05758 L
.14395 .05758 L
.14408 .05758 L
.14421 .05758 L
.14436 .05758 L
.14444 .05758 L
.14452 .05758 L
.14466 .05758 L
.14481 .05758 L
.14496 .05758 L
.14512 .05758 L
.14527 .05758 L
.14541 .05758 L
.14554 .05758 L
.14567 .05758 L
Mistroke
.14581 .05758 L
.14595 .05758 L
.1461 .05758 L
.14625 .05758 L
.14639 .05758 L
.14654 .05758 L
.14669 .05758 L
.14678 .05758 L
.14686 .05758 L
.14702 .05758 L
.14717 .05758 L
.1473 .05758 L
.14744 .05758 L
.14758 .05758 L
.14772 .05758 L
.14785 .05758 L
.14796 .05758 L
.14809 .05758 L
.14823 .05758 L
.14837 .05758 L
.14851 .05758 L
.14865 .05758 L
.14878 .05758 L
.14893 .05758 L
.14901 .05758 L
.14909 .05758 L
.14923 .05758 L
.14938 .05758 L
.14952 .05758 L
.14968 .05758 L
.14983 .05758 L
.14997 .05758 L
.15011 .05758 L
.15024 .05758 L
.15038 .05758 L
.15052 .05758 L
.15067 .05758 L
.15082 .05758 L
.15096 .05758 L
.15111 .05758 L
.15127 .05758 L
.15135 .05758 L
.15144 .05758 L
.15159 .05758 L
.15174 .05758 L
.15187 .05758 L
.15201 .05758 L
.15216 .05758 L
.15229 .05758 L
.15242 .05758 L
Mistroke
.15254 .05758 L
.15267 .05758 L
.1528 .05758 L
.15294 .05758 L
.15309 .05758 L
.15323 .05758 L
.15335 .05758 L
.1535 .05758 L
.15358 .05758 L
.15366 .05758 L
.1538 .05758 L
.15395 .05758 L
.1541 .05758 L
.15418 .05758 L
.15426 .05758 L
.1544 .05758 L
.15455 .05758 L
.15468 .05758 L
.15481 .05758 L
.15495 .05758 L
.15509 .05758 L
.15524 .05758 L
.15533 .05758 L
.15541 .05758 L
.15556 .05758 L
.15565 .05758 L
.15573 .05758 L
.15588 .05758 L
.15603 .05758 L
.15618 .05758 L
.15632 .05758 L
.15645 .05758 L
.15658 .05758 L
.15671 .05758 L
.15683 .05758 L
.15697 .05758 L
.15712 .05758 L
.15726 .05758 L
.15739 .05758 L
.15754 .05758 L
.15768 .05758 L
.15781 .05758 L
.15794 .05758 L
.15809 .05758 L
.15825 .05758 L
.15838 .05758 L
.15853 .05758 L
.15869 .05758 L
.15883 .05758 L
.15891 .05758 L
Mistroke
.15899 .05758 L
.15908 .05758 L
.15916 .05758 L
.15932 .05758 L
.15945 .05758 L
.15961 .05758 L
.15976 .05758 L
.1599 .05758 L
.16004 .05758 L
.16018 .05758 L
.1603 .05758 L
.16045 .05758 L
.1606 .05758 L
.16075 .05758 L
.16089 .05758 L
.16103 .05758 L
.16119 .05758 L
.16134 .05758 L
.16147 .05758 L
.16163 .05758 L
.16172 .05758 L
.1618 .05758 L
.16195 .05758 L
.16203 .05758 L
.16211 .05758 L
.1622 .05758 L
.16228 .05758 L
.16244 .05758 L
.16252 .05758 L
.1626 .05758 L
.16269 .05758 L
.16278 .05758 L
.16286 .05758 L
.16295 .05758 L
.16304 .05758 L
.16311 .05758 L
.16326 .05758 L
.16341 .05758 L
.16356 .05758 L
.16372 .05758 L
.16387 .05758 L
.16401 .05758 L
.16414 .05758 L
.16427 .05758 L
.16441 .05758 L
.16455 .05758 L
.1647 .05758 L
.16485 .05758 L
.16499 .05758 L
.16514 .05758 L
Mistroke
.16529 .05758 L
.16538 .05758 L
.16546 .05758 L
.16562 .05758 L
.16577 .05758 L
.1659 .05758 L
.16604 .05758 L
.16618 .05758 L
.16632 .05758 L
.16645 .05758 L
.16656 .05758 L
.16669 .05758 L
.16683 .05758 L
.16696 .05758 L
.16711 .05758 L
.16725 .05758 L
.16738 .05758 L
.16752 .05758 L
.16761 .05758 L
.16769 .05758 L
.16783 .05758 L
.16798 .05758 L
.16812 .05758 L
.16828 .05758 L
.16843 .05758 L
.16857 .05758 L
.16871 .05758 L
.16884 .05758 L
.16898 .05758 L
.16912 .05758 L
.16927 .05758 L
.16942 .05758 L
.16956 .05758 L
.1697 .05758 L
.16986 .05758 L
.16995 .05758 L
.17003 .05758 L
.17019 .05758 L
.17034 .05758 L
.17047 .05758 L
.17061 .05758 L
.17075 .05758 L
.17089 .05758 L
.17102 .05758 L
.17114 .05758 L
.17127 .05758 L
.1714 .05758 L
.17154 .05758 L
.17168 .05758 L
.17182 .05758 L
Mistroke
.17195 .05758 L
.1721 .05758 L
.17218 .05758 L
.17226 .05758 L
.1724 .05758 L
.17255 .05758 L
.1727 .05758 L
.17278 .05758 L
.17286 .05758 L
.173 .05758 L
.17315 .05758 L
.17328 .05758 L
.17341 .05758 L
.17354 .05758 L
.17369 .05758 L
.17384 .05758 L
.17392 .05758 L
.174 .05758 L
.17416 .05758 L
.17425 .05758 L
.17433 .05758 L
.17447 .05758 L
.17463 .05758 L
.17478 .05758 L
.17492 .05758 L
.17504 .05758 L
.17518 .05758 L
.17531 .05758 L
.17543 .05758 L
.17557 .05758 L
.17572 .05758 L
.17586 .05758 L
.17599 .05758 L
.17614 .05758 L
.17628 .05758 L
.1764 .05758 L
.17654 .05758 L
.17669 .05758 L
.17685 .05758 L
.17698 .05758 L
.17713 .05758 L
.17728 .05758 L
.17743 .05758 L
.17751 .05758 L
.17759 .05758 L
.17768 .05758 L
.17776 .05758 L
.17791 .05758 L
.17805 .05758 L
.1782 .05758 L
Mistroke
.17836 .05758 L
.17849 .05758 L
.17864 .05758 L
.17877 .05758 L
.1789 .05758 L
.17904 .05758 L
.1792 .05758 L
.17935 .05758 L
.17948 .05758 L
.17963 .05758 L
.17978 .05758 L
.17993 .05758 L
.18007 .05758 L
.18022 .05758 L
.18031 .05758 L
.1804 .05758 L
.18055 .05758 L
.18062 .05758 L
.18071 .05758 L
.18079 .05758 L
.18088 .05758 L
.18103 .05758 L
.18112 .05758 L
.1812 .05758 L
.18128 .05758 L
.18138 .05758 L
.18146 .05758 L
.18155 .05758 L
.18163 .05758 L
.18171 .05758 L
.18185 .05758 L
.18201 .05758 L
.18215 .05758 L
.18231 .05758 L
.18246 .05758 L
.1826 .05758 L
.18274 .05758 L
.18286 .05758 L
.18301 .05758 L
.18314 .05758 L
.18329 .05758 L
.18345 .05758 L
.18358 .05758 L
.18373 .05758 L
.18389 .05758 L
.18398 .05758 L
.18406 .05758 L
.18421 .05758 L
.18436 .05758 L
.18449 .05758 L
Mistroke
.18463 .05758 L
.18478 .05758 L
.18491 .05758 L
.18504 .05758 L
.18516 .05758 L
.18529 .05758 L
.18542 .05758 L
.18556 .05758 L
.1857 .05758 L
.18584 .05758 L
.18597 .05758 L
.18612 .05758 L
.1862 .05758 L
.18628 .05758 L
.18642 .05758 L
.18657 .05758 L
.18672 .05758 L
.18688 .05758 L
.18703 .05758 L
.18717 .05758 L
.1873 .05758 L
.18743 .05758 L
.18757 .05758 L
.18771 .05758 L
.18786 .05758 L
.18801 .05758 L
.18815 .05758 L
.1883 .05758 L
.18846 .05758 L
.18854 .05758 L
.18863 .05758 L
.18878 .05758 L
.18893 .05758 L
.18906 .05758 L
.1892 .05758 L
.18934 .05758 L
.18948 .05758 L
.18961 .05758 L
.18973 .05758 L
.18986 .05758 L
.18999 .05758 L
.19013 .05758 L
.19028 .05758 L
.19041 .05758 L
.19054 .05758 L
.19069 .05758 L
.19077 .05758 L
.19085 .05758 L
.19099 .05758 L
.19114 .05758 L
Mistroke
.19129 .05758 L
.19137 .05758 L
.19145 .05758 L
.19159 .05758 L
.19174 .05758 L
.19187 .05758 L
.192 .05758 L
.19213 .05758 L
.19228 .05758 L
.19243 .05758 L
.19251 .05758 L
.19259 .05758 L
.19275 .05758 L
.19284 .05758 L
.19292 .05758 L
.19306 .05758 L
.19322 .05758 L
.19337 .05758 L
.19351 .05758 L
.19363 .05758 L
.19377 .05758 L
.1939 .05758 L
.19402 .05758 L
.19416 .05758 L
.19431 .05758 L
.19445 .05758 L
.19458 .05758 L
.19473 .05758 L
.19487 .05758 L
.19499 .05758 L
.19513 .05758 L
.19528 .05758 L
.19544 .05758 L
.19557 .05758 L
.19572 .05758 L
.19587 .05758 L
.19602 .05758 L
.1961 .05758 L
.19618 .05758 L
.19627 .05758 L
.19635 .05758 L
.1965 .05758 L
.19664 .05758 L
.19679 .05758 L
.19695 .05758 L
.19708 .05758 L
.19723 .05758 L
.19736 .05758 L
.19749 .05758 L
.19763 .05758 L
Mistroke
.19779 .05758 L
.19794 .05758 L
.19807 .05758 L
.19822 .05758 L
.19837 .05758 L
.19852 .05758 L
.19866 .05758 L
.19881 .05758 L
.1989 .05758 L
.19899 .05758 L
.19914 .05758 L
.19922 .05758 L
.1993 .05758 L
.19938 .05758 L
.19947 .05758 L
.19962 .05758 L
.1997 .05758 L
.19978 .05758 L
.19987 .05758 L
.19997 .05758 L
.20005 .05758 L
.20014 .05758 L
.20022 .05758 L
.2003 .05758 L
.20044 .05758 L
.20059 .05758 L
.20074 .05758 L
.2009 .05758 L
.20105 .05758 L
.20119 .05758 L
.20132 .05758 L
.20145 .05758 L
.20159 .05758 L
.20173 .05758 L
.20188 .05758 L
.20203 .05758 L
.20217 .05758 L
.20232 .05758 L
.20247 .05758 L
.20256 .05758 L
.20264 .05758 L
.2028 .05758 L
.20295 .05758 L
.20308 .05758 L
.20322 .05758 L
.20336 .05758 L
.2035 .05758 L
.20363 .05758 L
.20374 .05758 L
.20387 .05758 L
Mistroke
.20401 .05758 L
.20414 .05758 L
.20429 .05758 L
.20443 .05758 L
.20456 .05758 L
.2047 .05758 L
.20479 .05758 L
.20487 .05758 L
.20501 .05758 L
.20516 .05758 L
.2053 .05758 L
.20546 .05758 L
.20561 .05758 L
.20575 .05758 L
.20589 .05758 L
.20601 .05758 L
.20616 .05758 L
.20629 .05758 L
.20644 .05758 L
.2066 .05758 L
.20674 .05758 L
.20688 .05758 L
.20704 .05758 L
.20713 .05758 L
.20721 .05758 L
.20737 .05758 L
.20752 .05758 L
.20764 .05758 L
.20778 .05758 L
.20793 .05758 L
.20807 .05758 L
.2082 .05758 L
.20831 .05758 L
.20844 .05758 L
.20858 .05758 L
.20871 .05758 L
.20886 .05758 L
.209 .05758 L
.20913 .05758 L
.20927 .05758 L
.20936 .05758 L
.20943 .05758 L
.20958 .05758 L
.20973 .05758 L
.20987 .05758 L
.20996 .05758 L
.21003 .05758 L
.21017 .05758 L
.21032 .05758 L
.21046 .05758 L
Mistroke
.21058 .05758 L
.21072 .05758 L
.21087 .05758 L
.21101 .05758 L
.2111 .05758 L
.21118 .05758 L
.21134 .05758 L
.21142 .05758 L
.2115 .05758 L
.21165 .05758 L
.21181 .05758 L
.21195 .05758 L
.21209 .05758 L
.21222 .05758 L
.21235 .05758 L
.21248 .05758 L
.2126 .05758 L
.21274 .05758 L
.21289 .05758 L
.21303 .05758 L
.21316 .05758 L
.21331 .05758 L
.21345 .05758 L
.21358 .05758 L
.21371 .05758 L
.21386 .05758 L
.21402 .05758 L
.21415 .05758 L
.2143 .05758 L
.21446 .05758 L
.2146 .05758 L
.21468 .05758 L
.21476 .05758 L
.21485 .05758 L
.21493 .05758 L
.21508 .05758 L
.21522 .05758 L
.21537 .05758 L
.21553 .05758 L
.21567 .05758 L
.21581 .05758 L
.21595 .05758 L
.21607 .05758 L
.21621 .05758 L
.21637 .05758 L
.21652 .05758 L
.21665 .05758 L
.2168 .05758 L
.21696 .05758 L
.2171 .05758 L
Mistroke
.21724 .05758 L
.2174 .05758 L
.21749 .05758 L
.21757 .05758 L
.21772 .05758 L
.2178 .05758 L
.21788 .05758 L
.21796 .05758 L
.21805 .05758 L
.2182 .05758 L
.21829 .05758 L
.21837 .05758 L
.21845 .05758 L
.21855 .05758 L
.21863 .05758 L
.21872 .05758 L
.2188 .05758 L
.21888 .05758 L
.21902 .05758 L
.21918 .05758 L
.21932 .05758 L
.21948 .05758 L
.21963 .05758 L
.21977 .05758 L
.21991 .05758 L
.22003 .05758 L
.22018 .05758 L
.22031 .05758 L
.22046 .05758 L
.22062 .05758 L
.22075 .05758 L
.2209 .05758 L
.22106 .05758 L
.22114 .05758 L
.22123 .05758 L
.22138 .05758 L
.22153 .05758 L
.22166 .05758 L
.2218 .05758 L
.22194 .05758 L
.22208 .05758 L
.22221 .05758 L
.22232 .05758 L
.22245 .05758 L
.22259 .05758 L
.22273 .05758 L
.22287 .05758 L
.22301 .05758 L
.22314 .05758 L
.22329 .05758 L
Mistroke
.22337 .05758 L
.22345 .05758 L
.22359 .05758 L
.22374 .05758 L
.22388 .05758 L
.22404 .05758 L
.22419 .05758 L
.22433 .05758 L
.22447 .05758 L
.2246 .05758 L
.22474 .05758 L
.22488 .05758 L
.22502 .05758 L
.22518 .05758 L
.22532 .05758 L
.22546 .05758 L
.22562 .05758 L
.22571 .05758 L
.22579 .05758 L
.22595 .05758 L
.2261 .05758 L
.22622 .05758 L
.22636 .05758 L
.22651 .05758 L
.22665 .05758 L
.22677 .05758 L
.22689 .05758 L
.22702 .05758 L
.22716 .05758 L
.22729 .05758 L
.22744 .05758 L
.22758 .05758 L
.2277 .05758 L
.22785 .05758 L
.22794 .05758 L
.22801 .05758 L
.22816 .05758 L
.22831 .05758 L
.22845 .05758 L
.22861 .05758 L
.22876 .05758 L
.2289 .05758 L
.22903 .05758 L
.22916 .05758 L
.22931 .05758 L
.22945 .05758 L
.22959 .05758 L
.22975 .05758 L
.22989 .05758 L
.23003 .05758 L
Mistroke
.23019 .05758 L
.23028 .05758 L
.23036 .05758 L
.23052 .05758 L
.23067 .05758 L
.2308 .05758 L
.23094 .05758 L
.23108 .05758 L
.23122 .05758 L
.23135 .05758 L
.23146 .05758 L
.2316 .05758 L
.23173 .05758 L
.23187 .05758 L
.23201 .05758 L
.23215 .05758 L
.23228 .05758 L
.23243 .05758 L
.23251 .05758 L
.23259 .05758 L
.23273 .05758 L
.23288 .05758 L
.23303 .05758 L
.23311 .05758 L
.23319 .05758 L
.23333 .05758 L
.23348 .05758 L
.23361 .05758 L
.23374 .05758 L
.23387 .05758 L
.23402 .05758 L
.23417 .05758 L
.23425 .05758 L
.23433 .05758 L
.23449 .05758 L
.23458 .05758 L
.23466 .05758 L
.23481 .05758 L
.23496 .05758 L
.23511 .05758 L
.23525 .05758 L
.23537 .05758 L
.23551 .05758 L
.23564 .05758 L
.23576 .05758 L
.2359 .05758 L
.23605 .05758 L
.23619 .05758 L
.23632 .05758 L
.23647 .05758 L
Mistroke
.23661 .05758 L
.23674 .05758 L
.23687 .05758 L
.23702 .05758 L
.23718 .05758 L
.23731 .05758 L
.23746 .05758 L
.23762 .05758 L
.23776 .05758 L
.23784 .05758 L
.23792 .05758 L
.23801 .05758 L
.23809 .05758 L
.23824 .05758 L
.23838 .05758 L
.23853 .05758 L
.23869 .05758 L
.23883 .05758 L
.23897 .05758 L
.23911 .05758 L
.23923 .05758 L
.23937 .05758 L
.23953 .05758 L
.23968 .05758 L
.23982 .05758 L
.23996 .05758 L
.24012 .05758 L
.24027 .05758 L
.2404 .05758 L
.24056 .05758 L
.24065 .05758 L
.24073 .05758 L
.24088 .05758 L
.24096 .05758 L
.24104 .05758 L
.24112 .05758 L
.24121 .05758 L
.24136 .05758 L
.24145 .05758 L
.24153 .05758 L
.24162 .05758 L
.24171 .05758 L
.24179 .05758 L
.24188 .05758 L
.24196 .05758 L
.24204 .05758 L
.24219 .05758 L
.24234 .05758 L
.24249 .05758 L
.24264 .05758 L
Mistroke
.24279 .05758 L
.24293 .05758 L
.24307 .05758 L
.2432 .05758 L
.24334 .05758 L
.24348 .05758 L
.24362 .05758 L
.24378 .05758 L
.24392 .05758 L
.24406 .05758 L
.24422 .05758 L
.24431 .05758 L
.24439 .05758 L
.24455 .05758 L
.2447 .05758 L
.24482 .05758 L
.24496 .05758 L
.24511 .05758 L
.24525 .05758 L
.24537 .05758 L
.24549 .05758 L
.24562 .05758 L
.24576 .05758 L
.24589 .05758 L
.24604 .05758 L
.24618 .05758 L
.2463 .05758 L
.24645 .05758 L
.24654 .05758 L
.24661 .05758 L
.24676 .05758 L
.24691 .05758 L
.24705 .05758 L
.24721 .05758 L
.24736 .05758 L
.2475 .05758 L
.24764 .05758 L
.24776 .05758 L
.24791 .05758 L
.24804 .05758 L
.24819 .05758 L
.24835 .05758 L
.24849 .05758 L
.24863 .05758 L
.24879 .05758 L
.24888 .05758 L
.24896 .05758 L
.24912 .05758 L
.24927 .05758 L
.2494 .05758 L
Mistroke
.24954 .05758 L
.24968 .05758 L
.24982 .05758 L
.24995 .05758 L
.25006 .05758 L
.2502 .05758 L
.25033 .05758 L
.25047 .05758 L
.25061 .05758 L
.25075 .05758 L
.25088 .05758 L
.25103 .05758 L
.25111 .05758 L
.25119 .05758 L
.25133 .05758 L
.25148 .05758 L
.25162 .05758 L
.25171 .05758 L
.25178 .05758 L
.25193 .05758 L
.25207 .05758 L
.25221 .05758 L
.25233 .05758 L
.25247 .05758 L
.25262 .05758 L
.25277 .05758 L
.25285 .05758 L
.25293 .05758 L
.25309 .05758 L
.25318 .05758 L
.25326 .05758 L
.2534 .05758 L
.25356 .05758 L
.25371 .05758 L
.25384 .05758 L
.25397 .05758 L
.25411 .05758 L
.25424 .05758 L
.25436 .05758 L
.25449 .05758 L
.25464 .05758 L
.25479 .05758 L
.25492 .05758 L
.25507 .05758 L
.25521 .05758 L
.25533 .05758 L
.25547 .05758 L
.25562 .05758 L
.25577 .05758 L
.25591 .05758 L
Mistroke
.25606 .05758 L
.25621 .05758 L
.25636 .05758 L
.25644 .05758 L
.25652 .05758 L
.25661 .05758 L
.25669 .05758 L
.25684 .05758 L
.25698 .05758 L
.25713 .05758 L
.25729 .05758 L
.25742 .05758 L
.25757 .05758 L
.2577 .05758 L
.25783 .05758 L
.25797 .05758 L
.25813 .05758 L
.25828 .05758 L
.25841 .05758 L
.25856 .05758 L
.25871 .05758 L
.25886 .05758 L
.259 .05758 L
.25915 .05758 L
.25924 .05758 L
.25933 .05758 L
.25948 .05758 L
.25955 .05758 L
.25964 .05758 L
.25972 .05758 L
.25981 .05758 L
.25996 .05758 L
.26005 .05758 L
.26013 .05758 L
.26021 .05758 L
.26031 .05758 L
.26039 .05758 L
.26048 .05758 L
.26056 .05758 L
.26064 .05758 L
.26078 .05758 L
.26094 .05758 L
.26108 .05758 L
.26124 .05758 L
.26139 .05758 L
.26153 .05758 L
.26167 .05758 L
.26179 .05758 L
.26194 .05758 L
.26207 .05758 L
Mistroke
.26222 .05758 L
.26238 .05758 L
.26251 .05758 L
.26266 .05758 L
.26282 .05758 L
.26291 .05758 L
.26299 .05758 L
.26314 .05758 L
.26329 .05758 L
.26342 .05758 L
.26356 .05758 L
.2637 .05758 L
.26384 .05758 L
.26397 .05758 L
.26409 .05758 L
.26421 .05758 L
.26435 .05758 L
.26449 .05758 L
.26463 .05758 L
.26477 .05758 L
.2649 .05758 L
.26505 .05758 L
.26513 .05758 L
.26521 .05758 L
.26535 .05758 L
.2655 .05758 L
.26565 .05758 L
.26581 .05758 L
.26596 .05758 L
.26609 .05758 L
.26623 .05758 L
.26636 .05758 L
.2665 .05758 L
.26664 .05758 L
.26679 .05758 L
.26694 .05758 L
.26708 .05758 L
.26723 .05758 L
.26739 .05758 L
.26747 .05758 L
.26755 .05758 L
.26771 .05758 L
.26786 .05758 L
.26799 .05758 L
.26813 .05758 L
.26827 .05758 L
.26841 .05758 L
.26854 .05758 L
.26866 .05758 L
.26879 .05758 L
Mistroke
.26892 .05758 L
.26906 .05758 L
.26921 .05758 L
.26934 .05758 L
.26947 .05758 L
.26962 .05758 L
.2697 .05758 L
.26978 .05758 L
.26992 .05758 L
.27007 .05758 L
.27022 .05758 L
.2703 .05758 L
.27038 .05758 L
.27052 .05758 L
.27067 .05758 L
.2708 .05758 L
.27093 .05758 L
.27106 .05758 L
.27121 .05758 L
.27136 .05758 L
.27144 .05758 L
.27152 .05758 L
.27168 .05758 L
.27177 .05758 L
.27185 .05758 L
.272 .05758 L
.27215 .05758 L
.2723 .05758 L
.27244 .05758 L
.27256 .05758 L
.2727 .05758 L
.27283 .05758 L
.27295 .05758 L
.27309 .05758 L
.27324 .05758 L
.27338 .05758 L
.27351 .05758 L
.27366 .05758 L
.2738 .05758 L
.27392 .05758 L
.27406 .05758 L
.27421 .05758 L
.27437 .05758 L
.2745 .05758 L
.27465 .05758 L
.2748 .05758 L
.27495 .05758 L
.27503 .05758 L
.27511 .05758 L
.2752 .05758 L
Mistroke
.27528 .05758 L
.27543 .05758 L
.27557 .05758 L
.27572 .05758 L
.27588 .05758 L
.27601 .05758 L
.27616 .05758 L
.27629 .05758 L
.27642 .05758 L
.27656 .05758 L
.27672 .05758 L
.27687 .05758 L
.277 .05758 L
.27715 .05758 L
.2773 .05758 L
.27745 .05758 L
.27759 .05758 L
.27774 .05758 L
.27783 .05758 L
.27792 .05758 L
.27807 .05758 L
.27815 .05758 L
.27823 .05758 L
.27831 .05758 L
.2784 .05758 L
.27855 .05758 L
.27864 .05758 L
.27872 .05758 L
.2788 .05758 L
.2789 .05758 L
.27898 .05758 L
.27907 .05758 L
.27915 .05758 L
.27923 .05758 L
.27937 .05758 L
.27953 .05758 L
.27967 .05758 L
.27983 .05758 L
.27998 .05758 L
.28012 .05758 L
.28026 .05758 L
.28038 .05758 L
.28052 .05758 L
.28066 .05758 L
.28081 .05758 L
.28097 .05758 L
.2811 .05758 L
.28125 .05758 L
.28141 .05758 L
.28149 .05758 L
Mistroke
.28157 .05758 L
.28173 .05758 L
.28188 .05758 L
.28201 .05758 L
.28215 .05758 L
.28229 .05758 L
.28243 .05758 L
.28256 .05758 L
.28267 .05758 L
.2828 .05758 L
.28294 .05758 L
.28308 .05758 L
.28322 .05758 L
.28336 .05758 L
.28349 .05758 L
.28364 .05758 L
.28372 .05758 L
.2838 .05758 L
.28394 .05758 L
.28409 .05758 L
.28423 .05758 L
.28439 .05758 L
.28454 .05758 L
.28468 .05758 L
.28482 .05758 L
.28495 .05758 L
.28509 .05758 L
.28523 .05758 L
.28538 .05758 L
.28553 .05758 L
.28567 .05758 L
.28581 .05758 L
.28597 .05758 L
.28606 .05758 L
.28614 .05758 L
.2863 .05758 L
.28645 .05758 L
.28658 .05758 L
.28672 .05758 L
.28686 .05758 L
.287 .05758 L
.28713 .05758 L
.28724 .05758 L
.28737 .05758 L
.28751 .05758 L
.28764 .05758 L
.28779 .05758 L
.28793 .05758 L
.28806 .05758 L
.28821 .05758 L
Mistroke
.28829 .05758 L
.28837 .05758 L
.28851 .05758 L
.28866 .05758 L
.2888 .05758 L
.28889 .05758 L
.28896 .05758 L
.2891 .05758 L
.28925 .05758 L
.28939 .05758 L
.28951 .05758 L
.28965 .05758 L
.2898 .05758 L
.28995 .05758 L
.29003 .05758 L
.29011 .05758 L
.29027 .05758 L
.29036 .05758 L
.29044 .05758 L
.29058 .05758 L
.29074 .05758 L
.29089 .05758 L
.29102 .05758 L
.29115 .05758 L
.29129 .05758 L
.29141 .05758 L
.29153 .05758 L
.29167 .05758 L
.29182 .05758 L
.29196 .05758 L
.2921 .05758 L
.29224 .05758 L
.29238 .05758 L
.29251 .05758 L
.29265 .05758 L
.29279 .05758 L
.29295 .05758 L
.29309 .05758 L
.29323 .05758 L
.29339 .05758 L
.29354 .05758 L
.29361 .05758 L
.2937 .05758 L
.29378 .05758 L
.29386 .05758 L
.29402 .05758 L
.29415 .05758 L
.2943 .05758 L
.29446 .05758 L
.2946 .05758 L
Mistroke
.29474 .05758 L
.29488 .05758 L
.295 .05758 L
.29515 .05758 L
.2953 .05758 L
.29545 .05758 L
.29559 .05758 L
.29573 .05758 L
.29589 .05758 L
.29604 .05758 L
.29617 .05758 L
.29633 .05758 L
.29642 .05758 L
.2965 .05758 L
.29665 .05758 L
.29674 .05758 L
.29681 .05758 L
.29689 .05758 L
.29698 .05758 L
.29713 .05758 L
.29722 .05758 L
.2973 .05758 L
.29739 .05758 L
.29748 .05758 L
.29756 .05758 L
.29765 .05758 L
.29773 .05758 L
.29781 .05758 L
.29796 .05758 L
.29811 .05758 L
.29825 .05758 L
.29841 .05758 L
.29856 .05758 L
.2987 .05758 L
.29884 .05758 L
.29896 .05758 L
.29911 .05758 L
.29924 .05758 L
.29939 .05758 L
.29955 .05758 L
.29968 .05758 L
.29983 .05758 L
.29999 .05758 L
.30008 .05758 L
.30016 .05758 L
.30031 .05758 L
.30046 .05758 L
.30059 .05758 L
.30073 .05758 L
.30088 .05758 L
Mistroke
.30101 .05758 L
.30114 .05758 L
.30126 .05758 L
.30139 .05758 L
.30152 .05758 L
.30166 .05758 L
.30181 .05758 L
.30194 .05758 L
.30207 .05758 L
.30222 .05758 L
.3023 .05758 L
.30238 .05758 L
.30252 .05758 L
.30267 .05758 L
.30282 .05758 L
.30298 .05758 L
.30313 .05758 L
.30326 .05758 L
.3034 .05758 L
.30353 .05758 L
.30367 .05758 L
.30381 .05758 L
.30396 .05758 L
.30411 .05758 L
.30425 .05758 L
.3044 .05758 L
.30455 .05758 L
.30464 .05758 L
.30472 .05758 L
.30488 .05758 L
.30503 .05758 L
.30516 .05758 L
.3053 .05758 L
.30544 .05758 L
.30558 .05758 L
.30571 .05758 L
.30582 .05758 L
.30595 .05758 L
.30609 .05758 L
.30623 .05758 L
.30637 .05758 L
.30651 .05758 L
.30664 .05758 L
.30679 .05758 L
.30687 .05758 L
.30695 .05758 L
.30709 .05758 L
.30724 .05758 L
.30738 .05758 L
.30754 .05758 L
Mistroke
.30769 .05758 L
.30783 .05758 L
.30796 .05758 L
.3081 .05758 L
.30824 .05758 L
.30838 .05758 L
.30853 .05758 L
.30869 .05758 L
.30882 .05758 L
.30897 .05758 L
.30913 .05758 L
.30921 .05758 L
.3093 .05758 L
.30945 .05758 L
.3096 .05758 L
.30973 .05758 L
.30987 .05758 L
.31002 .05758 L
.31015 .05758 L
.31028 .05758 L
.3104 .05758 L
.31053 .05758 L
.31066 .05758 L
.3108 .05758 L
.31095 .05758 L
.31109 .05758 L
.31121 .05758 L
.31136 .05758 L
.31144 .05758 L
.31152 .05758 L
.31166 .05758 L
.31181 .05758 L
.31196 .05758 L
.31204 .05758 L
.31212 .05758 L
.31226 .05758 L
.31241 .05758 L
.31254 .05758 L
.31267 .05758 L
.31281 .05758 L
.31296 .05758 L
.3131 .05758 L
.31319 .05758 L
.31327 .05758 L
.31343 .05758 L
.31351 .05758 L
.31359 .05758 L
.31374 .05758 L
.3139 .05758 L
.31404 .05758 L
Mistroke
.31418 .05758 L
.31431 .05758 L
.31444 .05758 L
.31457 .05758 L
.31469 .05758 L
.31483 .05758 L
.31498 .05758 L
.31512 .05758 L
.31525 .05758 L
.3154 .05758 L
.31554 .05758 L
.31567 .05758 L
.31581 .05758 L
.31595 .05758 L
.31611 .05758 L
.31624 .05758 L
.31639 .05758 L
.31655 .05758 L
.3167 .05758 L
.31677 .05758 L
.31686 .05758 L
.31694 .05758 L
.31703 .05758 L
.31718 .05758 L
.31731 .05758 L
.31747 .05758 L
.31763 .05758 L
.31776 .05758 L
.3179 .05758 L
.31804 .05758 L
.31816 .05758 L
.31831 .05758 L
.31846 .05758 L
.31861 .05758 L
.31875 .05758 L
.3189 .05758 L
.31905 .05758 L
.3192 .05758 L
.31933 .05758 L
.31949 .05758 L
.31958 .05758 L
.31966 .05758 L
.31982 .05758 L
.31989 .05758 L
.31998 .05758 L
.32006 .05758 L
.32014 .05758 L
.3203 .05758 L
.32038 .05758 L
.32046 .05758 L
Mistroke
.32055 .05758 L
.32065 .05758 L
.32073 .05758 L
.32081 .05758 L
.3209 .05758 L
.32097 .05758 L
.32112 .05758 L
.32127 .05758 L
.32142 .05758 L
.32158 .05758 L
.32173 .05758 L
.32187 .05758 L
.32201 .05758 L
.32213 .05758 L
.32227 .05758 L
.32241 .05758 L
.32256 .05758 L
.32272 .05758 L
.32285 .05758 L
.323 .05758 L
.32316 .05758 L
.32324 .05758 L
.32333 .05758 L
.32348 .05758 L
.32363 .05758 L
.32376 .05758 L
.3239 .05758 L
.32404 .05758 L
.32418 .05758 L
.32431 .05758 L
.32443 .05758 L
.32455 .05758 L
.32469 .05758 L
.32483 .05758 L
.32497 .05758 L
.32511 .05758 L
.32524 .05758 L
.32539 .05758 L
.32547 .05758 L
.32555 .05758 L
.32569 .05758 L
.32584 .05758 L
.32599 .05758 L
.32615 .05758 L
.3263 .05758 L
.32644 .05758 L
.32657 .05758 L
.3267 .05758 L
.32684 .05758 L
.32698 .05758 L
Mistroke
.32713 .05758 L
.32729 .05758 L
.32742 .05758 L
.32757 .05758 L
.32773 .05758 L
.32782 .05758 L
.3279 .05758 L
.32805 .05758 L
.3282 .05758 L
.32833 .05758 L
.32847 .05758 L
.32862 .05758 L
.32875 .05758 L
.32888 .05758 L
.329 .05758 L
.32913 .05758 L
.32926 .05758 L
.3294 .05758 L
.32955 .05758 L
.32969 .05758 L
.32981 .05758 L
.32996 .05758 L
.33004 .05758 L
.33012 .05758 L
.33026 .05758 L
.33041 .05758 L
.33056 .05758 L
.33064 .05758 L
.33072 .05758 L
.33086 .05758 L
.33101 .05758 L
.33114 .05758 L
.33127 .05758 L
.33141 .05758 L
.33155 .05758 L
.3317 .05758 L
.33179 .05758 L
.33187 .05758 L
.33202 .05758 L
.33211 .05758 L
.33219 .05758 L
.33234 .05758 L
.33249 .05758 L
.33264 .05758 L
.33278 .05758 L
.33291 .05758 L
.33304 .05758 L
.33317 .05758 L
.33329 .05758 L
.33343 .05758 L
Mistroke
.33358 .05758 L
.33372 .05758 L
.33385 .05758 L
.334 .05758 L
.33414 .05758 L
.33427 .05758 L
.3344 .05758 L
.33455 .05758 L
.33471 .05758 L
.33484 .05758 L
.33499 .05758 L
.33515 .05758 L
.33529 .05758 L
.33537 .05758 L
.33545 .05758 L
.33554 .05758 L
.33562 .05758 L
.33577 .05758 L
.33591 .05758 L
.33606 .05758 L
.33622 .05758 L
.33636 .05758 L
.3365 .05758 L
.33664 .05758 L
.33676 .05758 L
.33691 .05758 L
.33706 .05758 L
.33721 .05758 L
.33735 .05758 L
.33749 .05758 L
.33765 .05758 L
.3378 .05758 L
.33793 .05758 L
.33809 .05758 L
.33818 .05758 L
.33826 .05758 L
.33841 .05758 L
.33849 .05758 L
.33857 .05758 L
.33866 .05758 L
.33874 .05758 L
.3389 .05758 L
.33898 .05758 L
.33906 .05758 L
.33915 .05758 L
.33924 .05758 L
.33932 .05758 L
.33941 .05758 L
.33949 .05758 L
.33957 .05758 L
Mistroke
.33972 .05758 L
.33987 .05758 L
.34002 .05758 L
.34018 .05758 L
.34033 .05758 L
.34046 .05758 L
.3406 .05758 L
.34073 .05758 L
.34087 .05758 L
.34101 .05758 L
.34116 .05758 L
.34131 .05758 L
.34145 .05758 L
.34159 .05758 L
.34175 .05758 L
.34184 .05758 L
.34192 .05758 L
.34208 .05758 L
.34223 .05758 L
.34235 .05758 L
.34249 .05758 L
.34264 .05758 L
.34278 .05758 L
.3429 .05758 L
.34302 .05758 L
.34315 .05758 L
.34329 .05758 L
.34342 .05758 L
.34357 .05758 L
.34371 .05758 L
.34383 .05758 L
.34398 .05758 L
.34407 .05758 L
.34414 .05758 L
.34429 .05758 L
.34444 .05758 L
.34458 .05758 L
.34474 .05758 L
.34489 .05758 L
.34503 .05758 L
.34517 .05758 L
.34529 .05758 L
.34544 .05758 L
.34557 .05758 L
.34572 .05758 L
.34588 .05758 L
.34602 .05758 L
.34616 .05758 L
.34632 .05758 L
.34641 .05758 L
Mistroke
.34649 .05758 L
.34665 .05758 L
.3468 .05758 L
.34692 .05758 L
.34706 .05758 L
.34721 .05758 L
.34735 .05758 L
.34748 .05758 L
.34759 .05758 L
.34773 .05758 L
.34786 .05758 L
.34799 .05758 L
.34814 .05758 L
.34828 .05758 L
.34841 .05758 L
.34855 .05758 L
.34864 .05758 L
.34871 .05758 L
.34886 .05758 L
.34901 .05758 L
.34915 .05758 L
.34924 .05758 L
.34931 .05758 L
.34945 .05758 L
.3496 .05758 L
.34974 .05758 L
.34986 .05758 L
.35 .05758 L
.35015 .05758 L
.3503 .05758 L
.35038 .05758 L
.35046 .05758 L
.35062 .05758 L
.35071 .05758 L
.35079 .05758 L
.35093 .05758 L
.35109 .05758 L
.35124 .05758 L
.35137 .05758 L
.3515 .05758 L
.35164 .05758 L
.35177 .05758 L
.35188 .05758 L
.35202 .05758 L
.35217 .05758 L
.35231 .05758 L
.35245 .05758 L
.35259 .05758 L
.35274 .05758 L
.35286 .05758 L
Mistroke
.353 .05758 L
.35315 .05758 L
.3533 .05758 L
.35344 .05758 L
.35358 .05758 L
.35374 .05758 L
.35389 .05758 L
.35396 .05758 L
.35405 .05758 L
.35413 .05758 L
.35422 .05758 L
.35437 .05758 L
.35451 .05758 L
.35466 .05758 L
.35482 .05758 L
.35495 .05758 L
.35509 .05758 L
.35523 .05758 L
.35535 .05758 L
.3555 .05758 L
.35565 .05758 L
.3558 .05758 L
.35594 .05758 L
.35608 .05758 L
.35624 .05758 L
.35639 .05758 L
.35652 .05758 L
.35668 .05758 L
.35677 .05758 L
.35685 .05758 L
.357 .05758 L
.35709 .05758 L
.35717 .05758 L
.35725 .05758 L
.35733 .05758 L
.35749 .05758 L
.35757 .05758 L
.35765 .05758 L
.35774 .05758 L
.35783 .05758 L
.35791 .05758 L
.358 .05758 L
.35809 .05758 L
.35816 .05758 L
.35831 .05758 L
.35846 .05758 L
.35861 .05758 L
.35877 .05758 L
.35892 .05758 L
.35905 .05758 L
Mistroke
.35919 .05758 L
.35932 .05758 L
.35946 .05758 L
.3596 .05758 L
.35975 .05758 L
.3599 .05758 L
.36004 .05758 L
.36018 .05758 L
.36034 .05758 L
.36043 .05758 L
.36051 .05758 L
.36067 .05758 L
.36082 .05758 L
.36094 .05758 L
.36108 .05758 L
.36123 .05758 L
.36137 .05758 L
.36149 .05758 L
.36161 .05758 L
.36174 .05758 L
.36188 .05758 L
.36201 .05758 L
.36216 .05758 L
.3623 .05758 L
.36242 .05758 L
.36257 .05758 L
.36266 .05758 L
.36273 .05758 L
.36288 .05758 L
.36303 .05758 L
.36317 .05758 L
.36333 .05758 L
.36348 .05758 L
.36362 .05758 L
.36376 .05758 L
.36388 .05758 L
.36403 .05758 L
.36416 .05758 L
.36431 .05758 L
.36447 .05758 L
.3646 .05758 L
.36475 .05758 L
.36491 .05758 L
.365 .05758 L
.36508 .05758 L
.36524 .05758 L
.36539 .05758 L
.36551 .05758 L
.36565 .05758 L
.3658 .05758 L
Mistroke
.36594 .05758 L
.36606 .05758 L
.36618 .05758 L
.36631 .05758 L
.36644 .05758 L
.36658 .05758 L
.36673 .05758 L
.36687 .05758 L
.36699 .05758 L
.36714 .05758 L
.36723 .05758 L
.3673 .05758 L
.36744 .05758 L
.36759 .05758 L
.36774 .05758 L
.36782 .05758 L
.3679 .05758 L
.36804 .05758 L
.36819 .05758 L
.36832 .05758 L
.36845 .05758 L
.36859 .05758 L
.36874 .05758 L
.36888 .05758 L
.36897 .05758 L
.36905 .05758 L
.3692 .05758 L
.36929 .05758 L
.36937 .05758 L
.36952 .05758 L
.36968 .05758 L
.36982 .05758 L
.36996 .05758 L
.37009 .05758 L
.37022 .05758 L
.37035 .05758 L
.37047 .05758 L
.37061 .05758 L
.37076 .05758 L
.3709 .05758 L
.37103 .05758 L
.37118 .05758 L
.37132 .05758 L
.37145 .05758 L
.37158 .05758 L
.37173 .05758 L
.37189 .05758 L
.37202 .05758 L
.37217 .05758 L
.37233 .05758 L
Mistroke
.37247 .05758 L
.37255 .05758 L
.37263 .05758 L
.37272 .05758 L
.3728 .05758 L
.37295 .05758 L
.37309 .05758 L
.37324 .05758 L
.3734 .05758 L
.37354 .05758 L
.37368 .05758 L
.37382 .05758 L
.37394 .05758 L
.37408 .05758 L
.37424 .05758 L
.37439 .05758 L
.37452 .05758 L
.37467 .05758 L
.37483 .05758 L
.37497 .05758 L
.37511 .05758 L
.37527 .05758 L
.37536 .05758 L
.37544 .05758 L
.37559 .05758 L
.37567 .05758 L
.37575 .05758 L
.37583 .05758 L
.37592 .05758 L
.37607 .05758 L
.37616 .05758 L
.37624 .05758 L
.37633 .05758 L
.37642 .05758 L
.3765 .05758 L
.37659 .05758 L
.37667 .05758 L
.37675 .05758 L
.37689 .05758 L
.37705 .05758 L
.37719 .05758 L
.37735 .05758 L
.3775 .05758 L
.37764 .05758 L
.37778 .05758 L
.3779 .05758 L
.37805 .05758 L
.37818 .05758 L
.37833 .05758 L
.37849 .05758 L
Mistroke
.37862 .05758 L
.37877 .05758 L
.37893 .05758 L
.37902 .05758 L
.3791 .05758 L
.37925 .05758 L
.3794 .05758 L
.37953 .05758 L
.37967 .05758 L
.37981 .05758 L
.37995 .05758 L
.38008 .05758 L
.3802 .05758 L
.38032 .05758 L
.38046 .05758 L
.3806 .05758 L
.38074 .05758 L
.38088 .05758 L
.38101 .05758 L
.38116 .05758 L
.38124 .05758 L
.38132 .05758 L
.38146 .05758 L
.38161 .05758 L
.38175 .05758 L
.38191 .05758 L
.38206 .05758 L
.3822 .05758 L
.38234 .05758 L
.38247 .05758 L
.38261 .05758 L
.38275 .05758 L
.3829 .05758 L
.38305 .05758 L
.38319 .05758 L
.38333 .05758 L
.38349 .05758 L
.38358 .05758 L
.38366 .05758 L
.38382 .05758 L
.38397 .05758 L
.3841 .05758 L
.38424 .05758 L
.38438 .05758 L
.38452 .05758 L
.38465 .05758 L
.38476 .05758 L
.38489 .05758 L
.38503 .05758 L
.38516 .05758 L
Mistroke
.38531 .05758 L
.38545 .05758 L
.38558 .05758 L
.38572 .05758 L
.38581 .05758 L
.38589 .05758 L
.38603 .05758 L
.38618 .05758 L
.38632 .05758 L
.38648 .05758 L
.38663 .05758 L
.38677 .05758 L
.3869 .05758 L
.38704 .05758 L
.38718 .05758 L
.38732 .05758 L
.38747 .05758 L
.38762 .05758 L
.38776 .05758 L
.38791 .05758 L
.38806 .05758 L
.38815 .05758 L
.38823 .05758 L
.38839 .05758 L
.38854 .05758 L
.38867 .05758 L
.38881 .05758 L
.38896 .05758 L
.38909 .05758 L
.38922 .05758 L
.38934 .05758 L
.38947 .05758 L
.3896 .05758 L
.38974 .05758 L
.38989 .05758 L
.39002 .05758 L
.39015 .05758 L
.3903 .05758 L
.39038 .05758 L
.39046 .05758 L
.3906 .05758 L
.39075 .05758 L
.3909 .05758 L
.39098 .05758 L
.39106 .05758 L
.3912 .05758 L
.39135 .05758 L
.39148 .05758 L
.39161 .05758 L
.39175 .05758 L
Mistroke
.39189 .05758 L
.39204 .05758 L
.39213 .05758 L
.39221 .05758 L
.39236 .05758 L
.39245 .05758 L
.39253 .05758 L
.39268 .05758 L
.39284 .05758 L
.39298 .05758 L
.39312 .05758 L
.39325 .05758 L
.39338 .05758 L
.39351 .05758 L
.39363 .05758 L
.39377 .05758 L
.39392 .05758 L
.39406 .05758 L
.39419 .05758 L
.39434 .05758 L
.39448 .05758 L
.39461 .05758 L
.39474 .05758 L
.39489 .05758 L
.39505 .05758 L
.39518 .05758 L
.39533 .05758 L
.39549 .05758 L
.39564 .05758 L
.39571 .05758 L
.3958 .05758 L
.39588 .05758 L
.39597 .05758 L
.39612 .05758 L
.39625 .05758 L
.39641 .05758 L
.39657 .05758 L
.3967 .05758 L
.39684 .05758 L
.39698 .05758 L
.3971 .05758 L
.39725 .05758 L
.3974 .05758 L
.39755 .05758 L
.39769 .05758 L
.39784 .05758 L
.39799 .05758 L
.39814 .05758 L
.39827 .05758 L
.39843 .05758 L
Mistroke
.39852 .05758 L
.3986 .05758 L
.39876 .05758 L
.39883 .05758 L
.39892 .05758 L
.399 .05758 L
.39908 .05758 L
.39924 .05758 L
.39932 .05758 L
.3994 .05758 L
.39949 .05758 L
.39959 .05758 L
.39967 .05758 L
.39975 .05758 L
.39984 .05758 L
.39991 .05758 L
.40006 .05758 L
.40021 .05758 L
.40036 .05758 L
.40052 .05758 L
.40067 .05758 L
.40081 .05758 L
.40095 .05758 L
.40107 .05758 L
.40121 .05758 L
.40135 .05758 L
.4015 .05758 L
.40166 .05758 L
.40179 .05758 L
.40194 .05758 L
.4021 .05758 L
.40218 .05758 L
.40227 .05758 L
.40242 .05758 L
.40257 .05758 L
.4027 .05758 L
.40284 .05758 L
.40298 .05758 L
.40312 .05758 L
.40325 .05758 L
.40337 .05758 L
.40349 .05758 L
.40363 .05758 L
.40377 .05758 L
.40391 .05758 L
.40405 .05758 L
.40418 .05758 L
.40433 .05758 L
.40441 .05758 L
.40449 .05758 L
Mistroke
.40463 .05758 L
.40478 .05758 L
.40493 .05758 L
.40509 .05758 L
.40524 .05758 L
.40538 .05758 L
.40551 .05758 L
.40564 .05758 L
.40578 .05758 L
.40592 .05758 L
.40607 .05758 L
.40623 .05758 L
.40636 .05758 L
.40651 .05758 L
.40667 .05758 L
.40676 .05758 L
.40684 .05758 L
.40699 .05758 L
.40714 .05758 L
.40727 .05758 L
.40741 .05758 L
.40756 .05758 L
.40769 .05758 L
.40782 .05758 L
.40794 .05758 L
.40807 .05758 L
.4082 .05758 L
.40834 .05758 L
.40849 .05758 L
.40863 .05758 L
.40875 .05758 L
.4089 .05758 L
.40898 .05758 L
.40906 .05758 L
.4092 .05758 L
.40935 .05758 L
.4095 .05758 L
.40958 .05758 L
.40966 .05758 L
.4098 .05758 L
.40995 .05758 L
.41008 .05758 L
.41021 .05758 L
.41035 .05758 L
.4105 .05758 L
.41064 .05758 L
.41073 .05758 L
.41081 .05758 L
.41096 .05758 L
.41105 .05758 L
Mistroke
.41113 .05758 L
.41128 .05758 L
.41144 .05758 L
.41158 .05758 L
.41172 .05758 L
.41185 .05758 L
.41198 .05758 L
.41211 .05758 L
.41223 .05758 L
.41237 .05758 L
.41252 .05758 L
.41266 .05758 L
.41279 .05758 L
.41294 .05758 L
.41308 .05758 L
.41321 .05758 L
.41334 .05758 L
.41349 .05758 L
.41365 .05758 L
.41378 .05758 L
.41393 .05758 L
.41409 .05758 L
.41424 .05758 L
.41431 .05758 L
.4144 .05758 L
.41448 .05758 L
.41457 .05758 L
.41472 .05758 L
.41485 .05758 L
.41501 .05758 L
.41516 .05758 L
.4153 .05758 L
.41544 .05758 L
.41558 .05758 L
.4157 .05758 L
.41585 .05758 L
.416 .05758 L
.41615 .05758 L
.41629 .05758 L
.41643 .05758 L
.41659 .05758 L
.41674 .05758 L
.41687 .05758 L
.41703 .05758 L
.41712 .05758 L
.4172 .05758 L
.41735 .05758 L
.41743 .05758 L
.41752 .05758 L
.4176 .05758 L
Mistroke
.41768 .05758 L
.41784 .05758 L
.41792 .05758 L
.418 .05758 L
.41809 .05758 L
.41818 .05758 L
.41827 .05758 L
.41835 .05758 L
.41844 .05758 L
.41851 .05758 L
.41866 .05758 L
.41881 .05758 L
.41896 .05758 L
.41912 .05758 L
.41927 .05758 L
.41941 .05758 L
.41954 .05758 L
.41967 .05758 L
.41981 .05758 L
.41995 .05758 L
.4201 .05758 L
.42025 .05758 L
.42039 .05758 L
.42053 .05758 L
.42069 .05758 L
.42078 .05758 L
.42086 .05758 L
.42102 .05758 L
.42117 .05758 L
.4213 .05758 L
.42144 .05758 L
.42158 .05758 L
.42172 .05758 L
.42185 .05758 L
.42196 .05758 L
.42209 .05758 L
.42223 .05758 L
.42236 .05758 L
.42251 .05758 L
.42265 .05758 L
.42278 .05758 L
.42292 .05758 L
.42301 .05758 L
.42309 .05758 L
.42323 .05758 L
.42338 .05758 L
.42352 .05758 L
.42368 .05758 L
.42383 .05758 L
.42397 .05758 L
Mistroke
.42411 .05758 L
.42424 .05758 L
.42438 .05758 L
.42452 .05758 L
.42467 .05758 L
.42482 .05758 L
.42496 .05758 L
.4251 .05758 L
.42526 .05758 L
.42535 .05758 L
.42543 .05758 L
.42559 .05758 L
.42574 .05758 L
.42587 .05758 L
.42601 .05758 L
.42615 .05758 L
.42629 .05758 L
.42642 .05758 L
.42653 .05758 L
.42667 .05758 L
.4268 .05758 L
.42694 .05758 L
.42708 .05758 L
.42722 .05758 L
.42735 .05758 L
.4275 .05758 L
.42758 .05758 L
.42766 .05758 L
.4278 .05758 L
.42795 .05758 L
.42809 .05758 L
.42818 .05758 L
.42825 .05758 L
.4284 .05758 L
.42855 .05758 L
.42868 .05758 L
.4288 .05758 L
.42894 .05758 L
.42909 .05758 L
.42924 .05758 L
.42932 .05758 L
.4294 .05758 L
.42956 .05758 L
.42965 .05758 L
.42973 .05758 L
.42987 .05758 L
.43003 .05758 L
.43018 .05758 L
.43031 .05758 L
.43044 .05758 L
Mistroke
.43058 .05758 L
.43071 .05758 L
.43083 .05758 L
.43096 .05758 L
.43111 .05758 L
.43126 .05758 L
.43139 .05758 L
.43154 .05758 L
.43168 .05758 L
.4318 .05758 L
.43194 .05758 L
.43209 .05758 L
.43224 .05758 L
.43238 .05758 L
.43253 .05758 L
.43268 .05758 L
.43283 .05758 L
.43291 .05758 L
.43299 .05758 L
.43308 .05758 L
.43316 .05758 L
.43331 .05758 L
.43345 .05758 L
.4336 .05758 L
.43376 .05758 L
.43389 .05758 L
.43404 .05758 L
.43417 .05758 L
.4343 .05758 L
.43444 .05758 L
.4346 .05758 L
.43474 .05758 L
.43488 .05758 L
.43503 .05758 L
.43518 .05758 L
.43533 .05758 L
.43547 .05758 L
.43562 .05758 L
.43571 .05758 L
.4358 .05758 L
.43595 .05758 L
.43602 .05758 L
.43611 .05758 L
.43619 .05758 L
.43628 .05758 L
.43643 .05758 L
.43652 .05758 L
.43659 .05758 L
.43668 .05758 L
.43678 .05758 L
Mistroke
.43686 .05758 L
.43695 .05758 L
.43703 .05758 L
.43711 .05758 L
.43725 .05758 L
.4374 .05758 L
.43755 .05758 L
.43771 .05758 L
.43786 .05758 L
.438 .05758 L
.43814 .05758 L
.43826 .05758 L
.4384 .05758 L
.43854 .05758 L
.43869 .05758 L
.43885 .05758 L
.43898 .05758 L
.43913 .05758 L
.43929 .05758 L
.43937 .05758 L
.43945 .05758 L
.43961 .05758 L
.43976 .05758 L
.43989 .05758 L
.44003 .05758 L
.44017 .05758 L
.44031 .05758 L
.44044 .05758 L
.44055 .05758 L
.44068 .05758 L
.44082 .05758 L
.44096 .05758 L
.4411 .05758 L
.44124 .05758 L
.44137 .05758 L
.44152 .05758 L
.4416 .05758 L
.44168 .05758 L
.44182 .05758 L
.44197 .05758 L
.44211 .05758 L
.44227 .05758 L
.44242 .05758 L
.44256 .05758 L
.4427 .05758 L
.44283 .05758 L
.44297 .05758 L
.44311 .05758 L
.44326 .05758 L
.44341 .05758 L
Mistroke
.44355 .05758 L
.44369 .05758 L
.44385 .05758 L
.44394 .05758 L
.44402 .05758 L
.44418 .05758 L
.44433 .05758 L
.44446 .05758 L
.4446 .05758 L
.44474 .05758 L
.44488 .05758 L
.44501 .05758 L
.44512 .05758 L
.44525 .05758 L
.44539 .05758 L
.44553 .05758 L
.44567 .05758 L
.44581 .05758 L
.44594 .05758 L
.44609 .05758 L
.44617 .05758 L
.44625 .05758 L
.44639 .05758 L
.44654 .05758 L
.44668 .05758 L
.44677 .05758 L
.44684 .05758 L
.44698 .05758 L
.44713 .05758 L
.44727 .05758 L
.44739 .05758 L
.44753 .05758 L
.44768 .05758 L
.44783 .05758 L
.44791 .05758 L
.44799 .05758 L
.44815 .05758 L
.44824 .05758 L
.44832 .05758 L
.44846 .05758 L
.44862 .05758 L
.44877 .05758 L
.4489 .05758 L
.44903 .05758 L
.44917 .05758 L
.4493 .05758 L
.44941 .05758 L
.44955 .05758 L
.4497 .05758 L
.44984 .05758 L
Mistroke
.44998 .05758 L
.45013 .05758 L
.45027 .05758 L
.45039 .05758 L
.45053 .05758 L
.45068 .05758 L
.45083 .05758 L
.45097 .05758 L
.45111 .05758 L
.45127 .05758 L
.45142 .05758 L
.45149 .05758 L
.45158 .05758 L
.45166 .05758 L
.45175 .05758 L
.4519 .05758 L
.45204 .05758 L
.45219 .05758 L
.45235 .05758 L
.45248 .05758 L
.45262 .05758 L
.45276 .05758 L
.45288 .05758 L
.45303 .05758 L
.45318 .05758 L
.45333 .05758 L
.45347 .05758 L
.45361 .05758 L
.45377 .05758 L
.45392 .05758 L
.45405 .05758 L
.45421 .05758 L
.4543 .05758 L
.45438 .05758 L
.45453 .05758 L
.45462 .05758 L
.45469 .05758 L
.45478 .05758 L
.45486 .05758 L
.45502 .05758 L
.4551 .05758 L
.45518 .05758 L
.45527 .05758 L
.45536 .05758 L
.45544 .05758 L
.45553 .05758 L
.45562 .05758 L
.45569 .05758 L
.45584 .05758 L
.45599 .05758 L
Mistroke
.45614 .05758 L
.4563 .05758 L
.45645 .05758 L
.45658 .05758 L
.45672 .05758 L
.45685 .05758 L
.45699 .05758 L
.45713 .05758 L
.45727 .05758 L
.45743 .05758 L
.45757 .05758 L
.45771 .05758 L
.45787 .05758 L
.45796 .05758 L
.45804 .05758 L
.4582 .05758 L
.45835 .05758 L
.45847 .05758 L
.45861 .05758 L
.45876 .05758 L
.4589 .05758 L
.45902 .05758 L
.45914 .05758 L
.45927 .05758 L
.4594 .05758 L
.45954 .05758 L
.45969 .05758 L
.45983 .05758 L
.45995 .05758 L
.4601 .05758 L
.46018 .05758 L
.46026 .05758 L
.4604 .05758 L
.46055 .05758 L
.4607 .05758 L
.46086 .05758 L
.46101 .05758 L
.46115 .05758 L
.46129 .05758 L
.46141 .05758 L
.46156 .05758 L
.46169 .05758 L
.46184 .05758 L
.462 .05758 L
.46213 .05758 L
.46228 .05758 L
.46244 .05758 L
.46253 .05758 L
.46261 .05758 L
.46276 .05758 L
Mistroke
.46291 .05758 L
.46304 .05758 L
.46318 .05758 L
.46333 .05758 L
.46346 .05758 L
.46359 .05758 L
.46371 .05758 L
.46384 .05758 L
.46397 .05758 L
.46411 .05758 L
.46426 .05758 L
.4644 .05758 L
.46452 .05758 L
.46467 .05758 L
.46475 .05758 L
.46483 .05758 L
.46497 .05758 L
.46512 .05758 L
.46527 .05758 L
.46535 .05758 L
.46543 .05758 L
.46557 .05758 L
.46572 .05758 L
.46585 .05758 L
.46598 .05758 L
.46611 .05758 L
.46626 .05758 L
.46641 .05758 L
.46649 .05758 L
.46657 .05758 L
.46673 .05758 L
.46682 .05758 L
.4669 .05758 L
.46704 .05758 L
.4672 .05758 L
.46735 .05758 L
.46749 .05758 L
.46761 .05758 L
.46775 .05758 L
.46788 .05758 L
.468 .05758 L
.46813 .05758 L
.46828 .05758 L
.46843 .05758 L
.46856 .05758 L
.46871 .05758 L
.46885 .05758 L
.46897 .05758 L
.46911 .05758 L
.46926 .05758 L
Mistroke
.46941 .05758 L
.46955 .05758 L
.4697 .05758 L
.46985 .05758 L
.47 .05758 L
.47007 .05758 L
.47016 .05758 L
.47025 .05758 L
.47033 .05758 L
.47048 .05758 L
.47062 .05758 L
.47077 .05758 L
.47093 .05758 L
.47106 .05758 L
.47121 .05758 L
.47134 .05758 L
.47146 .05758 L
.47161 .05758 L
.47177 .05758 L
.47191 .05758 L
.47205 .05758 L
.4722 .05758 L
.47235 .05758 L
.4725 .05758 L
.47263 .05758 L
.47279 .05758 L
.47288 .05758 L
.47296 .05758 L
.47311 .05758 L
.4732 .05758 L
.47328 .05758 L
.47336 .05758 L
.47344 .05758 L
.4736 .05758 L
.47368 .05758 L
.47376 .05758 L
.47385 .05758 L
.47394 .05758 L
.47402 .05758 L
.47411 .05758 L
.4742 .05758 L
.47427 .05758 L
.47442 .05758 L
.47457 .05758 L
.47472 .05758 L
.47488 .05758 L
.47503 .05758 L
.47516 .05758 L
.4753 .05758 L
.47543 .05758 L
Mistroke
.47557 .05758 L
.47571 .05758 L
.47585 .05758 L
.47601 .05758 L
.47615 .05758 L
.47629 .05758 L
.47645 .05758 L
.47654 .05758 L
.47662 .05758 L
.47678 .05758 L
.47693 .05758 L
.47705 .05758 L
.47719 .05758 L
.47734 .05758 L
.47748 .05758 L
.4776 .05758 L
.47772 .05758 L
.47785 .05758 L
.47798 .05758 L
.47812 .05758 L
.47827 .05758 L
.47841 .05758 L
.47853 .05758 L
.47868 .05758 L
.47876 .05758 L
.47884 .05758 L
.47898 .05758 L
.47913 .05758 L
.47928 .05758 L
.47944 .05758 L
.47959 .05758 L
.47973 .05758 L
.47986 .05758 L
.47999 .05758 L
.48013 .05758 L
.48027 .05758 L
.48042 .05758 L
.48058 .05758 L
.48071 .05758 L
.48086 .05758 L
.48102 .05758 L
.4811 .05758 L
.48119 .05758 L
.48134 .05758 L
.48149 .05758 L
.48162 .05758 L
.48176 .05758 L
.4819 .05758 L
.48204 .05758 L
.48217 .05758 L
Mistroke
.48229 .05758 L
.48241 .05758 L
.48255 .05758 L
.48269 .05758 L
.48283 .05758 L
.48297 .05758 L
.4831 .05758 L
.48325 .05758 L
.48333 .05758 L
.48341 .05758 L
.48355 .05758 L
.4837 .05758 L
.48385 .05758 L
.48401 .05758 L
.48416 .05758 L
.4843 .05758 L
.48443 .05758 L
.48456 .05758 L
.4847 .05758 L
.48484 .05758 L
.48499 .05758 L
.48515 .05758 L
.48528 .05758 L
.48543 .05758 L
.48559 .05758 L
.48568 .05758 L
.48576 .05758 L
.48591 .05758 L
.48606 .05758 L
.48619 .05758 L
.48633 .05758 L
.48648 .05758 L
.48661 .05758 L
.48674 .05758 L
.48686 .05758 L
.48699 .05758 L
.48712 .05758 L
.48726 .05758 L
.48741 .05758 L
.48755 .05758 L
.48767 .05758 L
.48782 .05758 L
.4879 .05758 L
.48798 .05758 L
.48812 .05758 L
.48827 .05758 L
.48842 .05758 L
.4885 .05758 L
.48858 .05758 L
.48872 .05758 L
Mistroke
.48887 .05758 L
.489 .05758 L
.48913 .05758 L
.48927 .05758 L
.48942 .05758 L
.48956 .05758 L
.48965 .05758 L
.48973 .05758 L
.48989 .05758 L
.48997 .05758 L
.49005 .05758 L
.4902 .05758 L
.49036 .05758 L
.4905 .05758 L
.49064 .05758 L
.49077 .05758 L
.4909 .05758 L
.49103 .05758 L
.49115 .05758 L
.49129 .05758 L
.49144 .05758 L
.49158 .05758 L
.49171 .05758 L
.49186 .05758 L
.492 .05758 L
.49213 .05758 L
.49227 .05758 L
.49241 .05758 L
.49257 .05758 L
.4927 .05758 L
.49285 .05758 L
.49301 .05758 L
.49316 .05758 L
.49323 .05758 L
.49332 .05758 L
.4934 .05758 L
.49349 .05758 L
.49364 .05758 L
.49377 .05758 L
.49393 .05758 L
.49409 .05758 L
.49422 .05758 L
.49436 .05758 L
.4945 .05758 L
.49462 .05758 L
.49477 .05758 L
.49492 .05758 L
.49507 .05758 L
.49521 .05758 L
.49535 .05758 L
Mistroke
.49551 .05758 L
.49566 .05758 L
.49579 .05758 L
.49595 .05758 L
.49604 .05758 L
.49612 .05758 L
.49627 .05758 L
.49635 .05758 L
.49644 .05758 L
.49652 .05758 L
.4966 .05758 L
.49676 .05758 L
.49684 .05758 L
.49692 .05758 L
.49701 .05758 L
.4971 .05758 L
.49719 .05758 L
.49727 .05758 L
.49736 .05758 L
.49743 .05758 L
.49758 .05758 L
.49773 .05758 L
.49788 .05758 L
.49804 .05758 L
.49819 .05758 L
.49833 .05758 L
.49846 .05758 L
.49859 .05758 L
.49873 .05758 L
.49887 .05758 L
.49902 .05758 L
.49917 .05758 L
.49931 .05758 L
.49946 .05758 L
.49961 .05758 L
.4997 .05758 L
.49978 .05758 L
.49994 .05758 L
.50009 .05758 L
.50022 .05758 L
.50036 .05758 L
.5005 .05758 L
.50064 .05758 L
.50077 .05758 L
.50088 .05758 L
.50101 .05758 L
.50115 .05758 L
.50129 .05758 L
.50143 .05758 L
.50157 .05758 L
Mistroke
.5017 .05758 L
.50185 .05758 L
.50193 .05758 L
.50201 .05758 L
.50215 .05758 L
.5023 .05758 L
.50244 .05758 L
.5026 .05758 L
.50275 .05758 L
.50289 .05758 L
.50303 .05758 L
.50316 .05758 L
.5033 .05758 L
.50344 .05758 L
.50359 .05758 L
.50374 .05758 L
.50388 .05758 L
.50403 .05758 L
.50418 .05758 L
.50427 .05758 L
.50435 .05758 L
.50451 .05758 L
.50466 .05758 L
.50479 .05758 L
.50493 .05758 L
.50507 .05758 L
.50521 .05758 L
.50534 .05758 L
.50546 .05758 L
.50559 .05758 L
.50572 .05758 L
.50586 .05758 L
.506 .05758 L
.50614 .05758 L
.50627 .05758 L
.50642 .05758 L
.5065 .05758 L
.50658 .05758 L
.50672 .05758 L
.50687 .05758 L
.50702 .05758 L
.5071 .05758 L
.50718 .05758 L
.50732 .05758 L
.50747 .05758 L
.5076 .05758 L
.50773 .05758 L
.50786 .05758 L
.50801 .05758 L
.50816 .05758 L
Mistroke
.50824 .05758 L
.50832 .05758 L
.50848 .05758 L
.50857 .05758 L
.50865 .05758 L
.5088 .05758 L
.50895 .05758 L
.5091 .05758 L
.50924 .05758 L
.50936 .05758 L
.5095 .05758 L
.50963 .05758 L
.50975 .05758 L
.50989 .05758 L
.51004 .05758 L
.51018 .05758 L
.51031 .05758 L
.51046 .05758 L
.5106 .05758 L
.51072 .05758 L
.51086 .05758 L
.51101 .05758 L
.51117 .05758 L
.5113 .05758 L
.51145 .05758 L
.5116 .05758 L
.51175 .05758 L
.51183 .05758 L
.51191 .05758 L
.512 .05758 L
.51208 .05758 L
.51223 .05758 L
.51237 .05758 L
.51252 .05758 L
.51268 .05758 L
.51281 .05758 L
.51296 .05758 L
.51309 .05758 L
.51322 .05758 L
.51336 .05758 L
.51352 .05758 L
.51367 .05758 L
.5138 .05758 L
.51395 .05758 L
.51411 .05758 L
.51425 .05758 L
.51439 .05758 L
.51455 .05758 L
.51463 .05758 L
.51472 .05758 L
Mistroke
.51487 .05758 L
.51495 .05758 L
.51503 .05758 L
.51511 .05758 L
.5152 .05758 L
.51535 .05758 L
.51544 .05758 L
.51552 .05758 L
.5156 .05758 L
.5157 .05758 L
.51578 .05758 L
.51587 .05758 L
.51595 .05758 L
.51603 .05758 L
.51617 .05758 L
.51633 .05758 L
.51647 .05758 L
.51663 .05758 L
.51678 .05758 L
.51692 .05758 L
.51706 .05758 L
.51718 .05758 L
.51733 .05758 L
.51746 .05758 L
.51761 .05758 L
.51777 .05758 L
.5179 .05758 L
.51805 .05758 L
.51821 .05758 L
.5183 .05758 L
.51838 .05758 L
.51853 .05758 L
.51868 .05758 L
.51881 .05758 L
.51895 .05758 L
.5191 .05758 L
.51923 .05758 L
.51936 .05758 L
.51948 .05758 L
.51961 .05758 L
.51974 .05758 L
.51988 .05758 L
.52003 .05758 L
.52016 .05758 L
.52029 .05758 L
.52044 .05758 L
.52052 .05758 L
.5206 .05758 L
.52074 .05758 L
.52089 .05758 L
Mistroke
.52104 .05758 L
.5212 .05758 L
.52135 .05758 L
.52149 .05758 L
.52162 .05758 L
.52175 .05758 L
.52189 .05758 L
.52203 .05758 L
.52218 .05758 L
.52234 .05758 L
.52247 .05758 L
.52262 .05758 L
.52278 .05758 L
.52286 .05758 L
.52295 .05758 L
.5231 .05758 L
.52325 .05758 L
.52338 .05758 L
.52352 .05758 L
.52366 .05758 L
.5238 .05758 L
.52393 .05758 L
.52405 .05758 L
.52418 .05758 L
.52431 .05758 L
.52445 .05758 L
.5246 .05758 L
.52473 .05758 L
.52486 .05758 L
.52501 .05758 L
.52509 .05758 L
.52517 .05758 L
.52531 .05758 L
.52546 .05758 L
.52561 .05758 L
.52569 .05758 L
.52577 .05758 L
.52591 .05758 L
.52606 .05758 L
.52619 .05758 L
.52632 .05758 L
.52645 .05758 L
.5266 .05758 L
.52675 .05758 L
.52683 .05758 L
.52691 .05758 L
.52707 .05758 L
.52716 .05758 L
.52724 .05758 L
.52739 .05758 L
Mistroke
.52754 .05758 L
.52769 .05758 L
.52783 .05758 L
.52795 .05758 L
.52809 .05758 L
.52822 .05758 L
.52834 .05758 L
.52848 .05758 L
.52863 .05758 L
.52877 .05758 L
.5289 .05758 L
.52905 .05758 L
.52919 .05758 L
.52931 .05758 L
.52945 .05758 L
.5296 .05758 L
.52976 .05758 L
.52989 .05758 L
.53004 .05758 L
.53019 .05758 L
.53034 .05758 L
.53042 .05758 L
.5305 .05758 L
.53059 .05758 L
.53067 .05758 L
.53082 .05758 L
.53096 .05758 L
.53111 .05758 L
.53127 .05758 L
.5314 .05758 L
.53155 .05758 L
.53168 .05758 L
.53181 .05758 L
.53195 .05758 L
.53211 .05758 L
.53226 .05758 L
.53239 .05758 L
.53254 .05758 L
.53269 .05758 L
.53284 .05758 L
.53298 .05758 L
.53313 .05758 L
.53322 .05758 L
.53331 .05758 L
.53346 .05758 L
.53354 .05758 L
.53362 .05758 L
.5337 .05758 L
.53379 .05758 L
.53394 .05758 L
Mistroke
.53403 .05758 L
.5341 .05758 L
.53419 .05758 L
.53429 .05758 L
.53437 .05758 L
.53446 .05758 L
.53454 .05758 L
.53462 .05758 L
.53476 .05758 L
.53492 .05758 L
.53506 .05758 L
.53522 .05758 L
.53537 .05758 L
.53551 .05758 L
.53565 .05758 L
.53577 .05758 L
.53591 .05758 L
.53605 .05758 L
.5362 .05758 L
.53635 .05758 L
.53649 .05758 L
.53664 .05758 L
.53679 .05758 L
.53688 .05758 L
.53696 .05758 L
.53712 .05758 L
.53727 .05758 L
.5374 .05758 L
.53754 .05758 L
.53768 .05758 L
.53782 .05758 L
.53795 .05758 L
.53806 .05758 L
.53819 .05758 L
.53833 .05758 L
.53846 .05758 L
.53861 .05758 L
.53875 .05758 L
.53888 .05758 L
.53902 .05758 L
.53911 .05758 L
.53919 .05758 L
.53933 .05758 L
.53948 .05758 L
.53962 .05758 L
.53978 .05758 L
.53993 .05758 L
.54007 .05758 L
.54021 .05758 L
.54033 .05758 L
Mistroke
.54048 .05758 L
.54061 .05758 L
.54076 .05758 L
.54092 .05758 L
.54106 .05758 L
.5412 .05758 L
.54136 .05758 L
.54145 .05758 L
.54153 .05758 L
.54169 .05758 L
.54184 .05758 L
.54196 .05758 L
.5421 .05758 L
.54225 .05758 L
.54239 .05758 L
.54252 .05758 L
.54263 .05758 L
.54276 .05758 L
.5429 .05758 L
.54303 .05758 L
.54318 .05758 L
.54332 .05758 L
.54345 .05758 L
.54359 .05758 L
.54368 .05758 L
.54375 .05758 L
.5439 .05758 L
.54405 .05758 L
.54419 .05758 L
.54428 .05758 L
.54435 .05758 L
.54449 .05758 L
.54464 .05758 L
.54478 .05758 L
.5449 .05758 L
.54504 .05758 L
.54519 .05758 L
.54533 .05758 L
.54542 .05758 L
.5455 .05758 L
.54566 .05758 L
.54574 .05758 L
.54582 .05758 L
.54597 .05758 L
.54613 .05758 L
.54627 .05758 L
.54641 .05758 L
.54654 .05758 L
.54667 .05758 L
.5468 .05758 L
Mistroke
.54692 .05758 L
.54706 .05758 L
.54721 .05758 L
.54735 .05758 L
.54748 .05758 L
.54763 .05758 L
.54777 .05758 L
.5479 .05758 L
.54803 .05758 L
.54818 .05758 L
.54834 .05758 L
.54847 .05758 L
.54862 .05758 L
.54878 .05758 L
.54892 .05758 L
.549 .05758 L
.54908 .05758 L
.54917 .05758 L
.54925 .05758 L
.5494 .05758 L
.54954 .05758 L
.54969 .05758 L
.54985 .05758 L
.54999 .05758 L
.55013 .05758 L
.55027 .05758 L
.55039 .05758 L
.55053 .05758 L
.55069 .05758 L
.55084 .05758 L
.55097 .05758 L
.55112 .05758 L
.55128 .05758 L
.55142 .05758 L
.55156 .05758 L
.55172 .05758 L
.5518 .05758 L
.55189 .05758 L
.55204 .05758 L
.55212 .05758 L
.5522 .05758 L
.55228 .05758 L
.55237 .05758 L
.55252 .05758 L
.55261 .05758 L
.55269 .05758 L
.55277 .05758 L
.55287 .05758 L
.55295 .05758 L
.55304 .05758 L
Mistroke
.55312 .05758 L
.5532 .05758 L
.55334 .05758 L
.5535 .05758 L
.55364 .05758 L
.5538 .05758 L
.55395 .05758 L
.55409 .05758 L
.55423 .05758 L
.55435 .05758 L
.5545 .05758 L
.55463 .05758 L
.55478 .05758 L
.55494 .05758 L
.55507 .05758 L
.55522 .05758 L
.55538 .05758 L
.55546 .05758 L
.55555 .05758 L
.5557 .05758 L
.55585 .05758 L
.55598 .05758 L
.55612 .05758 L
.55626 .05758 L
.5564 .05758 L
.55653 .05758 L
.55664 .05758 L
.55677 .05758 L
.55691 .05758 L
.55705 .05758 L
.55719 .05758 L
.55733 .05758 L
.55746 .05758 L
.55761 .05758 L
.55769 .05758 L
.55777 .05758 L
.55791 .05758 L
.55806 .05758 L
.5582 .05758 L
.55836 .05758 L
.55851 .05758 L
.55865 .05758 L
.55879 .05758 L
.55891 .05758 L
.55906 .05758 L
.55919 .05758 L
.55934 .05758 L
.5595 .05758 L
.55963 .05758 L
.55978 .05758 L
Mistroke
.55994 .05758 L
.56003 .05758 L
.56011 .05758 L
.56027 .05758 L
.56042 .05758 L
.56054 .05758 L
.56068 .05758 L
.56083 .05758 L
.56097 .05758 L
.56109 .05758 L
.56121 .05758 L
.56134 .05758 L
.56147 .05758 L
.56161 .05758 L
.56176 .05758 L
.5619 .05758 L
.56202 .05758 L
.56217 .05758 L
.56226 .05758 L
.56233 .05758 L
.56248 .05758 L
.56262 .05758 L
.56277 .05758 L
.56293 .05758 L
.56308 .05758 L
.56322 .05758 L
.56335 .05758 L
.56348 .05758 L
.56363 .05758 L
.56376 .05758 L
.56391 .05758 L
.56407 .05758 L
.56421 .05758 L
.56435 .05758 L
.56451 .05758 L
.5646 .05758 L
.56468 .05758 L
.56484 .05758 L
.56499 .05758 L
.56512 .05758 L
.56526 .05758 L
.5654 .05758 L
.56554 .05758 L
.56567 .05758 L
.56578 .05758 L
.56592 .05758 L
.56605 .05758 L
.56619 .05758 L
.56633 .05758 L
.56647 .05758 L
Mistroke
.5666 .05758 L
.56675 .05758 L
.56683 .05758 L
.56691 .05758 L
.56705 .05758 L
.5672 .05758 L
.56735 .05758 L
.56743 .05758 L
.56751 .05758 L
.56765 .05758 L
.5678 .05758 L
.56793 .05758 L
.56806 .05758 L
.56819 .05758 L
.56834 .05758 L
.56849 .05758 L
.56857 .05758 L
.56865 .05758 L
.56881 .05758 L
.5689 .05758 L
.56898 .05758 L
.56913 .05758 L
.56928 .05758 L
.56943 .05758 L
.56957 .05758 L
.56969 .05758 L
.56983 .05758 L
.56996 .05758 L
.57008 .05758 L
.57022 .05758 L
.57037 .05758 L
.57051 .05758 L
.57064 .05758 L
.57079 .05758 L
.57093 .05758 L
.57106 .05758 L
.57119 .05758 L
.57134 .05758 L
.5715 .05758 L
.57163 .05758 L
.57178 .05758 L
.57194 .05758 L
.57208 .05758 L
.57216 .05758 L
.57224 .05758 L
.57233 .05758 L
.57241 .05758 L
.57256 .05758 L
.5727 .05758 L
.57285 .05758 L
Mistroke
.57301 .05758 L
.57315 .05758 L
.57329 .05758 L
.57343 .05758 L
.57355 .05758 L
.57369 .05758 L
.57385 .05758 L
.574 .05758 L
.57414 .05758 L
.57428 .05758 L
.57444 .05758 L
.57459 .05758 L
.57472 .05758 L
.57488 .05758 L
.57497 .05758 L
.57505 .05758 L
.5752 .05758 L
.57528 .05758 L
.57536 .05758 L
.57544 .05758 L
.57553 .05758 L
.57568 .05758 L
.57577 .05758 L
.57585 .05758 L
.57594 .05758 L
.57603 .05758 L
.57611 .05758 L
.5762 .05758 L
.57628 .05758 L
.57636 .05758 L
.57651 .05758 L
.57666 .05758 L
.5768 .05758 L
.57696 .05758 L
.57711 .05758 L
.57725 .05758 L
.57739 .05758 L
.57752 .05758 L
.57766 .05758 L
.5778 .05758 L
.57794 .05758 L
.5781 .05758 L
.57824 .05758 L
.57838 .05758 L
.57854 .05758 L
.57863 .05758 L
.57871 .05758 L
.57887 .05758 L
.57902 .05758 L
.57914 .05758 L
Mistroke
.57928 .05758 L
.57943 .05758 L
.57957 .05758 L
.57969 .05758 L
.57981 .05758 L
.57994 .05758 L
.58007 .05758 L
.58021 .05758 L
.58036 .05758 L
.5805 .05758 L
.58062 .05758 L
.58077 .05758 L
.58086 .05758 L
.58093 .05758 L
.58107 .05758 L
.58122 .05758 L
.58137 .05758 L
.58153 .05758 L
.58168 .05758 L
.58182 .05758 L
.58196 .05758 L
.58208 .05758 L
.58223 .05758 L
.58236 .05758 L
.58251 .05758 L
.58267 .05758 L
.58281 .05758 L
.58295 .05758 L
.58311 .05758 L
.5832 .05758 L
.58328 .05758 L
.58344 .05758 L
.58359 .05758 L
.58371 .05758 L
.58385 .05758 L
.584 .05758 L
.58414 .05758 L
.58427 .05758 L
.58438 .05758 L
.58452 .05758 L
.58465 .05758 L
.58478 .05758 L
.58493 .05758 L
.58507 .05758 L
.5852 .05758 L
.58534 .05758 L
.58543 .05758 L
.58551 .05758 L
.58565 .05758 L
.5858 .05758 L
Mistroke
.58594 .05758 L
.58603 .05758 L
.5861 .05758 L
.58624 .05758 L
.58639 .05758 L
.58653 .05758 L
.58665 .05758 L
.58679 .05758 L
.58694 .05758 L
.58709 .05758 L
.58717 .05758 L
.58725 .05758 L
.58741 .05758 L
.5875 .05758 L
.58758 .05758 L
.58772 .05758 L
.58788 .05758 L
.58803 .05758 L
.58816 .05758 L
.58829 .05758 L
.58843 .05758 L
.58856 .05758 L
.58868 .05758 L
.58881 .05758 L
.58896 .05758 L
.58911 .05758 L
.58924 .05758 L
.58939 .05758 L
.58953 .05758 L
.58965 .05758 L
.58979 .05758 L
.58994 .05758 L
.59009 .05758 L
.59023 .05758 L
.59037 .05758 L
.59053 .05758 L
.59068 .05758 L
.59075 .05758 L
.59084 .05758 L
.59093 .05758 L
.59101 .05758 L
.59116 .05758 L
.5913 .05758 L
.59145 .05758 L
.59161 .05758 L
.59174 .05758 L
.59189 .05758 L
.59202 .05758 L
.59214 .05758 L
.59229 .05758 L
Mistroke
.59245 .05758 L
.59259 .05758 L
.59273 .05758 L
.59288 .05758 L
.59303 .05758 L
.59318 .05758 L
.59332 .05758 L
.59347 .05758 L
.59356 .05758 L
.59365 .05758 L
.5938 .05758 L
.59387 .05758 L
.59396 .05758 L
.59404 .05758 L
.59413 .05758 L
.59428 .05758 L
.59437 .05758 L
.59444 .05758 L
.59453 .05758 L
.59463 .05758 L
.59471 .05758 L
.5948 .05758 L
.59488 .05758 L
.59496 .05758 L
.5951 .05758 L
.59525 .05758 L
.5954 .05758 L
.59556 .05758 L
.59571 .05758 L
.59585 .05758 L
.59599 .05758 L
.59611 .05758 L
.59625 .05758 L
.59639 .05758 L
.59654 .05758 L
.5967 .05758 L
.59683 .05758 L
.59698 .05758 L
.59714 .05758 L
.59722 .05758 L
.59731 .05758 L
.59746 .05758 L
.59761 .05758 L
.59774 .05758 L
.59788 .05758 L
.59802 .05758 L
.59816 .05758 L
.59829 .05758 L
.59841 .05758 L
.59853 .05758 L
Mistroke
.59867 .05758 L
.59881 .05758 L
.59895 .05758 L
.59909 .05758 L
.59922 .05758 L
.59937 .05758 L
.59945 .05758 L
.59953 .05758 L
.59967 .05758 L
.59982 .05758 L
.59996 .05758 L
.60012 .05758 L
.60027 .05758 L
.60041 .05758 L
.60055 .05758 L
.60068 .05758 L
.60082 .05758 L
.60096 .05758 L
.60111 .05758 L
.60126 .05758 L
.6014 .05758 L
.60155 .05758 L
.6017 .05758 L
.60179 .05758 L
.60187 .05758 L
.60203 .05758 L
.60218 .05758 L
.60231 .05758 L
.60245 .05758 L
.60259 .05758 L
.60273 .05758 L
.60286 .05758 L
.60298 .05758 L
.60311 .05758 L
.60324 .05758 L
.60338 .05758 L
.60352 .05758 L
.60366 .05758 L
.60379 .05758 L
.60394 .05758 L
.60402 .05758 L
.6041 .05758 L
.60424 .05758 L
.60439 .05758 L
.60454 .05758 L
.60462 .05758 L
.6047 .05758 L
.60484 .05758 L
.60499 .05758 L
.60512 .05758 L
Mistroke
.60524 .05758 L
.60538 .05758 L
.60553 .05758 L
.60568 .05758 L
.60576 .05758 L
.60584 .05758 L
.606 .05758 L
.60609 .05758 L
.60617 .05758 L
.60631 .05758 L
.60647 .05758 L
.60662 .05758 L
.60676 .05758 L
.60688 .05758 L
.60702 .05758 L
.60715 .05758 L
.60727 .05758 L
.6074 .05758 L
.60755 .05758 L
.6077 .05758 L
.60783 .05758 L
.60798 .05758 L
.60812 .05758 L
.60824 .05758 L
.60838 .05758 L
.60853 .05758 L
.60868 .05758 L
.60882 .05758 L
.60897 .05758 L
.60912 .05758 L
.60927 .05758 L
.60935 .05758 L
.60943 .05758 L
.60952 .05758 L
.6096 .05758 L
.60975 .05758 L
.60989 .05758 L
.61004 .05758 L
.6102 .05758 L
.61033 .05758 L
.61048 .05758 L
.61061 .05758 L
.61073 .05758 L
.61088 .05758 L
.61104 .05758 L
.61118 .05758 L
.61132 .05758 L
.61147 .05758 L
.61162 .05758 L
.61177 .05758 L
Mistroke
.61191 .05758 L
.61206 .05758 L
.61215 .05758 L
.61223 .05758 L
.61239 .05758 L
.61247 .05758 L
.61255 .05758 L
.61263 .05758 L
.61271 .05758 L
.61287 .05758 L
.61295 .05758 L
.61303 .05758 L
.61312 .05758 L
.61322 .05758 L
.6133 .05758 L
.61338 .05758 L
.61347 .05758 L
.61354 .05758 L
.61369 .05758 L
.61384 .05758 L
.61399 .05758 L
.61415 .05758 L
.6143 .05758 L
.61444 .05758 L
.61457 .05758 L
.6147 .05758 L
.61484 .05758 L
.61498 .05758 L
.61513 .05758 L
.61528 .05758 L
.61542 .05758 L
.61557 .05758 L
.61572 .05758 L
.61581 .05758 L
.61589 .05758 L
.61605 .05758 L
.6162 .05758 L
.61633 .05758 L
.61647 .05758 L
.61661 .05758 L
.61675 .05758 L
.61688 .05758 L
.61699 .05758 L
.61712 .05758 L
.61726 .05758 L
.61739 .05758 L
.61754 .05758 L
.61768 .05758 L
.61781 .05758 L
.61795 .05758 L
Mistroke
.61804 .05758 L
.61812 .05758 L
.61826 .05758 L
.61841 .05758 L
.61855 .05758 L
.61871 .05758 L
.61886 .05758 L
.619 .05758 L
.61914 .05758 L
.61926 .05758 L
.61941 .05758 L
.61954 .05758 L
.61969 .05758 L
.61985 .05758 L
.61999 .05758 L
.62013 .05758 L
.62029 .05758 L
.62038 .05758 L
.62046 .05758 L
.62062 .05758 L
.62077 .05758 L
.62089 .05758 L
.62103 .05758 L
.62118 .05758 L
.62132 .05758 L
.62145 .05758 L
.62156 .05758 L
.62169 .05758 L
.62183 .05758 L
.62196 .05758 L
.62211 .05758 L
.62225 .05758 L
.62238 .05758 L
.62252 .05758 L
.62261 .05758 L
.62268 .05758 L
.62283 .05758 L
.62298 .05758 L
.62312 .05758 L
.62321 .05758 L
.62328 .05758 L
.62342 .05758 L
.62357 .05758 L
.62371 .05758 L
.62383 .05758 L
.62397 .05758 L
.62412 .05758 L
.62426 .05758 L
.62435 .05758 L
.62443 .05758 L
Mistroke
.62459 .05758 L
.62467 .05758 L
.62475 .05758 L
.6249 .05758 L
.62506 .05758 L
.6252 .05758 L
.62534 .05758 L
.62547 .05758 L
.6256 .05758 L
.62573 .05758 L
.62585 .05758 L
.62599 .05758 L
.62614 .05758 L
.62628 .05758 L
.62641 .05758 L
.62656 .05758 L
.6267 .05758 L
.62683 .05758 L
.62696 .05758 L
.62711 .05758 L
.62727 .05758 L
.6274 .05758 L
.62755 .05758 L
.62771 .05758 L
.62785 .05758 L
.62793 .05758 L
.62801 .05758 L
.6281 .05758 L
.62818 .05758 L
.62833 .05758 L
.62847 .05758 L
.62862 .05758 L
.62878 .05758 L
.62892 .05758 L
.62906 .05758 L
.6292 .05758 L
.62932 .05758 L
.62946 .05758 L
.62962 .05758 L
.62977 .05758 L
.62991 .05758 L
.63005 .05758 L
.63021 .05758 L
.63035 .05758 L
.63049 .05758 L
.63065 .05758 L
.63074 .05758 L
.63082 .05758 L
.63097 .05758 L
.63105 .05758 L
Mistroke
.63113 .05758 L
.63121 .05758 L
.6313 .05758 L
.63145 .05758 L
.63154 .05758 L
.63162 .05758 L
.63171 .05758 L
.6318 .05758 L
.63188 .05758 L
.63197 .05758 L
.63205 .05758 L
.63213 .05758 L
.63227 .05758 L
.63243 .05758 L
.63257 .05758 L
.63273 .05758 L
.63288 .05758 L
.63302 .05758 L
.63316 .05758 L
.63328 .05758 L
.63343 .05758 L
.63356 .05758 L
.63371 .05758 L
.63387 .05758 L
.634 .05758 L
.63415 .05758 L
.63431 .05758 L
.6344 .05758 L
.63448 .05758 L
.63463 .05758 L
.63478 .05758 L
.63491 .05758 L
.63505 .05758 L
.63519 .05758 L
.63533 .05758 L
.63546 .05758 L
.63558 .05758 L
.6357 .05758 L
.63584 .05758 L
.63598 .05758 L
.63612 .05758 L
.63626 .05758 L
.63639 .05758 L
.63654 .05758 L
.63662 .05758 L
.6367 .05758 L
.63684 .05758 L
.63699 .05758 L
.63713 .05758 L
.63729 .05758 L
Mistroke
.63744 .05758 L
.63758 .05758 L
.63772 .05758 L
.63785 .05758 L
.63799 .05758 L
.63813 .05758 L
.63827 .05758 L
.63843 .05758 L
.63857 .05758 L
.63871 .05758 L
.63887 .05758 L
.63896 .05758 L
.63904 .05758 L
.6392 .05758 L
.63935 .05758 L
.63947 .05758 L
.63961 .05758 L
.63976 .05758 L
.6399 .05758 L
.64003 .05758 L
.64014 .05758 L
.64027 .05758 L
.64041 .05758 L
.64054 .05758 L
.64069 .05758 L
.64083 .05758 L
.64096 .05758 L
.6411 .05758 L
.64119 .05758 L
.64126 .05758 L
.64141 .05758 L
.64156 .05758 L
.6417 .05758 L
.64186 .05758 L
.64201 .05758 L
.64215 .05758 L
.64228 .05758 L
.64242 .05758 L
.64256 .05758 L
.6427 .05758 L
.64285 .05758 L
.643 .05758 L
.64314 .05758 L
.64328 .05758 L
.64344 .05758 L
.64353 .05758 L
.64361 .05758 L
.64377 .05758 L
.64392 .05758 L
.64405 .05758 L
Mistroke
.64419 .05758 L
.64433 .05758 L
.64447 .05758 L
.6446 .05758 L
.64472 .05758 L
.64485 .05758 L
.64498 .05758 L
.64512 .05758 L
.64526 .05758 L
.6454 .05758 L
.64553 .05758 L
.64568 .05758 L
.64576 .05758 L
.64584 .05758 L
.64598 .05758 L
.64613 .05758 L
.64628 .05758 L
.64636 .05758 L
.64644 .05758 L
.64658 .05758 L
.64673 .05758 L
.64686 .05758 L
.64699 .05758 L
.64712 .05758 L
.64727 .05758 L
.64742 .05758 L
.64751 .05758 L
.64758 .05758 L
.64774 .05758 L
.64783 .05758 L
.64791 .05758 L
.64806 .05758 L
.64821 .05758 L
.64836 .05758 L
.6485 .05758 L
.64863 .05758 L
.64876 .05758 L
.64889 .05758 L
.64901 .05758 L
.64915 .05758 L
.6493 .05758 L
.64944 .05758 L
.64957 .05758 L
.64972 .05758 L
.64986 .05758 L
.64999 .05758 L
.65012 .05758 L
.65027 .05758 L
.65043 .05758 L
.65056 .05758 L
Mistroke
.65071 .05758 L
.65087 .05758 L
.65101 .05758 L
.65109 .05758 L
.65117 .05758 L
.65126 .05758 L
.65134 .05758 L
.65149 .05758 L
.65163 .05758 L
.65178 .05758 L
.65194 .05758 L
.65208 .05758 L
.65222 .05758 L
.65236 .05758 L
.65248 .05758 L
.65263 .05758 L
.65278 .05758 L
.65293 .05758 L
.65307 .05758 L
.65321 .05758 L
.65337 .05758 L
.65352 .05758 L
.65365 .05758 L
.65381 .05758 L
.6539 .05758 L
.65398 .05758 L
.65413 .05758 L
.65421 .05758 L
.65429 .05758 L
.65438 .05758 L
.65446 .05758 L
.65462 .05758 L
.6547 .05758 L
.65478 .05758 L
.65487 .05758 L
.65496 .05758 L
.65504 .05758 L
.65513 .05758 L
.65522 .05758 L
.65529 .05758 L
.65544 .05758 L
.65559 .05758 L
.65574 .05758 L
.6559 .05758 L
.65605 .05758 L
.65619 .05758 L
.65632 .05758 L
.65645 .05758 L
.65659 .05758 L
.65673 .05758 L
Mistroke
.65688 .05758 L
.65703 .05758 L
.65717 .05758 L
.65732 .05758 L
.65747 .05758 L
.65756 .05758 L
.65764 .05758 L
.6578 .05758 L
.65795 .05758 L
.65808 .05758 L
.65822 .05758 L
.65836 .05758 L
.6585 .05758 L
.65863 .05758 L
.65874 .05758 L
.65887 .05758 L
.65901 .05758 L
.65915 .05758 L
.65929 .05758 L
.65943 .05758 L
.65956 .05758 L
.65971 .05758 L
.65979 .05758 L
.65987 .05758 L
.66001 .05758 L
.66016 .05758 L
.6603 .05758 L
.66046 .05758 L
.66061 .05758 L
.66075 .05758 L
.66089 .05758 L
.66102 .05758 L
.66116 .05758 L
.6613 .05758 L
.66145 .05758 L
.6616 .05758 L
.66174 .05758 L
.66189 .05758 L
.66204 .05758 L
.66213 .05758 L
.66221 .05758 L
.66237 .05758 L
.66252 .05758 L
.66265 .05758 L
.66279 .05758 L
.66293 .05758 L
.66307 .05758 L
.6632 .05758 L
.66332 .05758 L
.66345 .05758 L
Mistroke
.66358 .05758 L
.66372 .05758 L
.66386 .05758 L
.664 .05758 L
.66413 .05758 L
.66428 .05758 L
.66436 .05758 L
.66444 .05758 L
.66458 .05758 L
.66473 .05758 L
.66488 .05758 L
.66496 .05758 L
.66504 .05758 L
.66518 .05758 L
.66533 .05758 L
.66546 .05758 L
.66559 .05758 L
.66572 .05758 L
.66587 .05758 L
.66602 .05758 L
.66611 .05758 L
.66618 .05758 L
.66634 .05758 L
.66643 .05758 L
.66651 .05758 L
.66666 .05758 L
.66681 .05758 L
.66696 .05758 L
.6671 .05758 L
.66722 .05758 L
.66736 .05758 L
.66749 .05758 L
.66761 .05758 L
.66775 .05758 L
.6679 .05758 L
.66804 .05758 L
.66817 .05758 L
.66832 .05758 L
.66846 .05758 L
.66859 .05758 L
.66872 .05758 L
.66887 .05758 L
.66903 .05758 L
.66916 .05758 L
.66931 .05758 L
.66947 .05758 L
.66961 .05758 L
.66969 .05758 L
.66977 .05758 L
.66986 .05758 L
Mistroke
.66994 .05758 L
.67009 .05758 L
.67023 .05758 L
.67038 .05758 L
.67054 .05758 L
.67068 .05758 L
.67082 .05758 L
.67096 .05758 L
.67108 .05758 L
.67122 .05758 L
.67138 .05758 L
.67153 .05758 L
.67166 .05758 L
.67181 .05758 L
.67197 .05758 L
.67211 .05758 L
.67225 .05758 L
.67241 .05758 L
.6725 .05758 L
.67258 .05758 L
.67273 .05758 L
.67281 .05758 L
.67289 .05758 L
.67297 .05758 L
.67306 .05758 L
.67321 .05758 L
.6733 .05758 L
.67338 .05758 L
.67347 .05758 L
.67356 .05758 L
.67364 .05758 L
.67373 .05758 L
.67381 .05758 L
.67389 .05758 L
.67403 .05758 L
.67419 .05758 L
.67433 .05758 L
.67449 .05758 L
.67464 .05758 L
.67478 .05758 L
.67492 .05758 L
.67504 .05758 L
.67519 .05758 L
.67532 .05758 L
.67547 .05758 L
.67563 .05758 L
.67576 .05758 L
.67591 .05758 L
.67607 .05758 L
.67616 .05758 L
Mistroke
.67624 .05758 L
.6764 .05758 L
.67655 .05758 L
.67667 .05758 L
.67681 .05758 L
.67696 .05758 L
.67709 .05758 L
.67722 .05758 L
.67734 .05758 L
.67747 .05758 L
.6776 .05758 L
.67774 .05758 L
.67789 .05758 L
.67803 .05758 L
.67815 .05758 L
.6783 .05758 L
.67838 .05758 L
.67846 .05758 L
.6786 .05758 L
.67875 .05758 L
.6789 .05758 L
.67906 .05758 L
.67921 .05758 L
.67935 .05758 L
.67949 .05758 L
.67961 .05758 L
.67976 .05758 L
.67989 .05758 L
.68004 .05758 L
.6802 .05758 L
.68033 .05758 L
.68048 .05758 L
.68064 .05758 L
.68073 .05758 L
.68081 .05758 L
.68097 .05758 L
.68111 .05758 L
.68124 .05758 L
.68138 .05758 L
.68153 .05758 L
.68167 .05758 L
.68179 .05758 L
.68191 .05758 L
.68205 .05758 L
.68217 .05758 L
.68231 .05758 L
.68246 .05758 L
.6826 .05758 L
.68272 .05758 L
.68287 .05758 L
Mistroke
.68296 .05758 L
.68303 .05758 L
.68317 .05758 L
.68332 .05758 L
.68347 .05758 L
.68355 .05758 L
.68363 .05758 L
.68377 .05758 L
.68392 .05758 L
.68405 .05758 L
.68418 .05758 L
.68432 .05758 L
.68447 .05758 L
.68461 .05758 L
.6847 .05758 L
.68478 .05758 L
.68493 .05758 L
.68502 .05758 L
.6851 .05758 L
.68525 .05758 L
.68541 .05758 L
.68555 .05758 L
.68569 .05758 L
.68582 .05758 L
.68595 .05758 L
.68608 .05758 L
.6862 .05758 L
.68634 .05758 L
.68649 .05758 L
.68663 .05758 L
.68676 .05758 L
.68691 .05758 L
.68705 .05758 L
.68718 .05758 L
.68731 .05758 L
.68746 .05758 L
.68762 .05758 L
.68775 .05758 L
.6879 .05758 L
.68806 .05758 L
.6882 .05758 L
.68828 .05758 L
.68836 .05758 L
.68845 .05758 L
.68853 .05758 L
.68868 .05758 L
.68882 .05758 L
.68897 .05758 L
.68913 .05758 L
.68927 .05758 L
Mistroke
.68941 .05758 L
.68955 .05758 L
.68967 .05758 L
.68981 .05758 L
.68997 .05758 L
.69012 .05758 L
.69026 .05758 L
.6904 .05758 L
.69056 .05758 L
.69071 .05758 L
.69084 .05758 L
.691 .05758 L
.69109 .05758 L
.69117 .05758 L
.69132 .05758 L
.69141 .05758 L
.69148 .05758 L
.69156 .05758 L
.69165 .05758 L
.6918 .05758 L
.69189 .05758 L
.69197 .05758 L
.69206 .05758 L
.69215 .05758 L
.69223 .05758 L
.69232 .05758 L
.6924 .05758 L
.69248 .05758 L
.69263 .05758 L
.69278 .05758 L
.69292 .05758 L
.69308 .05758 L
.69323 .05758 L
.69337 .05758 L
.69351 .05758 L
.69363 .05758 L
.69378 .05758 L
.69391 .05758 L
.69406 .05758 L
.69422 .05758 L
.69435 .05758 L
.6945 .05758 L
.69466 .05758 L
.69475 .05758 L
.69483 .05758 L
.69499 .05758 L
.69514 .05758 L
.69526 .05758 L
.6954 .05758 L
.69555 .05758 L
Mistroke
.69568 .05758 L
.69581 .05758 L
.69593 .05758 L
.69606 .05758 L
.69619 .05758 L
.69633 .05758 L
.69648 .05758 L
.69662 .05758 L
.69674 .05758 L
.69689 .05758 L
.69697 .05758 L
.69705 .05758 L
.69719 .05758 L
.69734 .05758 L
.69749 .05758 L
.69765 .05758 L
.6978 .05758 L
.69794 .05758 L
.69808 .05758 L
.6982 .05758 L
.69834 .05758 L
.69848 .05758 L
.69863 .05758 L
.69879 .05758 L
.69892 .05758 L
.69907 .05758 L
.69923 .05758 L
.69932 .05758 L
.6994 .05758 L
.69955 .05758 L
.6997 .05758 L
.69983 .05758 L
.69997 .05758 L
.70012 .05758 L
.70025 .05758 L
.70038 .05758 L
.7005 .05758 L
.70063 .05758 L
.70076 .05758 L
.7009 .05758 L
.70105 .05758 L
.70119 .05758 L
.70131 .05758 L
.70146 .05758 L
.70154 .05758 L
.70162 .05758 L
.70176 .05758 L
.70191 .05758 L
.70206 .05758 L
.70214 .05758 L
Mistroke
.70222 .05758 L
.70236 .05758 L
.70251 .05758 L
.70264 .05758 L
.70277 .05758 L
.7029 .05758 L
.70305 .05758 L
.7032 .05758 L
.70329 .05758 L
.70336 .05758 L
.70352 .05758 L
.70361 .05758 L
.70369 .05758 L
.70384 .05758 L
.70399 .05758 L
.70414 .05758 L
.70428 .05758 L
.7044 .05758 L
.70454 .05758 L
.70467 .05758 L
.70479 .05758 L
.70493 .05758 L
.70508 .05758 L
.70522 .05758 L
.70535 .05758 L
.7055 .05758 L
.70564 .05758 L
.70576 .05758 L
.7059 .05758 L
.70605 .05758 L
.70621 .05758 L
.70634 .05758 L
.70649 .05758 L
.70664 .05758 L
.70679 .05758 L
.70687 .05758 L
.70695 .05758 L
.70704 .05758 L
.70712 .05758 L
.70727 .05758 L
.70741 .05758 L
.70756 .05758 L
.70772 .05758 L
.70785 .05758 L
.708 .05758 L
.70813 .05758 L
.70826 .05758 L
.7084 .05758 L
.70856 .05758 L
.70871 .05758 L
Mistroke
.70884 .05758 L
.70899 .05758 L
.70914 .05758 L
.70929 .05758 L
.70943 .05758 L
.70958 .05758 L
.70967 .05758 L
.70975 .05758 L
.70991 .05758 L
.70999 .05758 L
.71007 .05758 L
.71015 .05758 L
.71024 .05758 L
.71039 .05758 L
.71047 .05758 L
.71055 .05758 L
.71064 .05758 L
.71074 .05758 L
.71082 .05758 L
.71091 .05758 L
.71099 .05758 L
.71107 .05758 L
.71121 .05758 L
.71136 .05758 L
.71151 .05758 L
.71167 .05758 L
.71182 .05758 L
.71196 .05758 L
.71209 .05758 L
.71222 .05758 L
.71236 .05758 L
.7125 .05758 L
.71265 .05758 L
.7128 .05758 L
.71294 .05758 L
.71309 .05758 L
.71324 .05758 L
.71333 .05758 L
.71341 .05758 L
.71357 .05758 L
.71372 .05758 L
.71385 .05758 L
.71399 .05758 L
.71413 .05758 L
.71427 .05758 L
.7144 .05758 L
.71451 .05758 L
.71464 .05758 L
.71478 .05758 L
.71491 .05758 L
Mistroke
.71506 .05758 L
.7152 .05758 L
.71533 .05758 L
.71547 .05758 L
.71556 .05758 L
.71563 .05758 L
.71578 .05758 L
.71593 .05758 L
.71607 .05758 L
.71623 .05758 L
.71638 .05758 L
.71652 .05758 L
.71666 .05758 L
.71678 .05758 L
.71693 .05758 L
.71706 .05758 L
.71721 .05758 L
.71737 .05758 L
.7175 .05758 L
.71765 .05758 L
.71781 .05758 L
.7179 .05758 L
.71798 .05758 L
.71814 .05758 L
.71829 .05758 L
.71841 .05758 L
.71855 .05758 L
.7187 .05758 L
.71884 .05758 L
.71896 .05758 L
.71908 .05758 L
.71921 .05758 L
.71934 .05758 L
.71948 .05758 L
.71963 .05758 L
.71977 .05758 L
.71989 .05758 L
.72004 .05758 L
.72013 .05758 L
.7202 .05758 L
.72034 .05758 L
.72049 .05758 L
.72064 .05758 L
.7208 .05758 L
.72095 .05758 L
.72109 .05758 L
.72122 .05758 L
.72135 .05758 L
.7215 .05758 L
.72163 .05758 L
Mistroke
.72178 .05758 L
.72194 .05758 L
.72208 .05758 L
.72222 .05758 L
.72238 .05758 L
.72247 .05758 L
.72255 .05758 L
.72271 .05758 L
.72286 .05758 L
.72299 .05758 L
.72313 .05758 L
.72327 .05758 L
.72341 .05758 L
.72354 .05758 L
.72365 .05758 L
.72379 .05758 L
.72392 .05758 L
.72406 .05758 L
.7242 .05758 L
.72434 .05758 L
.72447 .05758 L
.72462 .05758 L
.7247 .05758 L
.72478 .05758 L
.72492 .05758 L
.72507 .05758 L
.72521 .05758 L
.7253 .05758 L
.72537 .05758 L
.72552 .05758 L
.72567 .05758 L
.7258 .05758 L
.72592 .05758 L
.72606 .05758 L
.72621 .05758 L
.72636 .05758 L
.72644 .05758 L
.72652 .05758 L
.72668 .05758 L
.72677 .05758 L
.72685 .05758 L
.727 .05758 L
.72715 .05758 L
.7273 .05758 L
.72744 .05758 L
.72756 .05758 L
.7277 .05758 L
.72783 .05758 L
.72795 .05758 L
.72809 .05758 L
Mistroke
.72824 .05758 L
.72838 .05758 L
.72851 .05758 L
.72866 .05758 L
.7288 .05758 L
.72893 .05758 L
.72906 .05758 L
.72921 .05758 L
.72937 .05758 L
.7295 .05758 L
.72965 .05758 L
.72981 .05758 L
.72995 .05758 L
.73003 .05758 L
.73011 .05758 L
.7302 .05758 L
.73028 .05758 L
.73043 .05758 L
.73057 .05758 L
.73073 .05758 L
.73088 .05758 L
.73102 .05758 L
.73116 .05758 L
.7313 .05758 L
.73142 .05758 L
.73156 .05758 L
.73172 .05758 L
.73187 .05758 L
.73201 .05758 L
.73215 .05758 L
.73231 .05758 L
.73246 .05758 L
.73259 .05758 L
.73275 .05758 L
.73284 .05758 L
.73292 .05758 L
.73307 .05758 L
.73315 .05758 L
.73323 .05758 L
.73331 .05758 L
.7334 .05758 L
.73355 .05758 L
.73364 .05758 L
.73372 .05758 L
.73381 .05758 L
.7339 .05758 L
.73398 .05758 L
.73407 .05758 L
.73415 .05758 L
.73423 .05758 L
Mistroke
.73438 .05758 L
.73453 .05758 L
.73468 .05758 L
.73483 .05758 L
.73498 .05758 L
.73512 .05758 L
.73526 .05758 L
.73539 .05758 L
.73553 .05758 L
.73567 .05758 L
.73582 .05758 L
.73597 .05758 L
.73611 .05758 L
.73625 .05758 L
.73641 .05758 L
.7365 .05758 L
.73658 .05758 L
.73674 .05758 L
.73689 .05758 L
.73702 .05758 L
.73716 .05758 L
.7373 .05758 L
.73744 .05758 L
.73757 .05758 L
.73768 .05758 L
.73781 .05758 L
.73795 .05758 L
.73808 .05758 L
.73823 .05758 L
.73837 .05758 L
.7385 .05758 L
.73864 .05758 L
.73873 .05758 L
.7388 .05758 L
.73895 .05758 L
.7391 .05758 L
.73924 .05758 L
.7394 .05758 L
.73955 .05758 L
.73969 .05758 L
.73983 .05758 L
.73996 .05758 L
.7401 .05758 L
.74024 .05758 L
.74039 .05758 L
.74054 .05758 L
.74068 .05758 L
.74082 .05758 L
.74098 .05758 L
.74107 .05758 L
Mistroke
.74115 .05758 L
.74131 .05758 L
.74146 .05758 L
.74159 .05758 L
.74173 .05758 L
.74187 .05758 L
.74201 .05758 L
.74214 .05758 L
.74226 .05758 L
.74239 .05758 L
.74252 .05758 L
.74266 .05758 L
.7428 .05758 L
.74294 .05758 L
.74307 .05758 L
.74322 .05758 L
.7433 .05758 L
.74338 .05758 L
.74352 .05758 L
.74367 .05758 L
.74382 .05758 L
.7439 .05758 L
.74398 .05758 L
.74412 .05758 L
.74427 .05758 L
.7444 .05758 L
.74453 .05758 L
.74466 .05758 L
.74481 .05758 L
.74496 .05758 L
.74504 .05758 L
.74512 .05758 L
.74528 .05758 L
.74537 .05758 L
.74545 .05758 L
.7456 .05758 L
.74575 .05758 L
.7459 .05758 L
.74604 .05758 L
.74616 .05758 L
.7463 .05758 L
.74643 .05758 L
.74655 .05758 L
.74669 .05758 L
.74684 .05758 L
.74698 .05758 L
.74711 .05758 L
.74726 .05758 L
.7474 .05758 L
.74753 .05758 L
Mistroke
.74766 .05758 L
.74781 .05758 L
.74797 .05758 L
.7481 .05758 L
.74825 .05758 L
.74841 .05758 L
.74855 .05758 L
.74863 .05758 L
.74871 .05758 L
.7488 .05758 L
.74888 .05758 L
.74903 .05758 L
.74917 .05758 L
.74932 .05758 L
.74948 .05758 L
.74962 .05758 L
.74976 .05758 L
.7499 .05758 L
.75002 .05758 L
.75016 .05758 L
.75032 .05758 L
.75047 .05758 L
.7506 .05758 L
.75075 .05758 L
.75091 .05758 L
.75105 .05758 L
.75119 .05758 L
.75135 .05758 L
.75144 .05758 L
.75152 .05758 L
.75167 .05758 L
.75175 .05758 L
.75183 .05758 L
.75191 .05758 L
.752 .05758 L
.75215 .05758 L
.75224 .05758 L
.75232 .05758 L
.75241 .05758 L
.7525 .05758 L
.75258 .05758 L
.75267 .05758 L
.75275 .05758 L
.75283 .05758 L
.75297 .05758 L
.75313 .05758 L
.75327 .05758 L
.75343 .05758 L
.75358 .05758 L
.75372 .05758 L
Mistroke
.75386 .05758 L
.75398 .05758 L
.75413 .05758 L
.75426 .05758 L
.75441 .05758 L
.75457 .05758 L
.7547 .05758 L
.75485 .05758 L
.75501 .05758 L
.7551 .05758 L
.75518 .05758 L
.75534 .05758 L
.75549 .05758 L
.75561 .05758 L
.75575 .05758 L
.7559 .05758 L
.75604 .05758 L
.75616 .05758 L
.75628 .05758 L
.75641 .05758 L
.75654 .05758 L
.75668 .05758 L
.75683 .05758 L
.75697 .05758 L
.75709 .05758 L
.75724 .05758 L
.75732 .05758 L
.7574 .05758 L
.75754 .05758 L
.75769 .05758 L
.75784 .05758 L
.758 .05758 L
.75815 .05758 L
.75829 .05758 L
.75843 .05758 L
.75855 .05758 L
.7587 .05758 L
.75883 .05758 L
.75898 .05758 L
.75914 .05758 L
.75927 .05758 L
.75942 .05758 L
.75958 .05758 L
.75967 .05758 L
.75975 .05758 L
.75991 .05758 L
.76006 .05758 L
.76018 .05758 L
.76032 .05758 L
.76047 .05758 L
Mistroke
.76061 .05758 L
.76073 .05758 L
.76085 .05758 L
.76099 .05758 L
.76111 .05758 L
.76125 .05758 L
.7614 .05758 L
.76154 .05758 L
.76166 .05758 L
.76181 .05758 L
.7619 .05758 L
.76197 .05758 L
.76211 .05758 L
.76226 .05758 L
.76241 .05758 L
.76249 .05758 L
.76257 .05758 L
.76271 .05758 L
.76286 .05758 L
.76299 .05758 L
.76312 .05758 L
.76326 .05758 L
.76341 .05758 L
.76355 .05758 L
.76364 .05758 L
.76372 .05758 L
.76388 .05758 L
.76396 .05758 L
.76404 .05758 L
.76419 .05758 L
.76435 .05758 L
.76449 .05758 L
.76463 .05758 L
.76476 .05758 L
.76489 .05758 L
.76502 .05758 L
.76514 .05758 L
.76528 .05758 L
.76543 .05758 L
.76557 .05758 L
.7657 .05758 L
.76585 .05758 L
.76599 .05758 L
.76612 .05758 L
.76626 .05758 L
.7664 .05758 L
.76656 .05758 L
.76669 .05758 L
.76684 .05758 L
.767 .05758 L
Mistroke
.76714 .05758 L
.76722 .05758 L
.76731 .05758 L
.76739 .05758 L
.76747 .05758 L
.76763 .05758 L
.76776 .05758 L
.76791 .05758 L
.76807 .05758 L
.76821 .05758 L
.76835 .05758 L
.76849 .05758 L
.76861 .05758 L
.76876 .05758 L
.76891 .05758 L
.76906 .05758 L
.7692 .05758 L
.76934 .05758 L
.7695 .05758 L
.76965 .05758 L
.76978 .05758 L
.76994 .05758 L
.77003 .05758 L
.77011 .05758 L
.77026 .05758 L
.77034 .05758 L
.77042 .05758 L
.77051 .05758 L
.77059 .05758 L
.77075 .05758 L
.77083 .05758 L
.77091 .05758 L
.771 .05758 L
.77109 .05758 L
.77117 .05758 L
.77126 .05758 L
.77134 .05758 L
.77142 .05758 L
.77157 .05758 L
.77172 .05758 L
.77187 .05758 L
.77202 .05758 L
.77217 .05758 L
.77231 .05758 L
.77245 .05758 L
.77258 .05758 L
.77272 .05758 L
.77286 .05758 L
.773 .05758 L
.77316 .05758 L
Mistroke
.7733 .05758 L
.77344 .05758 L
.7736 .05758 L
.77369 .05758 L
.77377 .05758 L
.77393 .05758 L
.77408 .05758 L
.7742 .05758 L
.77434 .05758 L
.77449 .05758 L
.77463 .05758 L
.77475 .05758 L
.77487 .05758 L
.775 .05758 L
.77513 .05758 L
.77527 .05758 L
.77542 .05758 L
.77556 .05758 L
.77568 .05758 L
.77583 .05758 L
.77592 .05758 L
.77599 .05758 L
.77613 .05758 L
.77628 .05758 L
.77643 .05758 L
.77659 .05758 L
.77674 .05758 L
.77688 .05758 L
.77702 .05758 L
.77714 .05758 L
.77729 .05758 L
.77742 .05758 L
.77757 .05758 L
.77773 .05758 L
.77786 .05758 L
.77801 .05758 L
.77817 .05758 L
.77826 .05758 L
.77834 .05758 L
.7785 .05758 L
.77864 .05758 L
.77877 .05758 L
.77891 .05758 L
.77906 .05758 L
.7792 .05758 L
.77932 .05758 L
.77944 .05758 L
.77957 .05758 L
.7797 .05758 L
.77984 .05758 L
Mistroke
.77999 .05758 L
.78013 .05758 L
.78025 .05758 L
.7804 .05758 L
.78049 .05758 L
.78056 .05758 L
.7807 .05758 L
.78085 .05758 L
.781 .05758 L
.78108 .05758 L
.78116 .05758 L
.7813 .05758 L
.78145 .05758 L
.78158 .05758 L
.78171 .05758 L
.78185 .05758 L
.78199 .05758 L
.78214 .05758 L
.78223 .05758 L
.78231 .05758 L
.78246 .05758 L
.78255 .05758 L
.78263 .05758 L
.78278 .05758 L
.78293 .05758 L
.78308 .05758 L
.78322 .05758 L
.78335 .05758 L
.78348 .05758 L
.78361 .05758 L
.78373 .05758 L
.78387 .05758 L
.78402 .05758 L
.78416 .05758 L
.78429 .05758 L
.78444 .05758 L
.78458 .05758 L
.78471 .05758 L
.78484 .05758 L
.78499 .05758 L
.78515 .05758 L
.78528 .05758 L
.78543 .05758 L
.78559 .05758 L
.78573 .05758 L
.78581 .05758 L
.78589 .05758 L
.78598 .05758 L
.78606 .05758 L
.78621 .05758 L
Mistroke
.78635 .05758 L
.7865 .05758 L
.78666 .05758 L
.7868 .05758 L
.78694 .05758 L
.78707 .05758 L
.7872 .05758 L
.78734 .05758 L
.7875 .05758 L
.78765 .05758 L
.78778 .05758 L
.78793 .05758 L
.78809 .05758 L
.78823 .05758 L
.78837 .05758 L
.78853 .05758 L
.78861 .05758 L
.7887 .05758 L
.78885 .05758 L
.78893 .05758 L
.78901 .05758 L
.78909 .05758 L
.78918 .05758 L
.78933 .05758 L
.78942 .05758 L
.7895 .05758 L
.78958 .05758 L
.78968 .05758 L
.78976 .05758 L
.78985 .05758 L
.78993 .05758 L
.79001 .05758 L
.79015 .05758 L
.79031 .05758 L
.79045 .05758 L
.79061 .05758 L
.79076 .05758 L
.7909 .05758 L
.79104 .05758 L
.79116 .05758 L
.79131 .05758 L
.79144 .05758 L
.79159 .05758 L
.79175 .05758 L
.79188 .05758 L
.79203 .05758 L
.79219 .05758 L
.79227 .05758 L
.79236 .05758 L
.79251 .05758 L
Mistroke
.79266 .05758 L
.79279 .05758 L
.79293 .05758 L
.79307 .05758 L
.79321 .05758 L
.79334 .05758 L
.79346 .05758 L
.79358 .05758 L
.79372 .05758 L
.79386 .05758 L
.794 .05758 L
.79414 .05758 L
.79427 .05758 L
.79442 .05758 L
.7945 .05758 L
.79458 .05758 L
.79472 .05758 L
.79487 .05758 L
.79501 .05758 L
.79517 .05758 L
.79532 .05758 L
.79546 .05758 L
.7956 .05758 L
.79573 .05758 L
.79587 .05758 L
.79601 .05758 L
.79616 .05758 L
.79631 .05758 L
.79645 .05758 L
.79659 .05758 L
.79675 .05758 L
.79684 .05758 L
.79692 .05758 L
.79708 .05758 L
.79723 .05758 L
.79736 .05758 L
.7975 .05758 L
.79764 .05758 L
.79778 .05758 L
.79791 .05758 L
.79802 .05758 L
.79815 .05758 L
.79829 .05758 L
.79842 .05758 L
.79857 .05758 L
.79871 .05758 L
.79884 .05758 L
.79898 .05758 L
.79907 .05758 L
.79915 .05758 L
Mistroke
.79929 .05758 L
.79944 .05758 L
.79958 .05758 L
.79967 .05758 L
.79974 .05758 L
.79988 .05758 L
.80003 .05758 L
.80017 .05758 L
.80029 .05758 L
.80043 .05758 L
.80058 .05758 L
.80073 .05758 L
.80081 .05758 L
.80089 .05758 L
.80105 .05758 L
.80114 .05758 L
.80122 .05758 L
.80136 .05758 L
.80152 .05758 L
.80166 .05758 L
.8018 .05758 L
.80193 .05758 L
.80207 .05758 L
.80219 .05758 L
.80231 .05758 L
.80245 .05758 L
.8026 .05758 L
.80274 .05758 L
.80287 .05758 L
.80302 .05758 L
.80316 .05758 L
.80329 .05758 L
.80342 .05758 L
.80357 .05758 L
.80373 .05758 L
.80386 .05758 L
.80401 .05758 L
.80417 .05758 L
.80431 .05758 L
.80439 .05758 L
.80447 .05758 L
.80456 .05758 L
.80464 .05758 L
.80479 .05758 L
.80493 .05758 L
.80508 .05758 L
.80524 .05758 L
.80538 .05758 L
.80552 .05758 L
.80566 .05758 L
Mistroke
.80578 .05758 L
.80592 .05758 L
.80608 .05758 L
.80623 .05758 L
.80637 .05758 L
.80651 .05758 L
.80667 .05758 L
.80681 .05758 L
.80695 .05758 L
.80711 .05758 L
.8072 .05758 L
.80728 .05758 L
.80743 .05758 L
.80751 .05758 L
.80759 .05758 L
.80767 .05758 L
.80776 .05758 L
.80791 .05758 L
.808 .05758 L
.80808 .05758 L
.80817 .05758 L
.80826 .05758 L
.80834 .05758 L
.80843 .05758 L
.80851 .05758 L
.80859 .05758 L
.80873 .05758 L
.80889 .05758 L
.80903 .05758 L
.80919 .05758 L
.80934 .05758 L
.80948 .05758 L
.80962 .05758 L
.80974 .05758 L
.80989 .05758 L
.81002 .05758 L
.81017 .05758 L
.81033 .05758 L
.81046 .05758 L
.81061 .05758 L
.81077 .05758 L
.81085 .05758 L
.81094 .05758 L
.81109 .05758 L
.81124 .05758 L
.81137 .05758 L
.81151 .05758 L
.81165 .05758 L
.81179 .05758 L
.81192 .05758 L
Mistroke
.81203 .05758 L
.81216 .05758 L
.8123 .05758 L
.81244 .05758 L
.81258 .05758 L
.81272 .05758 L
.81285 .05758 L
.813 .05758 L
.81308 .05758 L
.81316 .05758 L
.8133 .05758 L
.81345 .05758 L
.81359 .05758 L
.81375 .05758 L
.8139 .05758 L
.81404 .05758 L
.81418 .05758 L
.8143 .05758 L
.81445 .05758 L
.81458 .05758 L
.81473 .05758 L
.81489 .05758 L
.81502 .05758 L
.81517 .05758 L
.81533 .05758 L
.81542 .05758 L
.8155 .05758 L
.81566 .05758 L
.81581 .05758 L
.81593 .05758 L
.81607 .05758 L
.81622 .05758 L
.81636 .05758 L
.81648 .05758 L
.8166 .05758 L
.81673 .05758 L
.81686 .05758 L
.817 .05758 L
.81715 .05758 L
.81729 .05758 L
.81741 .05758 L
.81756 .05758 L
.81765 .05758 L
.81772 .05758 L
.81786 .05758 L
.81801 .05758 L
.81816 .05758 L
.81832 .05758 L
.81847 .05758 L
.81861 .05758 L
Mistroke
.81875 .05758 L
.81887 .05758 L
.81902 .05758 L
.81915 .05758 L
.8193 .05758 L
.81946 .05758 L
.8196 .05758 L
.81974 .05758 L
.8199 .05758 L
.81999 .05758 L
.82007 .05758 L
.82023 .05758 L
.82038 .05758 L
.82051 .05758 L
.82065 .05758 L
.82079 .05758 L
.82093 .05758 L
.82106 .05758 L
.82117 .05758 L
.82131 .05758 L
.82144 .05758 L
.82158 .05758 L
.82172 .05758 L
.82186 .05758 L
.82199 .05758 L
.82214 .05758 L
.82222 .05758 L
.8223 .05758 L
.82244 .05758 L
.82259 .05758 L
.82273 .05758 L
.82282 .05758 L
.82289 .05758 L
.82304 .05758 L
.82319 .05758 L
.82332 .05758 L
.82344 .05758 L
.82358 .05758 L
.82373 .05758 L
.82388 .05758 L
.82396 .05758 L
.82404 .05758 L
.8242 .05758 L
.82429 .05758 L
.82437 .05758 L
.82451 .05758 L
.82467 .05758 L
.82482 .05758 L
.82496 .05758 L
.82508 .05758 L
Mistroke
.82522 .05758 L
.82535 .05758 L
.82547 .05758 L
.8256 .05758 L
.82576 .05758 L
.8259 .05758 L
.82603 .05758 L
.82618 .05758 L
.82632 .05758 L
.82644 .05758 L
.82658 .05758 L
.82673 .05758 L
.82689 .05758 L
.82702 .05758 L
.82717 .05758 L
.82732 .05758 L
.82747 .05758 L
.82755 .05758 L
.82763 .05758 L
.82772 .05758 L
.8278 .05758 L
.82795 .05758 L
.82809 .05758 L
.82824 .05758 L
.8284 .05758 L
.82853 .05758 L
.82868 .05758 L
.82881 .05758 L
.82894 .05758 L
.82908 .05758 L
.82924 .05758 L
.82939 .05758 L
.82952 .05758 L
.82967 .05758 L
.82983 .05758 L
.82997 .05758 L
.83011 .05758 L
.83027 .05758 L
.83036 .05758 L
.83044 .05758 L
.83059 .05758 L
.83067 .05758 L
.83075 .05758 L
.83083 .05758 L
.83092 .05758 L
.83107 .05758 L
.83116 .05758 L
.83124 .05758 L
.83133 .05758 L
.83142 .05758 L
Mistroke
.8315 .05758 L
.83159 .05758 L
.83167 .05758 L
.83175 .05758 L
.83189 .05758 L
.83205 .05758 L
.83219 .05758 L
.83235 .05758 L
.8325 .05758 L
.83264 .05758 L
.83278 .05758 L
.8329 .05758 L
.83305 .05758 L
.83318 .05758 L
.83333 .05758 L
.83349 .05758 L
.83362 .05758 L
.83377 .05758 L
.83393 .05758 L
.83402 .05758 L
.8341 .05758 L
.83426 .05758 L
.83441 .05758 L
.83453 .05758 L
.83467 .05758 L
.83482 .05758 L
.83495 .05758 L
.83508 .05758 L
.8352 .05758 L
.83533 .05758 L
.83546 .05758 L
.8356 .05758 L
.83575 .05758 L
.83589 .05758 L
.83601 .05758 L
.83616 .05758 L
.83624 .05758 L
.83632 .05758 L
.83646 .05758 L
.83661 .05758 L
.83676 .05758 L
.83692 .05758 L
.83707 .05758 L
.83721 .05758 L
.83735 .05758 L
.83747 .05758 L
.83762 .05758 L
.83775 .05758 L
.8379 .05758 L
.83806 .05758 L
Mistroke
.83819 .05758 L
.83834 .05758 L
.8385 .05758 L
.83859 .05758 L
.83867 .05758 L
.83883 .05758 L
.83897 .05758 L
.8391 .05758 L
.83924 .05758 L
.83939 .05758 L
.83953 .05758 L
.83965 .05758 L
.83977 .05758 L
.83991 .05758 L
.84003 .05758 L
.84017 .05758 L
.84032 .05758 L
.84046 .05758 L
.84058 .05758 L
.84073 .05758 L
.84082 .05758 L
.84089 .05758 L
.84103 .05758 L
.84118 .05758 L
.84133 .05758 L
.84141 .05758 L
.84149 .05758 L
.84163 .05758 L
.84178 .05758 L
.84191 .05758 L
.84204 .05758 L
.84218 .05758 L
.84233 .05758 L
.84247 .05758 L
.84256 .05758 L
.84264 .05758 L
.8428 .05758 L
.84288 .05758 L
.84297 .05758 L
.84311 .05758 L
.84327 .05758 L
.84341 .05758 L
.84355 .05758 L
.84368 .05758 L
.84382 .05758 L
.84394 .05758 L
.84406 .05758 L
.8442 .05758 L
.84435 .05758 L
.84449 .05758 L
Mistroke
.84462 .05758 L
.84477 .05758 L
.84491 .05758 L
.84504 .05758 L
.84518 .05758 L
.84532 .05758 L
.84548 .05758 L
.84561 .05758 L
.84576 .05758 L
.84592 .05758 L
.84607 .05758 L
.84614 .05758 L
.84623 .05758 L
.84631 .05758 L
.8464 .05758 L
.84655 .05758 L
.84668 .05758 L
.84684 .05758 L
.84699 .05758 L
.84713 .05758 L
.84727 .05758 L
.84741 .05758 L
.84753 .05758 L
.84768 .05758 L
.84783 .05758 L
.84798 .05758 L
.84812 .05758 L
.84826 .05758 L
.84842 .05758 L
.84857 .05758 L
.8487 .05758 L
.84886 .05758 L
.84895 .05758 L
.84903 .05758 L
.84918 .05758 L
.84926 .05758 L
.84934 .05758 L
.84943 .05758 L
.84951 .05758 L
.84967 .05758 L
.84975 .05758 L
.84983 .05758 L
.84992 .05758 L
.85001 .05758 L
.85009 .05758 L
.85018 .05758 L
.85027 .05758 L
.85034 .05758 L
.85049 .05758 L
.85064 .05758 L
Mistroke
.85079 .05758 L
.85095 .05758 L
.8511 .05758 L
.85123 .05758 L
.85137 .05758 L
.8515 .05758 L
.85164 .05758 L
.85178 .05758 L
.85193 .05758 L
.85208 .05758 L
.85222 .05758 L
.85236 .05758 L
.85252 .05758 L
.85261 .05758 L
.85269 .05758 L
.85285 .05758 L
.853 .05758 L
.85312 .05758 L
.85326 .05758 L
.85341 .05758 L
.85355 .05758 L
.85367 .05758 L
.85379 .05758 L
.85392 .05758 L
.85406 .05758 L
.85419 .05758 L
.85434 .05758 L
.85448 .05758 L
.8546 .05758 L
.85475 .05758 L
.85484 .05758 L
.85491 .05758 L
.85505 .05758 L
.8552 .05758 L
.85535 .05758 L
.85551 .05758 L
.85566 .05758 L
.8558 .05758 L
.85594 .05758 L
.85606 .05758 L
.85621 .05758 L
.85634 .05758 L
.85649 .05758 L
.85665 .05758 L
.85678 .05758 L
.85693 .05758 L
.85709 .05758 L
.85718 .05758 L
.85726 .05758 L
.85742 .05758 L
Mistroke
.85757 .05758 L
.85769 .05758 L
.85783 .05758 L
.85798 .05758 L
.85812 .05758 L
.85824 .05758 L
.85836 .05758 L
.85849 .05758 L
.85862 .05758 L
.85876 .05758 L
.85891 .05758 L
.85905 .05758 L
.85917 .05758 L
.85932 .05758 L
.85941 .05758 L
.85948 .05758 L
.85963 .05758 L
.85977 .05758 L
.85992 .05758 L
.86 .05758 L
.86008 .05758 L
.86022 .05758 L
.86037 .05758 L
.86051 .05758 L
.86063 .05758 L
.86077 .05758 L
.86092 .05758 L
.86106 .05758 L
.86115 .05758 L
.86123 .05758 L
.86139 .05758 L
.86147 .05758 L
.86155 .05758 L
.8617 .05758 L
.86186 .05758 L
.862 .05758 L
.86214 .05758 L
.86227 .05758 L
.8624 .05758 L
.86253 .05758 L
.86265 .05758 L
.86279 .05758 L
.86294 .05758 L
.86308 .05758 L
.86321 .05758 L
.86336 .05758 L
.8635 .05758 L
.86363 .05758 L
.86376 .05758 L
.86391 .05758 L
Mistroke
.86407 .05758 L
.8642 .05758 L
.86435 .05758 L
.86451 .05758 L
.86465 .05758 L
.86473 .05758 L
.86481 .05758 L
.8649 .05758 L
.86498 .05758 L
.86513 .05758 L
.86527 .05758 L
.86542 .05758 L
.86558 .05758 L
.86572 .05758 L
.86586 .05758 L
.866 .05758 L
.86612 .05758 L
.86626 .05758 L
.86642 .05758 L
.86657 .05758 L
.86671 .05758 L
.86685 .05758 L
.86701 .05758 L
.86716 .05758 L
.86729 .05758 L
.86745 .05758 L
.86754 .05758 L
.86762 .05758 L
.86777 .05758 L
.86786 .05758 L
.86793 .05758 L
.86801 .05758 L
.8681 .05758 L
.86825 .05758 L
.86834 .05758 L
.86842 .05758 L
.86851 .05758 L
.8686 .05758 L
.86868 .05758 L
.86877 .05758 L
.86885 .05758 L
.86893 .05758 L
.86908 .05758 L
.86923 .05758 L
.86937 .05758 L
.86953 .05758 L
.86968 .05758 L
.86982 .05758 L
.86996 .05758 L
.87008 .05758 L
Mistroke
.87023 .05758 L
.87036 .05758 L
.87051 .05758 L
.87067 .05758 L
.8708 .05758 L
.87095 .05758 L
.87111 .05758 L
.8712 .05758 L
.87128 .05758 L
.87144 .05758 L
.87158 .05758 L
.87171 .05758 L
.87185 .05758 L
.872 .05758 L
.87213 .05758 L
.87226 .05758 L
.87238 .05758 L
.87251 .05758 L
.87264 .05758 L
.87278 .05758 L
.87293 .05758 L
.87306 .05758 L
.87319 .05758 L
.87334 .05758 L
.87342 .05758 L
.8735 .05758 L
.87364 .05758 L
.87379 .05758 L
.87394 .05758 L
.8741 .05758 L
.87425 .05758 L
.87439 .05758 L
.87452 .05758 L
.87465 .05758 L
.87479 .05758 L
.87493 .05758 L
.87508 .05758 L
.87524 .05758 L
.87537 .05758 L
.87552 .05758 L
.87568 .05758 L
.87576 .05758 L
.87584 .05758 L
.876 .05758 L
.87615 .05758 L
.87628 .05758 L
.87642 .05758 L
.87656 .05758 L
.8767 .05758 L
.87683 .05758 L
Mistroke
.87695 .05758 L
.87707 .05758 L
.87721 .05758 L
.87735 .05758 L
.87749 .05758 L
.87763 .05758 L
.87776 .05758 L
.87791 .05758 L
.87799 .05758 L
.87807 .05758 L
.87821 .05758 L
.87836 .05758 L
.87851 .05758 L
.87859 .05758 L
.87867 .05758 L
.87881 .05758 L
.87896 .05758 L
.87909 .05758 L
.87921 .05758 L
.87935 .05758 L
.8795 .05758 L
.87965 .05758 L
.87973 .05758 L
.87981 .05758 L
.87997 .05758 L
.88006 .05758 L
.88014 .05758 L
.88028 .05758 L
.88044 .05758 L
.88059 .05758 L
.88072 .05758 L
.88085 .05758 L
.88099 .05758 L
.88112 .05758 L
.88124 .05758 L
.88137 .05758 L
.88152 .05758 L
.88167 .05758 L
.8818 .05758 L
.88195 .05758 L
.88209 .05758 L
.88221 .05758 L
.88235 .05758 L
.8825 .05758 L
.88265 .05758 L
.88279 .05758 L
.88293 .05758 L
.88309 .05758 L
.88324 .05758 L
.88331 .05758 L
Mistroke
.8834 .05758 L
.88348 .05758 L
.88357 .05758 L
.88372 .05758 L
.88386 .05758 L
.88401 .05758 L
.88417 .05758 L
.8843 .05758 L
.88444 .05758 L
.88458 .05758 L
.8847 .05758 L
.88485 .05758 L
.885 .05758 L
.88515 .05758 L
.88529 .05758 L
.88543 .05758 L
.88559 .05758 L
.88574 .05758 L
.88587 .05758 L
.88603 .05758 L
.88612 .05758 L
.8862 .05758 L
.88635 .05758 L
.88644 .05758 L
.88651 .05758 L
.8866 .05758 L
.88668 .05758 L
.88684 .05758 L
.88692 .05758 L
.887 .05758 L
.88709 .05758 L
.88718 .05758 L
.88726 .05758 L
.88735 .05758 L
.88743 .05758 L
.88751 .05758 L
.88766 .05758 L
.88781 .05758 L
.88796 .05758 L
.88811 .05758 L
.88826 .05758 L
.8884 .05758 L
.88854 .05758 L
.88867 .05758 L
.88881 .05758 L
.88894 .05758 L
.88909 .05758 L
.88925 .05758 L
.88938 .05758 L
.88953 .05758 L
Mistroke
.88969 .05758 L
.88978 .05758 L
.88986 .05758 L
.89002 .05758 L
.89017 .05758 L
.89029 .05758 L
.89043 .05758 L
.89058 .05758 L
.89071 .05758 L
.89084 .05758 L
.89096 .05758 L
.89109 .05758 L
.89122 .05758 L
.89136 .05758 L
.89151 .05758 L
.89164 .05758 L
.89177 .05758 L
.89192 .05758 L
.892 .05758 L
.89208 .05758 L
.89222 .05758 L
.89237 .05758 L
.89252 .05758 L
.89268 .05758 L
.89283 .05758 L
.89297 .05758 L
.8931 .05758 L
.89323 .05758 L
.89337 .05758 L
.89351 .05758 L
.89366 .05758 L
.89381 .05758 L
.89395 .05758 L
.8941 .05758 L
.89425 .05758 L
.89434 .05758 L
.89442 .05758 L
.89458 .05758 L
.89473 .05758 L
.89486 .05758 L
.895 .05758 L
.89514 .05758 L
.89528 .05758 L
.89541 .05758 L
.89552 .05758 L
.89565 .05758 L
.89579 .05758 L
.89593 .05758 L
.89607 .05758 L
.89621 .05758 L
Mistroke
.89634 .05758 L
.89649 .05758 L
.89657 .05758 L
.89665 .05758 L
.89679 .05758 L
.89694 .05758 L
.89708 .05758 L
.89724 .05758 L
.89739 .05758 L
.89753 .05758 L
.89767 .05758 L
.8978 .05758 L
.89794 .05758 L
.89808 .05758 L
.89823 .05758 L
.89839 .05758 L
.89852 .05758 L
.89867 .05758 L
.89883 .05758 L
.89891 .05758 L
.899 .05758 L
.89915 .05758 L
.8993 .05758 L
.89943 .05758 L
.89957 .05758 L
.89972 .05758 L
.89985 .05758 L
.89998 .05758 L
.9001 .05758 L
.90023 .05758 L
.90036 .05758 L
.9005 .05758 L
.90065 .05758 L
.90079 .05758 L
.90091 .05758 L
.90106 .05758 L
.90114 .05758 L
.90122 .05758 L
.90136 .05758 L
.90151 .05758 L
.90166 .05758 L
.90174 .05758 L
.90182 .05758 L
.90196 .05758 L
.90211 .05758 L
.90224 .05758 L
.90237 .05758 L
.90251 .05758 L
.90265 .05758 L
.9028 .05758 L
Mistroke
.90289 .05758 L
.90297 .05758 L
.90312 .05758 L
.90321 .05758 L
.90329 .05758 L
.90344 .05758 L
.9036 .05758 L
.90374 .05758 L
.90388 .05758 L
.90401 .05758 L
.90414 .05758 L
.90427 .05758 L
.90439 .05758 L
.90453 .05758 L
.90468 .05758 L
.90482 .05758 L
.90495 .05758 L
.9051 .05758 L
.90524 .05758 L
.90537 .05758 L
.9055 .05758 L
.90565 .05758 L
.90581 .05758 L
.90594 .05758 L
.90609 .05758 L
.90625 .05758 L
.9064 .05758 L
.90647 .05758 L
.90656 .05758 L
.90664 .05758 L
.90673 .05758 L
.90688 .05758 L
.90701 .05758 L
.90717 .05758 L
.90733 .05758 L
.90746 .05758 L
.9076 .05758 L
.90774 .05758 L
.90786 .05758 L
.90801 .05758 L
.90816 .05758 L
.90831 .05758 L
.90845 .05758 L
.90859 .05758 L
.90875 .05758 L
.9089 .05758 L
.90903 .05758 L
.90919 .05758 L
.90928 .05758 L
.90936 .05758 L
Mistroke
.90951 .05758 L
.90959 .05758 L
.90968 .05758 L
.90976 .05758 L
.90984 .05758 L
.91 .05758 L
.91008 .05758 L
.91016 .05758 L
.91025 .05758 L
.91034 .05758 L
.91043 .05758 L
.91051 .05758 L
.9106 .05758 L
.91067 .05758 L
.91082 .05758 L
.91097 .05758 L
.91112 .05758 L
.91128 .05758 L
.91143 .05758 L
.91157 .05758 L
.9117 .05758 L
.91183 .05758 L
.91197 .05758 L
.91211 .05758 L
.91226 .05758 L
.91241 .05758 L
.91255 .05758 L
.9127 .05758 L
.91285 .05758 L
.91294 .05758 L
.91302 .05758 L
.91318 .05758 L
.91333 .05758 L
.91346 .05758 L
.9136 .05758 L
.91374 .05758 L
.91388 .05758 L
.91401 .05758 L
.91412 .05758 L
.91425 .05758 L
.91439 .05758 L
.91453 .05758 L
.91467 .05758 L
.91481 .05758 L
.91494 .05758 L
.91509 .05758 L
.91517 .05758 L
.91525 .05758 L
.91539 .05758 L
.91554 .05758 L
Mistroke
.91568 .05758 L
.91584 .05758 L
.91599 .05758 L
.91613 .05758 L
.91627 .05758 L
.9164 .05758 L
.91654 .05758 L
.91668 .05758 L
.91683 .05758 L
.91698 .05758 L
.91712 .05758 L
.91727 .05758 L
.91742 .05758 L
.91751 .05758 L
.91759 .05758 L
.91775 .05758 L
.9179 .05758 L
.91803 .05758 L
.91817 .05758 L
.91831 .05758 L
.91845 .05758 L
.91858 .05758 L
.9187 .05758 L
.91883 .05758 L
.91896 .05758 L
.9191 .05758 L
.91924 .05758 L
.91938 .05758 L
.91951 .05758 L
.91966 .05758 L
.91974 .05758 L
.91982 .05758 L
.91996 .05758 L
.92011 .05758 L
.92026 .05758 L
.92034 .05758 L
.92042 .05758 L
.92056 .05758 L
.92071 .05758 L
.92084 .05758 L
.92097 .05758 L
.9211 .05758 L
.92125 .05758 L
.9214 .05758 L
.92148 .05758 L
.92156 .05758 L
.92172 .05758 L
.92181 .05758 L
.92189 .05758 L
.92204 .05758 L
Mistroke
.92219 .05758 L
.92234 .05758 L
.92248 .05758 L
.9226 .05758 L
.92274 .05758 L
.92287 .05758 L
.92299 .05758 L
.92313 .05758 L
.92328 .05758 L
.92342 .05758 L
.92355 .05758 L
.9237 .05758 L
.92384 .05758 L
.92397 .05758 L
.9241 .05758 L
.92425 .05758 L
.92441 .05758 L
.92454 .05758 L
.92469 .05758 L
.92485 .05758 L
.92499 .05758 L
.92507 .05758 L
.92515 .05758 L
.92524 .05758 L
.92532 .05758 L
.92547 .05758 L
.92561 .05758 L
.92576 .05758 L
.92592 .05758 L
.92606 .05758 L
.9262 .05758 L
.92633 .05758 L
.92646 .05758 L
.9266 .05758 L
.92676 .05758 L
.92691 .05758 L
.92704 .05758 L
.92719 .05758 L
.92735 .05758 L
.92749 .05758 L
.92763 .05758 L
.92779 .05758 L
.92788 .05758 L
.92796 .05758 L
.92811 .05758 L
.92819 .05758 L
.92827 .05758 L
.92835 .05758 L
.92844 .05758 L
.92859 .05758 L
Mistroke
.92868 .05758 L
.92876 .05758 L
.92885 .05758 L
.92894 .05758 L
.92902 .05758 L
.92911 .05758 L
.92919 .05758 L
.92927 .05758 L
.92941 .05758 L
.92957 .05758 L
.92971 .05758 L
.92987 .05758 L
.93002 .05758 L
.93016 .05758 L
.9303 .05758 L
.93042 .05758 L
.93057 .05758 L
.9307 .05758 L
.93085 .05758 L
.93101 .05758 L
.93114 .05758 L
.93129 .05758 L
.93145 .05758 L
.93154 .05758 L
.93162 .05758 L
.93178 .05758 L
.93192 .05758 L
.93205 .05758 L
.93219 .05758 L
.93234 .05758 L
.93247 .05758 L
.9326 .05758 L
.93272 .05758 L
.93285 .05758 L
.93298 .05758 L
.93312 .05758 L
.93327 .05758 L
.93341 .05758 L
.93353 .05758 L
.93368 .05758 L
.93376 .05758 L
.93384 .05758 L
.93398 .05758 L
.93413 .05758 L
.93428 .05758 L
.93444 .05758 L
.93459 .05758 L
.93473 .05758 L
.93486 .05758 L
.93499 .05758 L
Mistroke
.93513 .05758 L
.93527 .05758 L
.93542 .05758 L
.93558 .05758 L
.93571 .05758 L
.93586 .05758 L
.93602 .05758 L
.93611 .05758 L
.93619 .05758 L
.93634 .05758 L
.93649 .05758 L
.93662 .05758 L
.93676 .05758 L
.93691 .05758 L
.93704 .05758 L
.93717 .05758 L
.93729 .05758 L
.93742 .05758 L
.93755 .05758 L
.93769 .05758 L
.93784 .05758 L
.93798 .05758 L
.9381 .05758 L
.93825 .05758 L
.93833 .05758 L
.93841 .05758 L
.93855 .05758 L
.9387 .05758 L
.93885 .05758 L
.93893 .05758 L
.93901 .05758 L
.93915 .05758 L
.9393 .05758 L
.93943 .05758 L
.93956 .05758 L
.9397 .05758 L
.93984 .05758 L
.93999 .05758 L
.94008 .05758 L
.94015 .05758 L
.94031 .05758 L
.9404 .05758 L
.94048 .05758 L
.94063 .05758 L
.94078 .05758 L
.94093 .05758 L
.94107 .05758 L
.9412 .05758 L
.94133 .05758 L
.94146 .05758 L
Mistroke
.94158 .05758 L
.94172 .05758 L
.94187 .05758 L
.94201 .05758 L
.94214 .05758 L
.94229 .05758 L
.94243 .05758 L
.94256 .05758 L
.94269 .05758 L
.94284 .05758 L
.943 .05758 L
.94313 .05758 L
.94328 .05758 L
.94344 .05758 L
.94358 .05758 L
.94366 .05758 L
.94374 .05758 L
.94383 .05758 L
.94391 .05758 L
.94406 .05758 L
.9442 .05758 L
.94435 .05758 L
.94451 .05758 L
.94465 .05758 L
.94479 .05758 L
.94492 .05758 L
.94505 .05758 L
.94519 .05758 L
.94535 .05758 L
.9455 .05758 L
.94563 .05758 L
.94578 .05758 L
.94594 .05758 L
.94608 .05758 L
.94622 .05758 L
.94638 .05758 L
.94646 .05758 L
.94655 .05758 L
.9467 .05758 L
.94678 .05758 L
.94686 .05758 L
.94694 .05758 L
.94703 .05758 L
.94718 .05758 L
.94727 .05758 L
.94735 .05758 L
.94743 .05758 L
.94753 .05758 L
.94761 .05758 L
.9477 .05758 L
Mistroke
.94778 .05758 L
.94786 .05758 L
.948 .05758 L
.94816 .05758 L
.9483 .05758 L
.94846 .05758 L
.94861 .05758 L
.94875 .05758 L
.94889 .05758 L
.94901 .05758 L
.94916 .05758 L
.94929 .05758 L
.94944 .05758 L
.9496 .05758 L
.94973 .05758 L
.94988 .05758 L
.95004 .05758 L
.95013 .05758 L
.95021 .05758 L
.95036 .05758 L
.95051 .05758 L
.95064 .05758 L
.95078 .05758 L
.95092 .05758 L
.95106 .05758 L
.95119 .05758 L
.95131 .05758 L
.95143 .05758 L
.95157 .05758 L
.95171 .05758 L
.95185 .05758 L
.95199 .05758 L
.95212 .05758 L
.95227 .05758 L
.95235 .05758 L
.95243 .05758 L
.95257 .05758 L
.95272 .05758 L
.95287 .05758 L
.95302 .05758 L
.95317 .05758 L
.95331 .05758 L
.95345 .05758 L
.95358 .05758 L
.95372 .05758 L
.95386 .05758 L
.95401 .05758 L
.95416 .05758 L
.9543 .05758 L
.95444 .05758 L
Mistroke
.9546 .05758 L
.95469 .05758 L
.95477 .05758 L
.95493 .05758 L
.95508 .05758 L
.95521 .05758 L
.95535 .05758 L
.95549 .05758 L
.95563 .05758 L
.95576 .05758 L
.95587 .05758 L
.956 .05758 L
.95614 .05758 L
.95628 .05758 L
.95642 .05758 L
.95656 .05758 L
.95669 .05758 L
.95684 .05758 L
.95692 .05758 L
.957 .05758 L
.95714 .05758 L
.95729 .05758 L
.95743 .05758 L
.95752 .05758 L
.95759 .05758 L
.95774 .05758 L
.95788 .05758 L
.95802 .05758 L
.95814 .05758 L
.95828 .05758 L
.95843 .05758 L
.95858 .05758 L
.95866 .05758 L
.95874 .05758 L
.9589 .05758 L
.95899 .05758 L
.95907 .05758 L
.95921 .05758 L
.95937 .05758 L
.95952 .05758 L
.95965 .05758 L
.95978 .05758 L
.95992 .05758 L
.96005 .05758 L
.96016 .05758 L
.9603 .05758 L
.96045 .05758 L
.96059 .05758 L
.96073 .05758 L
.96087 .05758 L
Mistroke
.96101 .05758 L
.96114 .05758 L
.96128 .05758 L
.96143 .05758 L
.96158 .05758 L
.96172 .05758 L
.96186 .05758 L
.96202 .05758 L
.96217 .05758 L
.96224 .05758 L
.96233 .05758 L
.96241 .05758 L
.9625 .05758 L
.96265 .05758 L
.96278 .05758 L
.96294 .05758 L
.96309 .05758 L
.96323 .05758 L
.96337 .05758 L
.96351 .05758 L
.96363 .05758 L
.96378 .05758 L
.96393 .05758 L
.96408 .05758 L
.96422 .05758 L
.96436 .05758 L
.96452 .05758 L
.96467 .05758 L
.9648 .05758 L
.96496 .05758 L
.96505 .05758 L
.96513 .05758 L
.96528 .05758 L
.96537 .05758 L
.96544 .05758 L
.96552 .05758 L
.96561 .05758 L
.96576 .05758 L
.96585 .05758 L
.96593 .05758 L
.96602 .05758 L
.96611 .05758 L
.96619 .05758 L
.96628 .05758 L
.96636 .05758 L
.96644 .05758 L
.96659 .05758 L
.96674 .05758 L
.96689 .05758 L
.96704 .05758 L
Mistroke
.96719 .05758 L
.96733 .05758 L
.96747 .05758 L
.96759 .05758 L
.96774 .05758 L
.96787 .05758 L
.96802 .05758 L
.96818 .05758 L
.96831 .05758 L
.96846 .05758 L
.96862 .05758 L
.96871 .05758 L
.96879 .05758 L
.96895 .05758 L
.96909 .05758 L
.96922 .05758 L
.96936 .05758 L
.96951 .05758 L
.96964 .05758 L
.96977 .05758 L
.96989 .05758 L
.97002 .05758 L
.97015 .05758 L
.97029 .05758 L
.97044 .05758 L
.97057 .05758 L
.9707 .05758 L
.97085 .05758 L
.97093 .05758 L
.97101 .05758 L
.97115 .05758 L
.9713 .05758 L
.97145 .05758 L
.97161 .05758 L
.97176 .05758 L
.9719 .05758 L
.97203 .05758 L
.97216 .05758 L
.9723 .05758 L
.97244 .05758 L
.97259 .05758 L
.97274 .05758 L
.97288 .05758 L
.97303 .05758 L
.97318 .05758 L
.97327 .05758 L
.97335 .05758 L
.97351 .05758 L
.97366 .05758 L
.97379 .05758 L
Mistroke
.97393 .05758 L
.97407 .05758 L
.97421 .05758 L
.97434 .05758 L
.97445 .05758 L
.97458 .05758 L
.97472 .05758 L
.97486 .05758 L
.975 .05758 L
.97514 .05758 L
.97527 .05758 L
.97542 .05758 L
.9755 .05758 L
.97558 .05758 L
.97572 .05758 L
.97587 .05758 L
.97595 .05758 L
.97603 .05758 L
.97619 .05758 L
Mfstroke
0 .7 1 r
.02381 .05758 m
.02395 .05758 L
.02408 .05758 L
.02423 .05758 L
.02437 .05758 L
.0245 .05758 L
.02462 .05758 L
.02475 .05758 L
.02489 .05758 L
.02503 .05758 L
.02518 .05758 L
.02533 .05758 L
.02546 .05758 L
.02561 .05758 L
.02569 .05758 L
.02577 .05758 L
.02592 .05758 L
.02608 .05758 L
.02616 .05758 L
.02624 .05758 L
.02639 .05758 L
.02647 .05758 L
.02655 .05758 L
.02663 .05758 L
.02672 .05758 L
.0268 .05758 L
.02689 .05758 L
.02704 .05758 L
.02719 .05758 L
.02733 .05758 L
.02747 .05758 L
.02759 .05758 L
.02773 .05758 L
.02788 .05758 L
.02803 .05758 L
.02819 .05758 L
.02832 .05758 L
.02847 .05758 L
.02855 .05758 L
.02863 .05758 L
.02872 .05758 L
.02881 .05758 L
.02897 .05758 L
.02905 .05758 L
.02914 .05758 L
.02929 .05758 L
.02943 .05758 L
.02951 .05758 L
.02959 .05758 L
.02974 .05758 L
Mistroke
.02983 .05758 L
.02992 .05758 L
.03 .05758 L
.03008 .05758 L
.03018 .05758 L
.03027 .05758 L
.03036 .05758 L
.03045 .05758 L
.03053 .05758 L
.03061 .05758 L
.0307 .05758 L
.03079 .05758 L
.03094 .05758 L
.03102 .05758 L
.0311 .05758 L
.03124 .05758 L
.03139 .05758 L
.03154 .05758 L
.03167 .05758 L
.03181 .05758 L
.03197 .05758 L
.03205 .05758 L
.03214 .05758 L
.03229 .05758 L
.03237 .05758 L
.03245 .05758 L
.03254 .05758 L
.03263 .05758 L
.03278 .05758 L
.03287 .05758 L
.03295 .05758 L
.0331 .05758 L
.03324 .05758 L
.0334 .05758 L
.03355 .05758 L
.03369 .05758 L
.03384 .05758 L
.03397 .05758 L
.0341 .05758 L
.03424 .05758 L
.0344 .05758 L
.03448 .05758 L
.03456 .05758 L
.03471 .05758 L
.0348 .05758 L
.03487 .05758 L
.03496 .05758 L
.03505 .05758 L
.0352 .05758 L
.03528 .05758 L
Mistroke
.03536 .05758 L
.03551 .05758 L
.03564 .05758 L
.0358 .05758 L
.03595 .05758 L
.03609 .05758 L
.03622 .05758 L
.03636 .05758 L
.0365 .05758 L
.03663 .05758 L
.03675 .05758 L
.03687 .05758 L
.03701 .05758 L
.03715 .05758 L
.0373 .05758 L
.03744 .05758 L
.03756 .05758 L
.03771 .05758 L
.0378 .05758 L
.03787 .05758 L
.03802 .05758 L
.03817 .05758 L
.03831 .05758 L
.03846 .05758 L
.03861 .05758 L
.03876 .05758 L
.0389 .05758 L
.03902 .05758 L
.03917 .05758 L
.0393 .05758 L
.03945 .05758 L
.03961 .05758 L
.03974 .05758 L
.03989 .05758 L
.04004 .05758 L
.04013 .05758 L
.04021 .05758 L
.04037 .05758 L
.04052 .05758 L
.04066 .05758 L
.04078 .05758 L
.04093 .05758 L
.04107 .05758 L
.04119 .05758 L
.04131 .05758 L
.04144 .05758 L
.04157 .05758 L
.04171 .05758 L
.04186 .05758 L
.042 .05758 L
Mistroke
.04212 .05758 L
.04227 .05758 L
.04236 .05758 L
.04243 .05758 L
.04257 .05758 L
.04272 .05758 L
.04287 .05758 L
.04303 .05758 L
.04318 .05758 L
.04332 .05758 L
.04345 .05758 L
.04358 .05758 L
.04372 .05758 L
.04386 .05758 L
.04401 .05758 L
.04416 .05758 L
.0443 .05758 L
.04445 .05758 L
.0446 .05758 L
.04469 .05758 L
.04477 .05758 L
.04493 .05758 L
.04508 .05758 L
.04521 .05758 L
.04535 .05758 L
.04549 .05758 L
.04563 .05758 L
.04576 .05758 L
.04587 .05758 L
.046 .05758 L
.04614 .05758 L
.04627 .05758 L
.04642 .05758 L
.04656 .05758 L
.04669 .05758 L
.04683 .05758 L
.04692 .05758 L
.04699 .05758 L
.04714 .05758 L
.04729 .05758 L
.04743 .05758 L
.04759 .05758 L
.04774 .05758 L
.04788 .05758 L
.04802 .05758 L
.04814 .05758 L
.04829 .05758 L
.04842 .05758 L
.04857 .05758 L
.04873 .05758 L
Mistroke
.04886 .05758 L
.04901 .05758 L
.04917 .05758 L
.04926 .05758 L
.04934 .05758 L
.0495 .05758 L
.04965 .05758 L
.04977 .05758 L
.04991 .05758 L
.05006 .05758 L
.0502 .05758 L
.05032 .05758 L
.05044 .05758 L
.05057 .05758 L
.0507 .05758 L
.05084 .05758 L
.05099 .05758 L
.05113 .05758 L
.05125 .05758 L
.0514 .05758 L
.05149 .05758 L
.05156 .05758 L
.0517 .05758 L
.05185 .05758 L
.052 .05758 L
.05216 .05758 L
.05231 .05758 L
.05245 .05758 L
.05258 .05758 L
.05271 .05758 L
.05286 .05758 L
.05299 .05758 L
.05314 .05758 L
.0533 .05758 L
.05344 .05758 L
.05358 .05758 L
.05374 .05758 L
.05383 .05758 L
.05391 .05758 L
.05407 .05758 L
.05422 .05758 L
.05435 .05758 L
.05449 .05758 L
.05463 .05758 L
.05477 .05758 L
.0549 .05758 L
.05501 .05758 L
.05515 .05758 L
.05528 .05758 L
.05542 .05758 L
Mistroke
.05556 .05758 L
.0557 .05758 L
.05583 .05758 L
.05598 .05758 L
.05606 .05758 L
.05614 .05758 L
.05628 .05758 L
.05643 .05758 L
.05658 .05758 L
.05666 .05758 L
.05674 .05758 L
.05688 .05758 L
.05703 .05758 L
.05716 .05758 L
.05729 .05758 L
.05742 .05758 L
.05757 .05758 L
.05772 .05758 L
.0578 .05758 L
.05788 .05758 L
.05804 .05758 L
.05813 .05758 L
.05821 .05758 L
.05836 .05758 L
.05851 .05758 L
.05866 .05758 L
.0588 .05758 L
.05892 .05758 L
.05906 .05758 L
.05919 .05758 L
.05931 .05758 L
.05945 .05758 L
.0596 .05758 L
.05974 .05758 L
.05987 .05758 L
.06002 .05758 L
.06016 .05758 L
.06029 .05758 L
.06042 .05758 L
.06057 .05758 L
.06073 .05758 L
.06086 .05758 L
.06101 .05758 L
.06117 .05758 L
.06131 .05758 L
.06139 .05758 L
.06147 .05758 L
.06156 .05758 L
.06164 .05758 L
.06179 .05758 L
Mistroke
.06193 .05758 L
.06209 .05758 L
.06224 .05758 L
.06238 .05758 L
.06252 .05758 L
.06266 .05758 L
.06278 .05758 L
.06293 .05758 L
.06308 .05758 L
.06323 .05758 L
.06337 .05758 L
.06351 .05758 L
.06367 .05758 L
.06382 .05758 L
.06395 .05758 L
.06411 .05758 L
.0642 .05758 L
.06428 .05758 L
.06443 .05758 L
.06451 .05758 L
.06459 .05758 L
.06468 .05758 L
.06476 .05758 L
.06492 .05758 L
.065 .05758 L
.06508 .05758 L
.06517 .05758 L
.06526 .05758 L
.06534 .05758 L
.06543 .05758 L
.06552 .05758 L
.06559 .05758 L
.06574 .05758 L
.06589 .05758 L
.06604 .05758 L
.0662 .05758 L
.06635 .05758 L
.06648 .05758 L
.06662 .05758 L
.06675 .05758 L
.06689 .05758 L
.06703 .05758 L
.06718 .05758 L
.06733 .05758 L
.06747 .05758 L
.06761 .05758 L
.06777 .05758 L
.06786 .05758 L
.06794 .05758 L
.0681 .05758 L
Mistroke
.06825 .05758 L
.06838 .05758 L
.06852 .05758 L
.06866 .05758 L
.0688 .05758 L
.06893 .05758 L
.06904 .05758 L
.06917 .05758 L
.06931 .05758 L
.06945 .05758 L
.06959 .05758 L
.06973 .05758 L
.06986 .05758 L
.07001 .05758 L
.07009 .05758 L
.07017 .05758 L
.07031 .05758 L
.07046 .05758 L
.0706 .05758 L
.07076 .05758 L
.07091 .05758 L
.07105 .05758 L
.07119 .05758 L
.07132 .05758 L
.07146 .05758 L
.0716 .05758 L
.07175 .05758 L
.0719 .05758 L
.07204 .05758 L
.07219 .05758 L
.07234 .05758 L
.07243 .05758 L
.07251 .05758 L
.07267 .05758 L
.07282 .05758 L
.07295 .05758 L
.07309 .05758 L
.07323 .05758 L
.07337 .05758 L
.0735 .05758 L
.07362 .05758 L
.07375 .05758 L
.07388 .05758 L
.07402 .05758 L
.07417 .05758 L
.0743 .05758 L
.07443 .05758 L
.07458 .05758 L
.07466 .05758 L
.07474 .05758 L
Mistroke
.07488 .05758 L
.07503 .05758 L
.07518 .05758 L
.07526 .05758 L
.07534 .05758 L
.07548 .05758 L
.07563 .05758 L
.07576 .05758 L
.07589 .05758 L
.07602 .05758 L
.07617 .05758 L
.07632 .05758 L
.07641 .05758 L
.07648 .05758 L
.07664 .05758 L
.07673 .05758 L
.07681 .05758 L
.07696 .05758 L
.07711 .05758 L
.07726 .05758 L
.0774 .05758 L
.07753 .05758 L
.07766 .05758 L
.07779 .05758 L
.07791 .05758 L
.07805 .05758 L
.0782 .05758 L
.07834 .05758 L
.07847 .05758 L
.07862 .05758 L
.07876 .05758 L
.07889 .05758 L
.07902 .05758 L
.07917 .05758 L
.07933 .05758 L
.07946 .05758 L
.07961 .05758 L
.07977 .05758 L
.07991 .05758 L
.07999 .05758 L
.08007 .05758 L
.08016 .05758 L
.08024 .05758 L
.08039 .05758 L
.08053 .05758 L
.08068 .05758 L
.08084 .05758 L
.08098 .05758 L
.08112 .05758 L
.08126 .05758 L
Mistroke
.08138 .05758 L
.08152 .05758 L
.08168 .05758 L
.08183 .05758 L
.08197 .05758 L
.08211 .05758 L
.08227 .05758 L
.08242 .05758 L
.08255 .05758 L
.08271 .05758 L
.0828 .05758 L
.08288 .05758 L
.08303 .05758 L
.08311 .05758 L
.08319 .05758 L
.08327 .05758 L
.08336 .05758 L
.08351 .05758 L
.0836 .05758 L
.08368 .05758 L
.08377 .05758 L
.08386 .05758 L
.08394 .05758 L
.08403 .05758 L
.08411 .05758 L
.08419 .05758 L
.08434 .05758 L
.08449 .05758 L
.08464 .05758 L
.08479 .05758 L
.08494 .05758 L
.08508 .05758 L
.08522 .05758 L
.08535 .05758 L
.08549 .05758 L
.08563 .05758 L
.08577 .05758 L
.08593 .05758 L
.08607 .05758 L
.08621 .05758 L
.08637 .05758 L
.08646 .05758 L
.08654 .05758 L
.0867 .05758 L
.08685 .05758 L
.08697 .05758 L
.08711 .05758 L
.08726 .05758 L
.0874 .05758 L
.08752 .05758 L
Mistroke
.08764 .05758 L
.08777 .05758 L
.0879 .05758 L
.08804 .05758 L
.08819 .05758 L
.08833 .05758 L
.08845 .05758 L
.0886 .05758 L
.08869 .05758 L
.08876 .05758 L
.0889 .05758 L
.08905 .05758 L
.0892 .05758 L
.08936 .05758 L
.08951 .05758 L
.08965 .05758 L
.08979 .05758 L
.08991 .05758 L
.09006 .05758 L
.09019 .05758 L
.09034 .05758 L
.0905 .05758 L
.09063 .05758 L
.09078 .05758 L
.09094 .05758 L
.09103 .05758 L
.09111 .05758 L
.09127 .05758 L
.09142 .05758 L
.09154 .05758 L
.09168 .05758 L
.09183 .05758 L
.09197 .05758 L
.0921 .05758 L
.09221 .05758 L
.09235 .05758 L
.09248 .05758 L
.09261 .05758 L
.09276 .05758 L
.0929 .05758 L
.09303 .05758 L
.09317 .05758 L
.09326 .05758 L
.09333 .05758 L
.09348 .05758 L
.09363 .05758 L
.09377 .05758 L
.09386 .05758 L
.09393 .05758 L
.09407 .05758 L
Mistroke
.09422 .05758 L
.09436 .05758 L
.09448 .05758 L
.09462 .05758 L
.09477 .05758 L
.09492 .05758 L
.095 .05758 L
.09508 .05758 L
.09524 .05758 L
.09533 .05758 L
.09541 .05758 L
.09555 .05758 L
.09571 .05758 L
.09586 .05758 L
.09599 .05758 L
.09612 .05758 L
.09626 .05758 L
.09639 .05758 L
.0965 .05758 L
.09664 .05758 L
.09679 .05758 L
.09693 .05758 L
.09707 .05758 L
.09722 .05758 L
.09736 .05758 L
.09748 .05758 L
.09762 .05758 L
.09777 .05758 L
.09792 .05758 L
.09806 .05758 L
.0982 .05758 L
.09836 .05758 L
.09851 .05758 L
.09858 .05758 L
.09867 .05758 L
.09875 .05758 L
.09884 .05758 L
.09899 .05758 L
.09913 .05758 L
.09928 .05758 L
.09944 .05758 L
.09957 .05758 L
.09971 .05758 L
.09985 .05758 L
.09997 .05758 L
.10012 .05758 L
.10027 .05758 L
.10042 .05758 L
.10056 .05758 L
.10071 .05758 L
Mistroke
.10086 .05758 L
.10101 .05758 L
.10114 .05758 L
.1013 .05758 L
.10139 .05758 L
.10147 .05758 L
.10162 .05758 L
.1017 .05758 L
.10179 .05758 L
.10187 .05758 L
.10195 .05758 L
.10211 .05758 L
.10219 .05758 L
.10227 .05758 L
.10236 .05758 L
.10245 .05758 L
.10254 .05758 L
.10262 .05758 L
.10271 .05758 L
.10278 .05758 L
.10293 .05758 L
.10308 .05758 L
.10323 .05758 L
.10339 .05758 L
.10354 .05758 L
.10368 .05758 L
.10381 .05758 L
.10394 .05758 L
.10408 .05758 L
.10422 .05758 L
.10437 .05758 L
.10452 .05758 L
.10466 .05758 L
.1048 .05758 L
.10496 .05758 L
.10505 .05758 L
.10513 .05758 L
.10529 .05758 L
.10544 .05758 L
.10557 .05758 L
.10571 .05758 L
.10585 .05758 L
.10599 .05758 L
.10612 .05758 L
.10623 .05758 L
.10636 .05758 L
.1065 .05758 L
.10663 .05758 L
.10678 .05758 L
.10692 .05758 L
Mistroke
.10705 .05758 L
.10719 .05758 L
.10728 .05758 L
.10735 .05758 L
.1075 .05758 L
.10765 .05758 L
.10779 .05758 L
.10795 .05758 L
.1081 .05758 L
.10824 .05758 L
.10838 .05758 L
.1085 .05758 L
.10865 .05758 L
.10878 .05758 L
.10893 .05758 L
.10909 .05758 L
.10923 .05758 L
.10937 .05758 L
.10953 .05758 L
.10962 .05758 L
.1097 .05758 L
.10986 .05758 L
.11001 .05758 L
.11013 .05758 L
.11027 .05758 L
.11042 .05758 L
.11056 .05758 L
.11069 .05758 L
.1108 .05758 L
.11093 .05758 L
.11107 .05758 L
.1112 .05758 L
.11135 .05758 L
.11149 .05758 L
.11162 .05758 L
.11176 .05758 L
.11185 .05758 L
.11192 .05758 L
.11207 .05758 L
.11222 .05758 L
.11236 .05758 L
.11245 .05758 L
.11252 .05758 L
.11266 .05758 L
.11281 .05758 L
.11295 .05758 L
.11307 .05758 L
.11321 .05758 L
.11336 .05758 L
.11351 .05758 L
Mistroke
.11359 .05758 L
.11367 .05758 L
.11383 .05758 L
.11392 .05758 L
.114 .05758 L
.11414 .05758 L
.1143 .05758 L
.11445 .05758 L
.11458 .05758 L
.11471 .05758 L
.11485 .05758 L
.11497 .05758 L
.11509 .05758 L
.11523 .05758 L
.11538 .05758 L
.11552 .05758 L
.11566 .05758 L
.1158 .05758 L
.11594 .05758 L
.11607 .05758 L
.11621 .05758 L
.11635 .05758 L
.11651 .05758 L
.11665 .05758 L
.11679 .05758 L
.11695 .05758 L
.1171 .05758 L
.11717 .05758 L
.11726 .05758 L
.11734 .05758 L
.11743 .05758 L
.11758 .05758 L
.11771 .05758 L
.11786 .05758 L
.11802 .05758 L
.11816 .05758 L
.1183 .05758 L
.11844 .05758 L
.11856 .05758 L
.11871 .05758 L
.11886 .05758 L
.11901 .05758 L
.11915 .05758 L
.11929 .05758 L
.11945 .05758 L
.1196 .05758 L
.11973 .05758 L
.11989 .05758 L
.11998 .05758 L
.12006 .05758 L
Mistroke
.12021 .05758 L
.1203 .05758 L
.12037 .05758 L
.12045 .05758 L
.12054 .05758 L
.12069 .05758 L
.12078 .05758 L
.12086 .05758 L
.12095 .05758 L
.12104 .05758 L
.12112 .05758 L
.12121 .05758 L
.12129 .05758 L
.12137 .05758 L
.12152 .05758 L
.12167 .05758 L
.12182 .05758 L
.12197 .05758 L
.12212 .05758 L
.12226 .05758 L
.1224 .05758 L
.12252 .05758 L
.12267 .05758 L
.1228 .05758 L
.12295 .05758 L
.12311 .05758 L
.12324 .05758 L
.12339 .05758 L
.12355 .05758 L
.12364 .05758 L
.12372 .05758 L
.12388 .05758 L
.12403 .05758 L
.12415 .05758 L
.12429 .05758 L
.12444 .05758 L
.12457 .05758 L
.1247 .05758 L
.12482 .05758 L
.12495 .05758 L
.12508 .05758 L
.12522 .05758 L
.12537 .05758 L
.12551 .05758 L
.12563 .05758 L
.12578 .05758 L
.12586 .05758 L
.12594 .05758 L
.12608 .05758 L
.12623 .05758 L
Mistroke
.12638 .05758 L
.12654 .05758 L
.12669 .05758 L
.12683 .05758 L
.12696 .05758 L
.12709 .05758 L
.12723 .05758 L
.12737 .05758 L
.12752 .05758 L
.12768 .05758 L
.12781 .05758 L
.12796 .05758 L
.12812 .05758 L
.1282 .05758 L
.12829 .05758 L
.12844 .05758 L
.12859 .05758 L
.12872 .05758 L
.12886 .05758 L
.129 .05758 L
.12914 .05758 L
.12927 .05758 L
.12939 .05758 L
.12952 .05758 L
.12965 .05758 L
.12979 .05758 L
.12994 .05758 L
.13007 .05758 L
.1302 .05758 L
.13035 .05758 L
.13043 .05758 L
.13051 .05758 L
.13065 .05758 L
.1308 .05758 L
.13095 .05758 L
.13103 .05758 L
.13111 .05758 L
.13125 .05758 L
.1314 .05758 L
.13153 .05758 L
.13166 .05758 L
.13179 .05758 L
.13194 .05758 L
.13209 .05758 L
.13217 .05758 L
.13225 .05758 L
.13241 .05758 L
.1325 .05758 L
.13258 .05758 L
.13272 .05758 L
Mistroke
.13288 .05758 L
.13303 .05758 L
.13316 .05758 L
.13329 .05758 L
.13343 .05758 L
.13356 .05758 L
.13368 .05758 L
.13381 .05758 L
.13396 .05758 L
.13411 .05758 L
.13424 .05758 L
.13439 .05758 L
.13453 .05758 L
.13465 .05758 L
.13479 .05758 L
.13494 .05758 L
.13509 .05758 L
.13523 .05758 L
.13537 .05758 L
.13553 .05758 L
.13568 .05758 L
.13575 .05758 L
.13584 .05758 L
.13592 .05758 L
.13601 .05758 L
.13616 .05758 L
.1363 .05758 L
.13645 .05758 L
.13661 .05758 L
.13674 .05758 L
.13688 .05758 L
.13702 .05758 L
.13714 .05758 L
.13729 .05758 L
.13744 .05758 L
.13759 .05758 L
.13773 .05758 L
.13787 .05758 L
.13803 .05758 L
.13818 .05758 L
.13831 .05758 L
.13847 .05758 L
.13856 .05758 L
.13864 .05758 L
.13879 .05758 L
.13888 .05758 L
.13895 .05758 L
.13904 .05758 L
.13912 .05758 L
.13928 .05758 L
Mistroke
.13936 .05758 L
.13944 .05758 L
.13953 .05758 L
.13962 .05758 L
.1397 .05758 L
.13979 .05758 L
.13987 .05758 L
.13995 .05758 L
.1401 .05758 L
.14025 .05758 L
.1404 .05758 L
.14055 .05758 L
.1407 .05758 L
.14084 .05758 L
.14098 .05758 L
.14111 .05758 L
.14125 .05758 L
.14138 .05758 L
.14153 .05758 L
.14169 .05758 L
.14182 .05758 L
.14197 .05758 L
.14213 .05758 L
.14222 .05758 L
.1423 .05758 L
.14246 .05758 L
.14261 .05758 L
.14273 .05758 L
.14287 .05758 L
.14302 .05758 L
.14315 .05758 L
.14328 .05758 L
.1434 .05758 L
.14353 .05758 L
.14366 .05758 L
.1438 .05758 L
.14395 .05758 L
.14408 .05758 L
.14421 .05758 L
.14436 .05758 L
.14444 .05758 L
.14452 .05758 L
.14466 .05758 L
.14481 .05758 L
.14496 .05758 L
.14512 .05758 L
.14527 .05758 L
.14541 .05758 L
.14554 .05758 L
.14567 .05758 L
Mistroke
.14581 .05758 L
.14595 .05758 L
.1461 .05758 L
.14625 .05758 L
.14639 .05758 L
.14654 .05758 L
.14669 .05758 L
.14678 .05758 L
.14686 .05758 L
.14702 .05758 L
.14717 .05758 L
.1473 .05758 L
.14744 .05758 L
.14758 .05758 L
.14772 .05758 L
.14785 .05758 L
.14796 .05758 L
.14809 .05758 L
.14823 .05758 L
.14837 .05758 L
.14851 .05758 L
.14865 .05758 L
.14878 .05758 L
.14893 .05758 L
.14901 .05758 L
.14909 .05758 L
.14923 .05758 L
.14938 .05758 L
.14952 .05758 L
.14968 .05758 L
.14983 .05758 L
.14997 .05758 L
.15011 .05758 L
.15024 .05758 L
.15038 .05758 L
.15052 .05758 L
.15067 .05758 L
.15082 .05758 L
.15096 .05758 L
.15111 .05758 L
.15127 .05758 L
.15135 .05758 L
.15144 .05758 L
.15159 .05758 L
.15174 .05758 L
.15187 .05758 L
.15201 .05758 L
.15216 .05758 L
.15229 .05758 L
.15242 .05758 L
Mistroke
.15254 .05758 L
.15267 .05758 L
.1528 .05758 L
.15294 .05758 L
.15309 .05758 L
.15323 .05758 L
.15335 .05758 L
.1535 .05758 L
.15358 .05758 L
.15366 .05758 L
.1538 .05758 L
.15395 .05758 L
.1541 .05758 L
.15418 .05758 L
.15426 .05758 L
.1544 .05758 L
.15455 .05758 L
.15468 .05758 L
.15481 .05758 L
.15495 .05758 L
.15509 .05758 L
.15524 .05758 L
.15533 .05758 L
.15541 .05758 L
.15556 .05758 L
.15565 .05758 L
.15573 .05758 L
.15588 .05758 L
.15603 .05758 L
.15618 .05758 L
.15632 .05758 L
.15645 .05758 L
.15658 .05758 L
.15671 .05758 L
.15683 .05758 L
.15697 .05758 L
.15712 .05758 L
.15726 .05758 L
.15739 .05758 L
.15754 .05758 L
.15768 .05758 L
.15781 .05758 L
.15794 .05758 L
.15809 .05758 L
.15825 .05758 L
.15838 .05758 L
.15853 .05758 L
.15869 .05758 L
.15883 .05758 L
.15891 .05758 L
Mistroke
.15899 .05758 L
.15908 .05758 L
.15916 .05758 L
.15932 .05758 L
.15945 .05758 L
.15961 .05758 L
.15976 .05758 L
.1599 .05758 L
.16004 .05758 L
.16018 .05758 L
.1603 .05758 L
.16045 .05758 L
.1606 .05758 L
.16075 .05758 L
.16089 .05758 L
.16103 .05758 L
.16119 .05758 L
.16134 .05758 L
.16147 .05758 L
.16163 .05758 L
.16172 .05758 L
.1618 .05758 L
.16195 .05758 L
.16203 .05758 L
.16211 .05758 L
.1622 .05758 L
.16228 .05758 L
.16244 .05758 L
.16252 .05758 L
.1626 .05758 L
.16269 .05758 L
.16278 .05758 L
.16286 .05758 L
.16295 .05758 L
.16304 .05758 L
.16311 .05758 L
.16326 .05758 L
.16341 .05758 L
.16356 .05758 L
.16372 .05758 L
.16387 .05758 L
.16401 .05758 L
.16414 .05758 L
.16427 .05758 L
.16441 .05758 L
.16455 .05758 L
.1647 .05758 L
.16485 .05758 L
.16499 .05758 L
.16514 .05758 L
Mistroke
.16529 .05758 L
.16538 .05758 L
.16546 .05758 L
.16562 .05758 L
.16577 .05758 L
.1659 .05758 L
.16604 .05758 L
.16618 .05758 L
.16632 .05758 L
.16645 .05758 L
.16656 .05758 L
.16669 .05758 L
.16683 .05758 L
.16696 .05758 L
.16711 .05758 L
.16725 .05758 L
.16738 .05758 L
.16752 .05758 L
.16761 .05758 L
.16769 .05758 L
.16783 .05758 L
.16798 .05758 L
.16812 .05758 L
.16828 .05758 L
.16843 .05758 L
.16857 .05758 L
.16871 .05758 L
.16884 .05758 L
.16898 .05758 L
.16912 .05758 L
.16927 .05758 L
.16942 .05758 L
.16956 .05758 L
.1697 .05758 L
.16986 .05758 L
.16995 .05758 L
.17003 .05758 L
.17019 .05758 L
.17034 .05758 L
.17047 .05758 L
.17061 .05758 L
.17075 .05758 L
.17089 .05758 L
.17102 .05758 L
.17114 .05758 L
.17127 .05758 L
.1714 .05758 L
.17154 .05758 L
.17168 .05758 L
.17182 .05758 L
Mistroke
.17195 .05758 L
.1721 .05758 L
.17218 .05758 L
.17226 .05758 L
.1724 .05758 L
.17255 .05758 L
.1727 .05758 L
.17278 .05758 L
.17286 .05758 L
.173 .05758 L
.17315 .05758 L
.17328 .05758 L
.17341 .05758 L
.17354 .05758 L
.17369 .05758 L
.17384 .05758 L
.17392 .05758 L
.174 .05758 L
.17416 .05758 L
.17425 .05758 L
.17433 .05758 L
.17447 .05758 L
.17463 .05758 L
.17478 .05758 L
.17492 .05758 L
.17504 .05758 L
.17518 .05758 L
.17531 .05758 L
.17543 .05758 L
.17557 .05758 L
.17572 .05758 L
.17586 .05758 L
.17599 .05758 L
.17614 .05758 L
.17628 .05758 L
.1764 .05758 L
.17654 .05758 L
.17669 .05758 L
.17685 .05758 L
.17698 .05758 L
.17713 .05758 L
.17728 .05758 L
.17743 .05758 L
.17751 .05758 L
.17759 .05758 L
.17768 .05758 L
.17776 .05758 L
.17791 .05758 L
.17805 .05758 L
.1782 .05758 L
Mistroke
.17836 .05758 L
.17849 .05758 L
.17864 .05758 L
.17877 .05758 L
.1789 .05758 L
.17904 .05758 L
.1792 .05758 L
.17935 .05758 L
.17948 .05758 L
.17963 .05758 L
.17978 .05758 L
.17993 .05758 L
.18007 .05758 L
.18022 .05758 L
.18031 .05758 L
.1804 .05758 L
.18055 .05758 L
.18062 .05758 L
.18071 .05758 L
.18079 .05758 L
.18088 .05758 L
.18103 .05758 L
.18112 .05758 L
.1812 .05758 L
.18128 .05758 L
.18138 .05758 L
.18146 .05758 L
.18155 .05758 L
.18163 .05758 L
.18171 .05758 L
.18185 .05758 L
.18201 .05758 L
.18215 .05758 L
.18231 .05758 L
.18246 .05758 L
.1826 .05758 L
.18274 .05758 L
.18286 .05758 L
.18301 .05758 L
.18314 .05758 L
.18329 .05758 L
.18345 .05758 L
.18358 .05758 L
.18373 .05758 L
.18389 .05758 L
.18398 .05758 L
.18406 .05758 L
.18421 .05758 L
.18436 .05758 L
.18449 .05758 L
Mistroke
.18463 .05758 L
.18478 .05758 L
.18491 .05758 L
.18504 .05758 L
.18516 .05758 L
.18529 .05758 L
.18542 .05758 L
.18556 .05758 L
.1857 .05758 L
.18584 .05758 L
.18597 .05758 L
.18612 .05758 L
.1862 .05758 L
.18628 .05758 L
.18642 .05758 L
.18657 .05758 L
.18672 .05758 L
.18688 .05758 L
.18703 .05758 L
.18717 .05758 L
.1873 .05758 L
.18743 .05758 L
.18757 .05758 L
.18771 .05758 L
.18786 .05758 L
.18801 .05758 L
.18815 .05758 L
.1883 .05758 L
.18846 .05758 L
.18854 .05758 L
.18863 .05758 L
.18878 .05758 L
.18893 .05758 L
.18906 .05758 L
.1892 .05758 L
.18934 .05758 L
.18948 .05758 L
.18961 .05758 L
.18973 .05758 L
.18986 .05758 L
.18999 .05758 L
.19013 .05758 L
.19028 .05758 L
.19041 .05758 L
.19054 .05758 L
.19069 .05758 L
.19077 .05758 L
.19085 .05758 L
.19099 .05758 L
.19114 .05758 L
Mistroke
.19129 .05758 L
.19137 .05758 L
.19145 .05758 L
.19159 .05758 L
.19174 .05758 L
.19187 .05758 L
.192 .05758 L
.19213 .05758 L
.19228 .05758 L
.19243 .05758 L
.19251 .05758 L
.19259 .05758 L
.19275 .05758 L
.19284 .05758 L
.19292 .05758 L
.19306 .05758 L
.19322 .05758 L
.19337 .05758 L
.19351 .05758 L
.19363 .05758 L
.19377 .05758 L
.1939 .05758 L
.19402 .05758 L
.19416 .05758 L
.19431 .05758 L
.19445 .05758 L
.19458 .05758 L
.19473 .05758 L
.19487 .05758 L
.19499 .05758 L
.19513 .05758 L
.19528 .05758 L
.19544 .05758 L
.19557 .05758 L
.19572 .05758 L
.19587 .05758 L
.19602 .05758 L
.1961 .05758 L
.19618 .05758 L
.19627 .05758 L
.19635 .05758 L
.1965 .05758 L
.19664 .05758 L
.19679 .05758 L
.19695 .05758 L
.19708 .05758 L
.19723 .05758 L
.19736 .05758 L
.19749 .05758 L
.19763 .05758 L
Mistroke
.19779 .05758 L
.19794 .05758 L
.19807 .05758 L
.19822 .05758 L
.19837 .05758 L
.19852 .05758 L
.19866 .05758 L
.19881 .05758 L
.1989 .05758 L
.19899 .05758 L
.19914 .05758 L
.19922 .05758 L
.1993 .05758 L
.19938 .05758 L
.19947 .05758 L
.19962 .05758 L
.1997 .05758 L
.19978 .05758 L
.19987 .05758 L
.19997 .05758 L
.20005 .05758 L
.20014 .05758 L
.20022 .05758 L
.2003 .05758 L
.20044 .05758 L
.20059 .05758 L
.20074 .05758 L
.2009 .05758 L
.20105 .05758 L
.20119 .05758 L
.20132 .05758 L
.20145 .05758 L
.20159 .05758 L
.20173 .05758 L
.20188 .05758 L
.20203 .05758 L
.20217 .05758 L
.20232 .05758 L
.20247 .05758 L
.20256 .05758 L
.20264 .05758 L
.2028 .05758 L
.20295 .05758 L
.20308 .05758 L
.20322 .05758 L
.20336 .05758 L
.2035 .05758 L
.20363 .05758 L
.20374 .05758 L
.20387 .05758 L
Mistroke
.20401 .05758 L
.20414 .05758 L
.20429 .05758 L
.20443 .05758 L
.20456 .05758 L
.2047 .05758 L
.20479 .05758 L
.20487 .05758 L
.20501 .05758 L
.20516 .05758 L
.2053 .05758 L
.20546 .05758 L
.20561 .05758 L
.20575 .05758 L
.20589 .05758 L
.20601 .05758 L
.20616 .05758 L
.20629 .05758 L
.20644 .05758 L
.2066 .05758 L
.20674 .05758 L
.20688 .05758 L
.20704 .05758 L
.20713 .05758 L
.20721 .05758 L
.20737 .05758 L
.20752 .05758 L
.20764 .05758 L
.20778 .05758 L
.20793 .05758 L
.20807 .05758 L
.2082 .05758 L
.20831 .05758 L
.20844 .05758 L
.20858 .05758 L
.20871 .05758 L
.20886 .05758 L
.209 .05758 L
.20913 .05758 L
.20927 .05758 L
.20936 .05758 L
.20943 .05758 L
.20958 .05758 L
.20973 .05758 L
.20987 .05758 L
.20996 .05758 L
.21003 .05758 L
.21017 .05758 L
.21032 .05758 L
.21046 .05758 L
Mistroke
.21058 .05758 L
.21072 .05758 L
.21087 .05758 L
.21101 .05758 L
.2111 .05758 L
.21118 .05758 L
.21134 .05758 L
.21142 .05758 L
.2115 .05758 L
.21165 .05758 L
.21181 .05758 L
.21195 .05758 L
.21209 .05758 L
.21222 .05758 L
.21235 .05758 L
.21248 .05758 L
.2126 .05758 L
.21274 .05758 L
.21289 .05758 L
.21303 .05758 L
.21316 .05758 L
.21331 .05758 L
.21345 .05758 L
.21358 .05758 L
.21371 .05758 L
.21386 .05758 L
.21402 .05758 L
.21415 .05758 L
.2143 .05758 L
.21446 .05758 L
.2146 .05758 L
.21468 .05758 L
.21476 .05758 L
.21485 .05758 L
.21493 .05758 L
.21508 .05758 L
.21522 .05758 L
.21537 .05758 L
.21553 .05758 L
.21567 .05758 L
.21581 .05758 L
.21595 .05758 L
.21607 .05758 L
.21621 .05758 L
.21637 .05758 L
.21652 .05758 L
.21665 .05758 L
.2168 .05758 L
.21696 .05758 L
.2171 .05758 L
Mistroke
.21724 .05758 L
.2174 .05758 L
.21749 .05758 L
.21757 .05758 L
.21772 .05758 L
.2178 .05758 L
.21788 .05758 L
.21796 .05758 L
.21805 .05758 L
.2182 .05758 L
.21829 .05758 L
.21837 .05758 L
.21845 .05758 L
.21855 .05758 L
.21863 .05758 L
.21872 .05758 L
.2188 .05758 L
.21888 .05758 L
.21902 .05758 L
.21918 .05758 L
.21932 .05758 L
.21948 .05758 L
.21963 .05758 L
.21977 .05758 L
.21991 .05758 L
.22003 .05758 L
.22018 .05758 L
.22031 .05758 L
.22046 .05758 L
.22062 .05758 L
.22075 .05758 L
.2209 .05758 L
.22106 .05758 L
.22114 .05758 L
.22123 .05758 L
.22138 .05758 L
.22153 .05758 L
.22166 .05758 L
.2218 .05758 L
.22194 .05758 L
.22208 .05758 L
.22221 .05758 L
.22232 .05758 L
.22245 .05758 L
.22259 .05758 L
.22273 .05758 L
.22287 .05758 L
.22301 .05758 L
.22314 .05758 L
.22329 .05758 L
Mistroke
.22337 .05758 L
.22345 .05758 L
.22359 .05758 L
.22374 .05758 L
.22388 .05758 L
.22404 .05758 L
.22419 .05758 L
.22433 .05758 L
.22447 .05758 L
.2246 .05758 L
.22474 .05758 L
.22488 .05758 L
.22502 .05758 L
.22518 .05758 L
.22532 .05758 L
.22546 .05758 L
.22562 .05758 L
.22571 .05758 L
.22579 .05758 L
.22595 .05758 L
.2261 .05758 L
.22622 .05758 L
.22636 .05758 L
.22651 .05758 L
.22665 .05758 L
.22677 .05758 L
.22689 .05758 L
.22702 .05758 L
.22716 .05758 L
.22729 .05758 L
.22744 .05758 L
.22758 .05758 L
.2277 .05758 L
.22785 .05758 L
.22794 .05758 L
.22801 .05758 L
.22816 .05758 L
.22831 .05758 L
.22845 .05758 L
.22861 .05758 L
.22876 .05758 L
.2289 .05758 L
.22903 .05758 L
.22916 .05758 L
.22931 .05758 L
.22945 .05758 L
.22959 .05758 L
.22975 .05758 L
.22989 .05758 L
.23003 .05758 L
Mistroke
.23019 .05758 L
.23028 .05758 L
.23036 .05758 L
.23052 .05758 L
.23067 .05758 L
.2308 .05758 L
.23094 .05758 L
.23108 .05758 L
.23122 .05758 L
.23135 .05758 L
.23146 .05758 L
.2316 .05758 L
.23173 .05758 L
.23187 .05758 L
.23201 .05758 L
.23215 .05758 L
.23228 .05758 L
.23243 .05758 L
.23251 .05758 L
.23259 .05758 L
.23273 .05758 L
.23288 .05758 L
.23303 .05758 L
.23311 .05758 L
.23319 .05758 L
.23333 .05758 L
.23348 .05758 L
.23361 .05758 L
.23374 .05758 L
.23387 .05758 L
.23402 .05758 L
.23417 .05758 L
.23425 .05758 L
.23433 .05758 L
.23449 .05758 L
.23458 .05758 L
.23466 .05758 L
.23481 .05758 L
.23496 .05758 L
.23511 .05758 L
.23525 .05758 L
.23537 .05758 L
.23551 .05758 L
.23564 .05758 L
.23576 .05758 L
.2359 .05758 L
.23605 .05758 L
.23619 .05758 L
.23632 .05758 L
.23647 .05758 L
Mistroke
.23661 .05758 L
.23674 .05758 L
.23687 .05758 L
.23702 .05758 L
.23718 .05758 L
.23731 .05758 L
.23746 .05758 L
.23762 .05758 L
.23776 .05758 L
.23784 .05758 L
.23792 .05758 L
.23801 .05758 L
.23809 .05758 L
.23824 .05758 L
.23838 .05758 L
.23853 .05758 L
.23869 .05758 L
.23883 .05758 L
.23897 .05758 L
.23911 .05758 L
.23923 .05758 L
.23937 .05758 L
.23953 .05758 L
.23968 .05758 L
.23982 .05758 L
.23996 .05758 L
.24012 .05758 L
.24027 .05758 L
.2404 .05758 L
.24056 .05758 L
.24065 .05758 L
.24073 .05758 L
.24088 .05758 L
.24096 .05758 L
.24104 .05758 L
.24112 .05758 L
.24121 .05758 L
.24136 .05758 L
.24145 .05758 L
.24153 .05758 L
.24162 .05758 L
.24171 .05758 L
.24179 .05758 L
.24188 .05758 L
.24196 .05758 L
.24204 .05758 L
.24219 .05758 L
.24234 .05758 L
.24249 .05758 L
.24264 .05758 L
Mistroke
.24279 .05758 L
.24293 .05758 L
.24307 .05758 L
.2432 .05758 L
.24334 .05758 L
.24348 .05758 L
.24362 .05758 L
.24378 .05758 L
.24392 .05758 L
.24406 .05758 L
.24422 .05758 L
.24431 .05758 L
.24439 .05758 L
.24455 .05758 L
.2447 .05758 L
.24482 .05758 L
.24496 .05758 L
.24511 .05758 L
.24525 .05758 L
.24537 .05758 L
.24549 .05758 L
.24562 .05758 L
.24576 .05758 L
.24589 .05758 L
.24604 .05758 L
.24618 .05758 L
.2463 .05758 L
.24645 .05758 L
.24654 .05758 L
.24661 .05758 L
.24676 .05758 L
.24691 .05758 L
.24705 .05758 L
.24721 .05758 L
.24736 .05758 L
.2475 .05758 L
.24764 .05758 L
.24776 .05758 L
.24791 .05758 L
.24804 .05758 L
.24819 .05758 L
.24835 .05758 L
.24849 .05758 L
.24863 .05758 L
.24879 .05758 L
.24888 .05758 L
.24896 .05758 L
.24912 .05758 L
.24927 .05758 L
.2494 .05758 L
Mistroke
.24954 .05758 L
.24968 .05758 L
.24982 .05758 L
.24995 .05758 L
.25006 .05758 L
.2502 .05758 L
.25033 .05758 L
.25047 .05758 L
.25061 .05758 L
.25075 .05758 L
.25088 .05758 L
.25103 .05758 L
.25111 .05758 L
.25119 .05758 L
.25133 .05758 L
.25148 .05758 L
.25162 .05758 L
.25171 .05758 L
.25178 .05758 L
.25193 .05758 L
.25207 .05758 L
.25221 .05758 L
.25233 .05758 L
.25247 .05758 L
.25262 .05758 L
.25277 .05758 L
.25285 .05758 L
.25293 .05758 L
.25309 .05758 L
.25318 .05758 L
.25326 .05758 L
.2534 .05758 L
.25356 .05758 L
.25371 .05758 L
.25384 .05758 L
.25397 .05758 L
.25411 .05758 L
.25424 .05758 L
.25436 .05758 L
.25449 .05758 L
.25464 .05758 L
.25479 .05758 L
.25492 .05758 L
.25507 .05758 L
.25521 .05758 L
.25533 .05758 L
.25547 .05758 L
.25562 .05758 L
.25577 .05758 L
.25591 .05758 L
Mistroke
.25606 .05758 L
.25621 .05758 L
.25636 .05758 L
.25644 .05758 L
.25652 .05758 L
.25661 .05758 L
.25669 .05758 L
.25684 .05758 L
.25698 .05758 L
.25713 .05758 L
.25729 .05758 L
.25742 .05758 L
.25757 .05758 L
.2577 .05758 L
.25783 .05758 L
.25797 .05758 L
.25813 .05758 L
.25828 .05758 L
.25841 .05758 L
.25856 .05758 L
.25871 .05758 L
.25886 .05758 L
.259 .05758 L
.25915 .05758 L
.25924 .05758 L
.25933 .05758 L
.25948 .05758 L
.25955 .05758 L
.25964 .05758 L
.25972 .05758 L
.25981 .05758 L
.25996 .05758 L
.26005 .05758 L
.26013 .05758 L
.26021 .05758 L
.26031 .05758 L
.26039 .05758 L
.26048 .05758 L
.26056 .05758 L
.26064 .05758 L
.26078 .05758 L
.26094 .05758 L
.26108 .05758 L
.26124 .05758 L
.26139 .05758 L
.26153 .05758 L
.26167 .05758 L
.26179 .05758 L
.26194 .05758 L
.26207 .05758 L
Mistroke
.26222 .05758 L
.26238 .05758 L
.26251 .05758 L
.26266 .05758 L
.26282 .05758 L
.26291 .05758 L
.26299 .05758 L
.26314 .05758 L
.26329 .05758 L
.26342 .05758 L
.26356 .05758 L
.2637 .05758 L
.26384 .05758 L
.26397 .05758 L
.26409 .05758 L
.26421 .05758 L
.26435 .05758 L
.26449 .05758 L
.26463 .05758 L
.26477 .05758 L
.2649 .05758 L
.26505 .05758 L
.26513 .05758 L
.26521 .05758 L
.26535 .05758 L
.2655 .05758 L
.26565 .05758 L
.26581 .05758 L
.26596 .05758 L
.26609 .05758 L
.26623 .05758 L
.26636 .05758 L
.2665 .05758 L
.26664 .05758 L
.26679 .05758 L
.26694 .05758 L
.26708 .05758 L
.26723 .05758 L
.26739 .05758 L
.26747 .05758 L
.26755 .05758 L
.26771 .05758 L
.26786 .05758 L
.26799 .05758 L
.26813 .05758 L
.26827 .05758 L
.26841 .05758 L
.26854 .05758 L
.26866 .05758 L
.26879 .05758 L
Mistroke
.26892 .05758 L
.26906 .05758 L
.26921 .05758 L
.26934 .05758 L
.26947 .05758 L
.26962 .05758 L
.2697 .05758 L
.26978 .05758 L
.26992 .05758 L
.27007 .05758 L
.27022 .05758 L
.2703 .05758 L
.27038 .05758 L
.27052 .05758 L
.27067 .05758 L
.2708 .05758 L
.27093 .05758 L
.27106 .05758 L
.27121 .05758 L
.27136 .05758 L
.27144 .05758 L
.27152 .05758 L
.27168 .05758 L
.27177 .05758 L
.27185 .05758 L
.272 .05758 L
.27215 .05758 L
.2723 .05758 L
.27244 .05758 L
.27256 .05758 L
.2727 .05758 L
.27283 .05758 L
.27295 .05758 L
.27309 .05758 L
.27324 .05758 L
.27338 .05758 L
.27351 .05758 L
.27366 .05758 L
.2738 .05758 L
.27392 .05758 L
.27406 .05758 L
.27421 .05758 L
.27437 .05758 L
.2745 .05758 L
.27465 .05758 L
.2748 .05758 L
.27495 .05758 L
.27503 .05758 L
.27511 .05758 L
.2752 .05758 L
Mistroke
.27528 .05758 L
.27543 .05758 L
.27557 .05758 L
.27572 .05758 L
.27588 .05758 L
.27601 .05758 L
.27616 .05758 L
.27629 .05758 L
.27642 .05758 L
.27656 .05758 L
.27672 .05758 L
.27687 .05758 L
.277 .05758 L
.27715 .05758 L
.2773 .05758 L
.27745 .05758 L
.27759 .05758 L
.27774 .05758 L
.27783 .05758 L
.27792 .05758 L
.27807 .05758 L
.27815 .05758 L
.27823 .05758 L
.27831 .05758 L
.2784 .05758 L
.27855 .05758 L
.27864 .05758 L
.27872 .05758 L
.2788 .05758 L
.2789 .05758 L
.27898 .05758 L
.27907 .05758 L
.27915 .05758 L
.27923 .05758 L
.27937 .05758 L
.27953 .05758 L
.27967 .05758 L
.27983 .05758 L
.27998 .05758 L
.28012 .05758 L
.28026 .05758 L
.28038 .05758 L
.28052 .05758 L
.28066 .05758 L
.28081 .05758 L
.28097 .05758 L
.2811 .05758 L
.28125 .05758 L
.28141 .05758 L
.28149 .05758 L
Mistroke
.28157 .05758 L
.28173 .05758 L
.28188 .05758 L
.28201 .05758 L
.28215 .05758 L
.28229 .05758 L
.28243 .05758 L
.28256 .05758 L
.28267 .05758 L
.2828 .05758 L
.28294 .05758 L
.28308 .05758 L
.28322 .05758 L
.28336 .05758 L
.28349 .05758 L
.28364 .05758 L
.28372 .05758 L
.2838 .05758 L
.28394 .05758 L
.28409 .05758 L
.28423 .05758 L
.28439 .05758 L
.28454 .05758 L
.28468 .05758 L
.28482 .05758 L
.28495 .05758 L
.28509 .05758 L
.28523 .05758 L
.28538 .05758 L
.28553 .05758 L
.28567 .05758 L
.28581 .05758 L
.28597 .05758 L
.28606 .05758 L
.28614 .05758 L
.2863 .05758 L
.28645 .05758 L
.28658 .05758 L
.28672 .05758 L
.28686 .05758 L
.287 .05758 L
.28713 .05758 L
.28724 .05758 L
.28737 .05758 L
.28751 .05758 L
.28764 .05758 L
.28779 .05758 L
.28793 .05758 L
.28806 .05758 L
.28821 .05758 L
Mistroke
.28829 .05758 L
.28837 .05758 L
.28851 .05758 L
.28866 .05758 L
.2888 .05758 L
.28889 .05758 L
.28896 .05758 L
.2891 .05758 L
.28925 .05758 L
.28939 .05758 L
.28951 .05758 L
.28965 .05758 L
.2898 .05758 L
.28995 .05758 L
.29003 .05758 L
.29011 .05758 L
.29027 .05758 L
.29036 .05758 L
.29044 .05758 L
.29058 .05758 L
.29074 .05758 L
.29089 .05758 L
.29102 .05758 L
.29115 .05758 L
.29129 .05758 L
.29141 .05758 L
.29153 .05758 L
.29167 .05758 L
.29182 .05758 L
.29196 .05758 L
.2921 .05758 L
.29224 .05758 L
.29238 .05758 L
.29251 .05758 L
.29265 .05758 L
.29279 .05758 L
.29295 .05758 L
.29309 .05758 L
.29323 .05758 L
.29339 .05758 L
.29354 .05758 L
.29361 .05758 L
.2937 .05758 L
.29378 .05758 L
.29386 .05758 L
.29402 .05758 L
.29415 .05758 L
.2943 .05758 L
.29446 .05758 L
.2946 .05758 L
Mistroke
.29474 .05758 L
.29488 .05758 L
.295 .05758 L
.29515 .05758 L
.2953 .05758 L
.29545 .05758 L
.29559 .05758 L
.29573 .05758 L
.29589 .05758 L
.29604 .05758 L
.29617 .05758 L
.29633 .05758 L
.29642 .05758 L
.2965 .05758 L
.29665 .05758 L
.29674 .05758 L
.29681 .05758 L
.29689 .05758 L
.29698 .05758 L
.29713 .05758 L
.29722 .05758 L
.2973 .05758 L
.29739 .05758 L
.29748 .05758 L
.29756 .05758 L
.29765 .05758 L
.29773 .05758 L
.29781 .05758 L
.29796 .05758 L
.29811 .05758 L
.29825 .05758 L
.29841 .05758 L
.29856 .05758 L
.2987 .05758 L
.29884 .05758 L
.29896 .05758 L
.29911 .05758 L
.29924 .05758 L
.29939 .05758 L
.29955 .05758 L
.29968 .05758 L
.29983 .05758 L
.29999 .05758 L
.30008 .05758 L
.30016 .05758 L
.30031 .05758 L
.30046 .05758 L
.30059 .05758 L
.30073 .05758 L
.30088 .05758 L
Mistroke
.30101 .05758 L
.30114 .05758 L
.30126 .05758 L
.30139 .05758 L
.30152 .05758 L
.30166 .05758 L
.30181 .05758 L
.30194 .05758 L
.30207 .05758 L
.30222 .05758 L
.3023 .05758 L
.30238 .05758 L
.30252 .05758 L
.30267 .05758 L
.30282 .05758 L
.30298 .05758 L
.30313 .05758 L
.30326 .05758 L
.3034 .05758 L
.30353 .05758 L
.30367 .05758 L
.30381 .05758 L
.30396 .05758 L
.30411 .05758 L
.30425 .05758 L
.3044 .05758 L
.30455 .05758 L
.30464 .05758 L
.30472 .05758 L
.30488 .05758 L
.30503 .05758 L
.30516 .05758 L
.3053 .05758 L
.30544 .05758 L
.30558 .05758 L
.30571 .05758 L
.30582 .05758 L
.30595 .05758 L
.30609 .05758 L
.30623 .05758 L
.30637 .05758 L
.30651 .05758 L
.30664 .05758 L
.30679 .05758 L
.30687 .05758 L
.30695 .05758 L
.30709 .05758 L
.30724 .05758 L
.30738 .05758 L
.30754 .05758 L
Mistroke
.30769 .05758 L
.30783 .05758 L
.30796 .05758 L
.3081 .05758 L
.30824 .05758 L
.30838 .05758 L
.30853 .05758 L
.30869 .05758 L
.30882 .05758 L
.30897 .05758 L
.30913 .05758 L
.30921 .05758 L
.3093 .05758 L
.30945 .05758 L
.3096 .05758 L
.30973 .05758 L
.30987 .05758 L
.31002 .05758 L
.31015 .05758 L
.31028 .05758 L
.3104 .05758 L
.31053 .05758 L
.31066 .05758 L
.3108 .05758 L
.31095 .05758 L
.31109 .05758 L
.31121 .05758 L
.31136 .05758 L
.31144 .05758 L
.31152 .05758 L
.31166 .05758 L
.31181 .05758 L
.31196 .05758 L
.31204 .05758 L
.31212 .05758 L
.31226 .05758 L
.31241 .05758 L
.31254 .05758 L
.31267 .05758 L
.31281 .05758 L
.31296 .05758 L
.3131 .05758 L
.31319 .05758 L
.31327 .05758 L
.31343 .05758 L
.31351 .05758 L
.31359 .05758 L
.31374 .05758 L
.3139 .05758 L
.31404 .05758 L
Mistroke
.31418 .05758 L
.31431 .05758 L
.31444 .05758 L
.31457 .05758 L
.31469 .05758 L
.31483 .05758 L
.31498 .05758 L
.31512 .05758 L
.31525 .05758 L
.3154 .05758 L
.31554 .05758 L
.31567 .05758 L
.31581 .05758 L
.31595 .05758 L
.31611 .05758 L
.31624 .05758 L
.31639 .05758 L
.31655 .05758 L
.3167 .05758 L
.31677 .05758 L
.31686 .05758 L
.31694 .05758 L
.31703 .05758 L
.31718 .05758 L
.31731 .05758 L
.31747 .05758 L
.31763 .05758 L
.31776 .05758 L
.3179 .05758 L
.31804 .05758 L
.31816 .05758 L
.31831 .05758 L
.31846 .05758 L
.31861 .05758 L
.31875 .05758 L
.3189 .05758 L
.31905 .05758 L
.3192 .05758 L
.31933 .05758 L
.31949 .05758 L
.31958 .05758 L
.31966 .05758 L
.31982 .05758 L
.31989 .05758 L
.31998 .05758 L
.32006 .05758 L
.32014 .05758 L
.3203 .05758 L
.32038 .05758 L
.32046 .05758 L
Mistroke
.32055 .05758 L
.32065 .05758 L
.32073 .05758 L
.32081 .05758 L
.3209 .05758 L
.32097 .05758 L
.32112 .05758 L
.32127 .05758 L
.32142 .05758 L
.32158 .05758 L
.32173 .05758 L
.32187 .05758 L
.32201 .05758 L
.32213 .05758 L
.32227 .05758 L
.32241 .05758 L
.32256 .05758 L
.32272 .05758 L
.32285 .05758 L
.323 .05758 L
.32316 .05758 L
.32324 .05758 L
.32333 .05758 L
.32348 .05758 L
.32363 .05758 L
.32376 .05758 L
.3239 .05758 L
.32404 .05758 L
.32418 .05758 L
.32431 .05758 L
.32443 .05758 L
.32455 .05758 L
.32469 .05758 L
.32483 .05758 L
.32497 .05758 L
.32511 .05758 L
.32524 .05758 L
.32539 .05758 L
.32547 .05758 L
.32555 .05758 L
.32569 .05758 L
.32584 .05758 L
.32599 .05758 L
.32615 .05758 L
.3263 .05758 L
.32644 .05758 L
.32657 .05758 L
.3267 .05758 L
.32684 .05758 L
.32698 .05758 L
Mistroke
.32713 .05758 L
.32729 .05758 L
.32742 .05758 L
.32757 .05758 L
.32773 .05758 L
.32782 .05758 L
.3279 .05758 L
.32805 .05758 L
.3282 .05758 L
.32833 .05758 L
.32847 .05758 L
.32862 .05758 L
.32875 .05758 L
.32888 .05758 L
.329 .05758 L
.32913 .05758 L
.32926 .05758 L
.3294 .05758 L
.32955 .05758 L
.32969 .05758 L
.32981 .05758 L
.32996 .05758 L
.33004 .05758 L
.33012 .05758 L
.33026 .05758 L
.33041 .05758 L
.33056 .05758 L
.33064 .05758 L
.33072 .05758 L
.33086 .05758 L
.33101 .05758 L
.33114 .05758 L
.33127 .05758 L
.33141 .05758 L
.33155 .05758 L
.3317 .05758 L
.33179 .05758 L
.33187 .05758 L
.33202 .05758 L
.33211 .05758 L
.33219 .05758 L
.33234 .05758 L
.33249 .05758 L
.33264 .05758 L
.33278 .05758 L
.33291 .05758 L
.33304 .05758 L
.33317 .05758 L
.33329 .05758 L
.33343 .05758 L
Mistroke
.33358 .05758 L
.33372 .05758 L
.33385 .05758 L
.334 .05758 L
.33414 .05758 L
.33427 .05758 L
.3344 .05758 L
.33455 .05758 L
.33471 .05758 L
.33484 .05758 L
.33499 .05758 L
.33515 .05758 L
.33529 .05758 L
.33537 .05758 L
.33545 .05758 L
.33554 .05758 L
.33562 .05758 L
.33577 .05758 L
.33591 .05758 L
.33606 .05758 L
.33622 .05758 L
.33636 .05758 L
.3365 .05758 L
.33664 .05758 L
.33676 .05758 L
.33691 .05758 L
.33706 .05758 L
.33721 .05758 L
.33735 .05758 L
.33749 .05758 L
.33765 .05758 L
.3378 .05758 L
.33793 .05758 L
.33809 .05758 L
.33818 .05758 L
.33826 .05758 L
.33841 .05758 L
.33849 .05758 L
.33857 .05758 L
.33866 .05758 L
.33874 .05758 L
.3389 .05758 L
.33898 .05758 L
.33906 .05758 L
.33915 .05758 L
.33924 .05758 L
.33932 .05758 L
.33941 .05758 L
.33949 .05758 L
.33957 .05758 L
Mistroke
.33972 .05758 L
.33987 .05758 L
.34002 .05758 L
.34018 .05758 L
.34033 .05758 L
.34046 .05758 L
.3406 .05758 L
.34073 .05758 L
.34087 .05758 L
.34101 .05758 L
.34116 .05758 L
.34131 .05758 L
.34145 .05758 L
.34159 .05758 L
.34175 .05758 L
.34184 .05758 L
.34192 .05758 L
.34208 .05758 L
.34223 .05758 L
.34235 .05758 L
.34249 .05758 L
.34264 .05758 L
.34278 .05758 L
.3429 .05758 L
.34302 .05758 L
.34315 .05758 L
.34329 .05758 L
.34342 .05758 L
.34357 .05758 L
.34371 .05758 L
.34383 .05758 L
.34398 .05758 L
.34407 .05758 L
.34414 .05758 L
.34429 .05758 L
.34444 .05758 L
.34458 .05758 L
.34474 .05758 L
.34489 .05758 L
.34503 .05758 L
.34517 .05758 L
.34529 .05758 L
.34544 .05758 L
.34557 .05758 L
.34572 .05758 L
.34588 .05758 L
.34602 .05758 L
.34616 .05758 L
.34632 .05758 L
.34641 .05758 L
Mistroke
.34649 .05758 L
.34665 .05758 L
.3468 .05758 L
.34692 .05758 L
.34706 .05758 L
.34721 .05758 L
.34735 .05758 L
.34748 .05758 L
.34759 .05758 L
.34773 .05758 L
.34786 .05758 L
.34799 .05758 L
.34814 .05758 L
.34828 .05758 L
.34841 .05758 L
.34855 .05758 L
.34864 .05758 L
.34871 .05758 L
.34886 .05758 L
.34901 .05758 L
.34915 .05758 L
.34924 .05758 L
.34931 .05758 L
.34945 .05758 L
.3496 .05758 L
.34974 .05758 L
.34986 .05758 L
.35 .05758 L
.35015 .05758 L
.3503 .05758 L
.35038 .05758 L
.35046 .05758 L
.35062 .05758 L
.35071 .05758 L
.35079 .05758 L
.35093 .05758 L
.35109 .05758 L
.35124 .05758 L
.35137 .05758 L
.3515 .05758 L
.35164 .05758 L
.35177 .05758 L
.35188 .05758 L
.35202 .05758 L
.35217 .05758 L
.35231 .05758 L
.35245 .05758 L
.35259 .05758 L
.35274 .05758 L
.35286 .05758 L
Mistroke
.353 .05758 L
.35315 .05758 L
.3533 .05758 L
.35344 .05758 L
.35358 .05758 L
.35374 .05758 L
.35389 .05758 L
.35396 .05758 L
.35405 .05758 L
.35413 .05758 L
.35422 .05758 L
.35437 .05758 L
.35451 .05758 L
.35466 .05758 L
.35482 .05758 L
.35495 .05758 L
.35509 .05758 L
.35523 .05758 L
.35535 .05758 L
.3555 .05758 L
.35565 .05758 L
.3558 .05758 L
.35594 .05758 L
.35608 .05758 L
.35624 .05758 L
.35639 .05758 L
.35652 .05758 L
.35668 .05758 L
.35677 .05758 L
.35685 .05758 L
.357 .05758 L
.35709 .05758 L
.35717 .05758 L
.35725 .05758 L
.35733 .05758 L
.35749 .05758 L
.35757 .05758 L
.35765 .05758 L
.35774 .05758 L
.35783 .05758 L
.35791 .05758 L
.358 .05758 L
.35809 .05758 L
.35816 .05758 L
.35831 .05758 L
.35846 .05758 L
.35861 .05758 L
.35877 .05758 L
.35892 .05758 L
.35905 .05758 L
Mistroke
.35919 .05758 L
.35932 .05758 L
.35946 .05758 L
.3596 .05758 L
.35975 .05758 L
.3599 .05758 L
.36004 .05758 L
.36018 .05758 L
.36034 .05758 L
.36043 .05758 L
.36051 .05758 L
.36067 .05758 L
.36082 .05758 L
.36094 .05758 L
.36108 .05758 L
.36123 .05758 L
.36137 .05758 L
.36149 .05758 L
.36161 .05758 L
.36174 .05758 L
.36188 .05758 L
.36201 .05758 L
.36216 .05758 L
.3623 .05758 L
.36242 .05758 L
.36257 .05758 L
.36266 .05758 L
.36273 .05758 L
.36288 .05758 L
.36303 .05758 L
.36317 .05758 L
.36333 .05758 L
.36348 .05758 L
.36362 .05758 L
.36376 .05758 L
.36388 .05758 L
.36403 .05758 L
.36416 .05758 L
.36431 .05758 L
.36447 .05758 L
.3646 .05758 L
.36475 .05758 L
.36491 .05758 L
.365 .05758 L
.36508 .05758 L
.36524 .05758 L
.36539 .05758 L
.36551 .05758 L
.36565 .05758 L
.3658 .05758 L
Mistroke
.36594 .05758 L
.36606 .05758 L
.36618 .05758 L
.36631 .05758 L
.36644 .05758 L
.36658 .05758 L
.36673 .05758 L
.36687 .05758 L
.36699 .05758 L
.36714 .05758 L
.36723 .05758 L
.3673 .05758 L
.36744 .05758 L
.36759 .05758 L
.36774 .05758 L
.36782 .05758 L
.3679 .05758 L
.36804 .05758 L
.36819 .05758 L
.36832 .05758 L
.36845 .05758 L
.36859 .05758 L
.36874 .05758 L
.36888 .05758 L
.36897 .05758 L
.36905 .05758 L
.3692 .05758 L
.36929 .05758 L
.36937 .05758 L
.36952 .05758 L
.36968 .05758 L
.36982 .05758 L
.36996 .05758 L
.37009 .05758 L
.37022 .05758 L
.37035 .05758 L
.37047 .05758 L
.37061 .05758 L
.37076 .05758 L
.3709 .05758 L
.37103 .05758 L
.37118 .05758 L
.37132 .05758 L
.37145 .05758 L
.37158 .05758 L
.37173 .05758 L
.37189 .05758 L
.37202 .05758 L
.37217 .05758 L
.37233 .05758 L
Mistroke
.37247 .05758 L
.37255 .05758 L
.37263 .05758 L
.37272 .05758 L
.3728 .05758 L
.37295 .05758 L
.37309 .05758 L
.37324 .05758 L
.3734 .05758 L
.37354 .05758 L
.37368 .05758 L
.37382 .05758 L
.37394 .05758 L
.37408 .05758 L
.37424 .05758 L
.37439 .05758 L
.37452 .05758 L
.37467 .05758 L
.37483 .05758 L
.37497 .05758 L
.37511 .05758 L
.37527 .05758 L
.37536 .05758 L
.37544 .05758 L
.37559 .05758 L
.37567 .05758 L
.37575 .05758 L
.37583 .05758 L
.37592 .05758 L
.37607 .05758 L
.37616 .05758 L
.37624 .05758 L
.37633 .05758 L
.37642 .05758 L
.3765 .05758 L
.37659 .05758 L
.37667 .05758 L
.37675 .05758 L
.37689 .05758 L
.37705 .05758 L
.37719 .05758 L
.37735 .05758 L
.3775 .05758 L
.37764 .05758 L
.37778 .05758 L
.3779 .05758 L
.37805 .05758 L
.37818 .05758 L
.37833 .05758 L
.37849 .05758 L
Mistroke
.37862 .05758 L
.37877 .05758 L
.37893 .05758 L
.37902 .05758 L
.3791 .05758 L
.37925 .05758 L
.3794 .05758 L
.37953 .05758 L
.37967 .05758 L
.37981 .05758 L
.37995 .05758 L
.38008 .05758 L
.3802 .05758 L
.38032 .05758 L
.38046 .05758 L
.3806 .05758 L
.38074 .05758 L
.38088 .05758 L
.38101 .05758 L
.38116 .05758 L
.38124 .05758 L
.38132 .05758 L
.38146 .05758 L
.38161 .05758 L
.38175 .05758 L
.38191 .05758 L
.38206 .05758 L
.3822 .05758 L
.38234 .05758 L
.38247 .05758 L
.38261 .05758 L
.38275 .05758 L
.3829 .05758 L
.38305 .05758 L
.38319 .05758 L
.38333 .05758 L
.38349 .05758 L
.38358 .05758 L
.38366 .05758 L
.38382 .05758 L
.38397 .05758 L
.3841 .05758 L
.38424 .05758 L
.38438 .05758 L
.38452 .05758 L
.38465 .05758 L
.38476 .05758 L
.38489 .05758 L
.38503 .05758 L
.38516 .05758 L
Mistroke
.38531 .05758 L
.38545 .05758 L
.38558 .05758 L
.38572 .05758 L
.38581 .05758 L
.38589 .05758 L
.38603 .05758 L
.38618 .05758 L
.38632 .05758 L
.38648 .05758 L
.38663 .05758 L
.38677 .05758 L
.3869 .05758 L
.38704 .05758 L
.38718 .05758 L
.38732 .05758 L
.38747 .05758 L
.38762 .05758 L
.38776 .05758 L
.38791 .05758 L
.38806 .05758 L
.38815 .05758 L
.38823 .05758 L
.38839 .05758 L
.38854 .05758 L
.38867 .05758 L
.38881 .05758 L
.38896 .05758 L
.38909 .05758 L
.38922 .05758 L
.38934 .05758 L
.38947 .05758 L
.3896 .05758 L
.38974 .05758 L
.38989 .05758 L
.39002 .05758 L
.39015 .05758 L
.3903 .05758 L
.39038 .05758 L
.39046 .05758 L
.3906 .05758 L
.39075 .05758 L
.3909 .05758 L
.39098 .05758 L
.39106 .05758 L
.3912 .05758 L
.39135 .05758 L
.39148 .05758 L
.39161 .05758 L
.39175 .05758 L
Mistroke
.39189 .05758 L
.39204 .05758 L
.39213 .05758 L
.39221 .05758 L
.39236 .05758 L
.39245 .05758 L
.39253 .05758 L
.39268 .05758 L
.39284 .05758 L
.39298 .05758 L
.39312 .05758 L
.39325 .05758 L
.39338 .05758 L
.39351 .05758 L
.39363 .05758 L
.39377 .05758 L
.39392 .05758 L
.39406 .05758 L
.39419 .05758 L
.39434 .05758 L
.39448 .05758 L
.39461 .05758 L
.39474 .05758 L
.39489 .05758 L
.39505 .05758 L
.39518 .05758 L
.39533 .05758 L
.39549 .05758 L
.39564 .05758 L
.39571 .05758 L
.3958 .05758 L
.39588 .05758 L
.39597 .05758 L
.39612 .05758 L
.39625 .05758 L
.39641 .05758 L
.39657 .05758 L
.3967 .05758 L
.39684 .05758 L
.39698 .05758 L
.3971 .05758 L
.39725 .05758 L
.3974 .05758 L
.39755 .05758 L
.39769 .05758 L
.39784 .05758 L
.39799 .05758 L
.39814 .05758 L
.39827 .05758 L
.39843 .05758 L
Mistroke
.39852 .05758 L
.3986 .05758 L
.39876 .05758 L
.39883 .05758 L
.39892 .05758 L
.399 .05758 L
.39908 .05758 L
.39924 .05758 L
.39932 .05758 L
.3994 .05758 L
.39949 .05758 L
.39959 .05758 L
.39967 .05758 L
.39975 .05758 L
.39984 .05758 L
.39991 .05758 L
.40006 .05758 L
.40021 .05758 L
.40036 .05758 L
.40052 .05758 L
.40067 .05758 L
.40081 .05758 L
.40095 .05758 L
.40107 .05758 L
.40121 .05758 L
.40135 .05758 L
.4015 .05758 L
.40166 .05758 L
.40179 .05758 L
.40194 .05758 L
.4021 .05758 L
.40218 .05758 L
.40227 .05758 L
.40242 .05758 L
.40257 .05758 L
.4027 .05758 L
.40284 .05758 L
.40298 .05758 L
.40312 .05758 L
.40325 .05758 L
.40337 .05758 L
.40349 .05758 L
.40363 .05758 L
.40377 .05758 L
.40391 .05758 L
.40405 .05758 L
.40418 .05758 L
.40433 .05758 L
.40441 .05758 L
.40449 .05758 L
Mistroke
.40463 .05758 L
.40478 .05758 L
.40493 .05758 L
.40509 .05758 L
.40524 .05758 L
.40538 .05758 L
.40551 .05758 L
.40564 .05758 L
.40578 .05758 L
.40592 .05758 L
.40607 .05758 L
.40623 .05758 L
.40636 .05758 L
.40651 .05758 L
.40667 .05758 L
.40676 .05758 L
.40684 .05758 L
.40699 .05758 L
.40714 .05758 L
.40727 .05758 L
.40741 .05758 L
.40756 .05758 L
.40769 .05758 L
.40782 .05758 L
.40794 .05758 L
.40807 .05758 L
.4082 .05758 L
.40834 .05758 L
.40849 .05758 L
.40863 .05758 L
.40875 .05758 L
.4089 .05758 L
.40898 .05758 L
.40906 .05758 L
.4092 .05758 L
.40935 .05758 L
.4095 .05758 L
.40958 .05758 L
.40966 .05758 L
.4098 .05758 L
.40995 .05758 L
.41008 .05758 L
.41021 .05758 L
.41035 .05758 L
.4105 .05758 L
.41064 .05758 L
.41073 .05758 L
.41081 .05758 L
.41096 .05758 L
.41105 .05758 L
Mistroke
.41113 .05758 L
.41128 .05758 L
.41144 .05758 L
.41158 .05758 L
.41172 .05758 L
.41185 .05758 L
.41198 .05758 L
.41211 .05758 L
.41223 .05758 L
.41237 .05758 L
.41252 .05758 L
.41266 .05758 L
.41279 .05758 L
.41294 .05758 L
.41308 .05758 L
.41321 .05758 L
.41334 .05758 L
.41349 .05758 L
.41365 .05758 L
.41378 .05758 L
.41393 .05758 L
.41409 .05758 L
.41424 .05758 L
.41431 .05758 L
.4144 .05758 L
.41448 .05758 L
.41457 .05758 L
.41472 .05758 L
.41485 .05758 L
.41501 .05758 L
.41516 .05758 L
.4153 .05758 L
.41544 .05758 L
.41558 .05758 L
.4157 .05758 L
.41585 .05758 L
.416 .05758 L
.41615 .05758 L
.41629 .05758 L
.41643 .05758 L
.41659 .05758 L
.41674 .05758 L
.41687 .05758 L
.41703 .05758 L
.41712 .05758 L
.4172 .05758 L
.41735 .05758 L
.41743 .05758 L
.41752 .05758 L
.4176 .05758 L
Mistroke
.41768 .05758 L
.41784 .05758 L
.41792 .05758 L
.418 .05758 L
.41809 .05758 L
.41818 .05758 L
.41827 .05758 L
.41835 .05758 L
.41844 .05758 L
.41851 .05758 L
.41866 .05758 L
.41881 .05758 L
.41896 .05758 L
.41912 .05758 L
.41927 .05758 L
.41941 .05758 L
.41954 .05758 L
.41967 .05758 L
.41981 .05758 L
.41995 .05758 L
.4201 .05758 L
.42025 .05758 L
.42039 .05758 L
.42053 .05758 L
.42069 .05758 L
.42078 .05758 L
.42086 .05758 L
.42102 .05758 L
.42117 .05758 L
.4213 .05758 L
.42144 .05758 L
.42158 .05758 L
.42172 .05758 L
.42185 .05758 L
.42196 .05758 L
.42209 .05758 L
.42223 .05758 L
.42236 .05758 L
.42251 .05758 L
.42265 .05758 L
.42278 .05758 L
.42292 .05758 L
.42301 .05758 L
.42309 .05758 L
.42323 .05758 L
.42338 .05758 L
.42352 .05758 L
.42368 .05758 L
.42383 .05758 L
.42397 .05758 L
Mistroke
.42411 .05758 L
.42424 .05758 L
.42438 .05758 L
.42452 .05758 L
.42467 .05758 L
.42482 .05758 L
.42496 .05758 L
.4251 .05758 L
.42526 .05758 L
.42535 .05758 L
.42543 .05758 L
.42559 .05758 L
.42574 .05758 L
.42587 .05758 L
.42601 .05758 L
.42615 .05758 L
.42629 .05758 L
.42642 .05758 L
.42653 .05758 L
.42667 .05758 L
.4268 .05758 L
.42694 .05758 L
.42708 .05758 L
.42722 .05758 L
.42735 .05758 L
.4275 .05758 L
.42758 .05758 L
.42766 .05758 L
.4278 .05758 L
.42795 .05758 L
.42809 .05758 L
.42818 .05758 L
.42825 .05758 L
.4284 .05758 L
.42855 .05758 L
.42868 .05758 L
.4288 .05758 L
.42894 .05758 L
.42909 .05758 L
.42924 .05758 L
.42932 .05758 L
.4294 .05758 L
.42956 .05758 L
.42965 .05758 L
.42973 .05758 L
.42987 .05758 L
.43003 .05758 L
.43018 .05758 L
.43031 .05758 L
.43044 .05758 L
Mistroke
.43058 .05758 L
.43071 .05758 L
.43083 .05758 L
.43096 .05758 L
.43111 .05758 L
.43126 .05758 L
.43139 .05758 L
.43154 .05758 L
.43168 .05758 L
.4318 .05758 L
.43194 .05758 L
.43209 .05758 L
.43224 .05758 L
.43238 .05758 L
.43253 .05758 L
.43268 .05758 L
.43283 .05758 L
.43291 .05758 L
.43299 .05758 L
.43308 .05758 L
.43316 .05758 L
.43331 .05758 L
.43345 .05758 L
.4336 .05758 L
.43376 .05758 L
.43389 .05758 L
.43404 .05758 L
.43417 .05758 L
.4343 .05758 L
.43444 .05758 L
.4346 .05758 L
.43474 .05758 L
.43488 .05758 L
.43503 .05758 L
.43518 .05758 L
.43533 .05758 L
.43547 .05758 L
.43562 .05758 L
.43571 .05758 L
.4358 .05758 L
.43595 .05758 L
.43602 .05758 L
.43611 .05758 L
.43619 .05758 L
.43628 .05758 L
.43643 .05758 L
.43652 .05758 L
.43659 .05758 L
.43668 .05758 L
.43678 .05758 L
Mistroke
.43686 .05758 L
.43695 .05758 L
.43703 .05758 L
.43711 .05758 L
.43725 .05758 L
.4374 .05758 L
.43755 .05758 L
.43771 .05758 L
.43786 .05758 L
.438 .05758 L
.43814 .05758 L
.43826 .05758 L
.4384 .05758 L
.43854 .05758 L
.43869 .05758 L
.43885 .05758 L
.43898 .05758 L
.43913 .05758 L
.43929 .05758 L
.43937 .05758 L
.43945 .05758 L
.43961 .05758 L
.43976 .05758 L
.43989 .05758 L
.44003 .05758 L
.44017 .05758 L
.44031 .05758 L
.44044 .05758 L
.44055 .05758 L
.44068 .05758 L
.44082 .05758 L
.44096 .05758 L
.4411 .05758 L
.44124 .05758 L
.44137 .05758 L
.44152 .05758 L
.4416 .05758 L
.44168 .05758 L
.44182 .05758 L
.44197 .05758 L
.44211 .05758 L
.44227 .05758 L
.44242 .05758 L
.44256 .05758 L
.4427 .05758 L
.44283 .05758 L
.44297 .05758 L
.44311 .05758 L
.44326 .05758 L
.44341 .05758 L
Mistroke
.44355 .05758 L
.44369 .05758 L
.44385 .05758 L
.44394 .05758 L
.44402 .05758 L
.44418 .05758 L
.44433 .05758 L
.44446 .05758 L
.4446 .05758 L
.44474 .05758 L
.44488 .05758 L
.44501 .05758 L
.44512 .05758 L
.44525 .05758 L
.44539 .05758 L
.44553 .05758 L
.44567 .05758 L
.44581 .05758 L
.44594 .05758 L
.44609 .05758 L
.44617 .05758 L
.44625 .05758 L
.44639 .05758 L
.44654 .05758 L
.44668 .05758 L
.44677 .05758 L
.44684 .05758 L
.44698 .05758 L
.44713 .05758 L
.44727 .05758 L
.44739 .05758 L
.44753 .05758 L
.44768 .05758 L
.44783 .05758 L
.44791 .05758 L
.44799 .05758 L
.44815 .05758 L
.44824 .05758 L
.44832 .05758 L
.44846 .05758 L
.44862 .05758 L
.44877 .05758 L
.4489 .05758 L
.44903 .05758 L
.44917 .05758 L
.4493 .05758 L
.44941 .05758 L
.44955 .05758 L
.4497 .05758 L
.44984 .05758 L
Mistroke
.44998 .05758 L
.45013 .05758 L
.45027 .05758 L
.45039 .05758 L
.45053 .05758 L
.45068 .05758 L
.45083 .05758 L
.45097 .05758 L
.45111 .05758 L
.45127 .05758 L
.45142 .05758 L
.45149 .05758 L
.45158 .05758 L
.45166 .05758 L
.45175 .05758 L
.4519 .05758 L
.45204 .05758 L
.45219 .05758 L
.45235 .05758 L
.45248 .05758 L
.45262 .05758 L
.45276 .05758 L
.45288 .05758 L
.45303 .05758 L
.45318 .05758 L
.45333 .05758 L
.45347 .05758 L
.45361 .05758 L
.45377 .05758 L
.45392 .05758 L
.45405 .05758 L
.45421 .05758 L
.4543 .05758 L
.45438 .05758 L
.45453 .05758 L
.45462 .05758 L
.45469 .05758 L
.45478 .05758 L
.45486 .05758 L
.45502 .05758 L
.4551 .05758 L
.45518 .05758 L
.45527 .05758 L
.45536 .05758 L
.45544 .05758 L
.45553 .05758 L
.45562 .05758 L
.45569 .05758 L
.45584 .05758 L
.45599 .05758 L
Mistroke
.45614 .05758 L
.4563 .05758 L
.45645 .05758 L
.45658 .05758 L
.45672 .05758 L
.45685 .05758 L
.45699 .05758 L
.45713 .05758 L
.45727 .05758 L
.45743 .05758 L
.45757 .05758 L
.45771 .05758 L
.45787 .05758 L
.45796 .05758 L
.45804 .05758 L
.4582 .05758 L
.45835 .05758 L
.45847 .05758 L
.45861 .05758 L
.45876 .05758 L
.4589 .05758 L
.45902 .05758 L
.45914 .05758 L
.45927 .05758 L
.4594 .05758 L
.45954 .05758 L
.45969 .05758 L
.45983 .05758 L
.45995 .05758 L
.4601 .05758 L
.46018 .05758 L
.46026 .05758 L
.4604 .05758 L
.46055 .05758 L
.4607 .05758 L
.46086 .05758 L
.46101 .05758 L
.46115 .05758 L
.46129 .05758 L
.46141 .05758 L
.46156 .05758 L
.46169 .05758 L
.46184 .05758 L
.462 .05758 L
.46213 .05758 L
.46228 .05758 L
.46244 .05758 L
.46253 .05758 L
.46261 .05758 L
.46276 .05758 L
Mistroke
.46291 .05758 L
.46304 .05758 L
.46318 .05758 L
.46333 .05758 L
.46346 .05758 L
.46359 .05758 L
.46371 .05758 L
.46384 .05758 L
.46397 .05758 L
.46411 .05758 L
.46426 .05758 L
.4644 .05758 L
.46452 .05758 L
.46467 .05758 L
.46475 .05758 L
.46483 .05758 L
.46497 .05758 L
.46512 .05758 L
.46527 .05758 L
.46535 .05758 L
.46543 .05758 L
.46557 .05758 L
.46572 .05758 L
.46585 .05758 L
.46598 .05758 L
.46611 .05758 L
.46626 .05758 L
.46641 .05758 L
.46649 .05758 L
.46657 .05758 L
.46673 .05758 L
.46682 .05758 L
.4669 .05758 L
.46704 .05758 L
.4672 .05758 L
.46735 .05758 L
.46749 .05758 L
.46761 .05758 L
.46775 .05758 L
.46788 .05758 L
.468 .05758 L
.46813 .05758 L
.46828 .05758 L
.46843 .05758 L
.46856 .05758 L
.46871 .05758 L
.46885 .05758 L
.46897 .05758 L
.46911 .05758 L
.46926 .05758 L
Mistroke
.46941 .05758 L
.46955 .05758 L
.4697 .05758 L
.46985 .05758 L
.47 .05758 L
.47007 .05758 L
.47016 .05758 L
.47025 .05758 L
.47033 .05758 L
.47048 .05758 L
.47062 .05758 L
.47077 .05758 L
.47093 .05758 L
.47106 .05758 L
.47121 .05758 L
.47134 .05758 L
.47146 .05758 L
.47161 .05758 L
.47177 .05758 L
.47191 .05758 L
.47205 .05758 L
.4722 .05758 L
.47235 .05758 L
.4725 .05758 L
.47263 .05758 L
.47279 .05758 L
.47288 .05758 L
.47296 .05758 L
.47311 .05758 L
.4732 .05758 L
.47328 .05758 L
.47336 .05758 L
.47344 .05758 L
.4736 .05758 L
.47368 .05758 L
.47376 .05758 L
.47385 .05758 L
.47394 .05758 L
.47402 .05758 L
.47411 .05758 L
.4742 .05758 L
.47427 .05758 L
.47442 .05758 L
.47457 .05758 L
.47472 .05758 L
.47488 .05758 L
.47503 .05758 L
.47516 .05758 L
.4753 .05758 L
.47543 .05758 L
Mistroke
.47557 .05758 L
.47571 .05758 L
.47585 .05758 L
.47601 .05758 L
.47615 .05758 L
.47629 .05758 L
.47645 .05758 L
.47654 .05758 L
.47662 .05758 L
.47678 .05758 L
.47693 .05758 L
.47705 .05758 L
.47719 .05758 L
.47734 .05758 L
.47748 .05758 L
.4776 .05758 L
.47772 .05758 L
.47785 .05758 L
.47798 .05758 L
.47812 .05758 L
.47827 .05758 L
.47841 .05758 L
.47853 .05758 L
.47868 .05758 L
.47876 .05758 L
.47884 .05758 L
.47898 .05758 L
.47913 .05758 L
.47928 .05758 L
.47944 .05758 L
.47959 .05758 L
.47973 .05758 L
.47986 .05758 L
.47999 .05758 L
.48013 .05758 L
.48027 .05758 L
.48042 .05758 L
.48058 .05758 L
.48071 .05758 L
.48086 .05758 L
.48102 .05758 L
.4811 .05758 L
.48119 .05758 L
.48134 .05758 L
.48149 .05758 L
.48162 .05758 L
.48176 .05758 L
.4819 .05758 L
.48204 .05758 L
.48217 .05758 L
Mistroke
.48229 .05758 L
.48241 .05758 L
.48255 .05758 L
.48269 .05758 L
.48283 .05758 L
.48297 .05758 L
.4831 .05758 L
.48325 .05758 L
.48333 .05758 L
.48341 .05758 L
.48355 .05758 L
.4837 .05758 L
.48385 .05758 L
.48401 .05758 L
.48416 .05758 L
.4843 .05758 L
.48443 .05758 L
.48456 .05758 L
.4847 .05758 L
.48484 .05758 L
.48499 .05758 L
.48515 .05758 L
.48528 .05758 L
.48543 .05758 L
.48559 .05758 L
.48568 .05758 L
.48576 .05758 L
.48591 .05758 L
.48606 .05758 L
.48619 .05758 L
.48633 .05758 L
.48648 .05758 L
.48661 .05758 L
.48674 .05758 L
.48686 .05758 L
.48699 .05758 L
.48712 .05758 L
.48726 .05758 L
.48741 .05758 L
.48755 .05758 L
.48767 .05758 L
.48782 .05758 L
.4879 .05758 L
.48798 .05758 L
.48812 .05758 L
.48827 .05758 L
.48842 .05758 L
.4885 .05758 L
.48858 .05758 L
.48872 .05758 L
Mistroke
.48887 .05758 L
.489 .05758 L
.48913 .05758 L
.48927 .05758 L
.48942 .05758 L
.48956 .05758 L
.48965 .05758 L
.48973 .05758 L
.48989 .05758 L
.48997 .05758 L
.49005 .05758 L
.4902 .05758 L
.49036 .05758 L
.4905 .05758 L
.49064 .05758 L
.49077 .05758 L
.4909 .05758 L
.49103 .05758 L
.49115 .05758 L
.49129 .05758 L
.49144 .05758 L
.49158 .05758 L
.49171 .05758 L
.49186 .05758 L
.492 .05758 L
.49213 .05758 L
.49227 .05758 L
.49241 .05758 L
.49257 .05758 L
.4927 .05758 L
.49285 .05758 L
.49301 .05758 L
.49316 .05758 L
.49323 .05758 L
.49332 .05758 L
.4934 .05758 L
.49349 .05758 L
.49364 .05758 L
.49377 .05758 L
.49393 .05758 L
.49409 .05758 L
.49422 .05758 L
.49436 .05758 L
.4945 .05758 L
.49462 .05758 L
.49477 .05758 L
.49492 .05758 L
.49507 .05758 L
.49521 .05758 L
.49535 .05758 L
Mistroke
.49551 .05758 L
.49566 .05758 L
.49579 .05758 L
.49595 .05758 L
.49604 .05758 L
.49612 .05758 L
.49627 .05758 L
.49635 .05758 L
.49644 .05758 L
.49652 .05758 L
.4966 .05758 L
.49676 .05758 L
.49684 .05758 L
.49692 .05758 L
.49701 .05758 L
.4971 .05758 L
.49719 .05758 L
.49727 .05758 L
.49736 .05758 L
.49743 .05758 L
.49758 .05758 L
.49773 .05758 L
.49788 .05758 L
.49804 .05758 L
.49819 .05758 L
.49833 .05758 L
.49846 .05758 L
.49859 .05758 L
.49873 .05758 L
.49887 .05758 L
.49902 .05758 L
.49917 .05758 L
.49931 .05758 L
.49946 .05758 L
.49961 .05758 L
.4997 .05758 L
.49978 .05758 L
.49994 .05758 L
.50009 .05758 L
.50022 .05758 L
.50036 .05758 L
.5005 .05758 L
.50064 .05758 L
.50077 .05758 L
.50088 .05758 L
.50101 .05758 L
.50115 .05758 L
.50129 .05758 L
.50143 .05758 L
.50157 .05758 L
Mistroke
.5017 .05758 L
.50185 .05758 L
.50193 .05758 L
.50201 .05758 L
.50215 .05758 L
.5023 .05758 L
.50244 .05758 L
.5026 .05758 L
.50275 .05758 L
.50289 .05758 L
.50303 .05758 L
.50316 .05758 L
.5033 .05758 L
.50344 .05758 L
.50359 .05758 L
.50374 .05758 L
.50388 .05758 L
.50403 .05758 L
.50418 .05758 L
.50427 .05758 L
.50435 .05758 L
.50451 .05758 L
.50466 .05758 L
.50479 .05758 L
.50493 .05758 L
.50507 .05758 L
.50521 .05758 L
.50534 .05758 L
.50546 .05758 L
.50559 .05758 L
.50572 .05758 L
.50586 .05758 L
.506 .05758 L
.50614 .05758 L
.50627 .05758 L
.50642 .05758 L
.5065 .05758 L
.50658 .05758 L
.50672 .05758 L
.50687 .05758 L
.50702 .05758 L
.5071 .05758 L
.50718 .05758 L
.50732 .05758 L
.50747 .05758 L
.5076 .05758 L
.50773 .05758 L
.50786 .05758 L
.50801 .05758 L
.50816 .05758 L
Mistroke
.50824 .05758 L
.50832 .05758 L
.50848 .05758 L
.50857 .05758 L
.50865 .05758 L
.5088 .05758 L
.50895 .05758 L
.5091 .05758 L
.50924 .05758 L
.50936 .05758 L
.5095 .05758 L
.50963 .05758 L
.50975 .05758 L
.50989 .05758 L
.51004 .05758 L
.51018 .05758 L
.51031 .05758 L
.51046 .05758 L
.5106 .05758 L
.51072 .05758 L
.51086 .05758 L
.51101 .05758 L
.51117 .05758 L
.5113 .05758 L
.51145 .05758 L
.5116 .05758 L
.51175 .05758 L
.51183 .05758 L
.51191 .05758 L
.512 .05758 L
.51208 .05758 L
.51223 .05758 L
.51237 .05758 L
.51252 .05758 L
.51268 .05758 L
.51281 .05758 L
.51296 .05758 L
.51309 .05758 L
.51322 .05758 L
.51336 .05758 L
.51352 .05758 L
.51367 .05758 L
.5138 .05758 L
.51395 .05758 L
.51411 .05758 L
.51425 .05758 L
.51439 .05758 L
.51455 .05758 L
.51463 .05758 L
.51472 .05758 L
Mistroke
.51487 .05758 L
.51495 .05758 L
.51503 .05758 L
.51511 .05758 L
.5152 .05758 L
.51535 .05758 L
.51544 .05758 L
.51552 .05758 L
.5156 .05758 L
.5157 .05758 L
.51578 .05758 L
.51587 .05758 L
.51595 .05758 L
.51603 .05758 L
.51617 .05758 L
.51633 .05758 L
.51647 .05758 L
.51663 .05758 L
.51678 .05758 L
.51692 .05758 L
.51706 .05758 L
.51718 .05758 L
.51733 .05758 L
.51746 .05758 L
.51761 .05758 L
.51777 .05758 L
.5179 .05758 L
.51805 .05758 L
.51821 .05758 L
.5183 .05758 L
.51838 .05758 L
.51853 .05758 L
.51868 .05758 L
.51881 .05758 L
.51895 .05758 L
.5191 .05758 L
.51923 .05758 L
.51936 .05758 L
.51948 .05758 L
.51961 .05758 L
.51974 .05758 L
.51988 .05758 L
.52003 .05758 L
.52016 .05758 L
.52029 .05758 L
.52044 .05758 L
.52052 .05758 L
.5206 .05758 L
.52074 .05758 L
.52089 .05758 L
Mistroke
.52104 .05758 L
.5212 .05758 L
.52135 .05758 L
.52149 .05758 L
.52162 .05758 L
.52175 .05758 L
.52189 .05758 L
.52203 .05758 L
.52218 .05758 L
.52234 .05758 L
.52247 .05758 L
.52262 .05758 L
.52278 .05758 L
.52286 .05758 L
.52295 .05758 L
.5231 .05758 L
.52325 .05758 L
.52338 .05758 L
.52352 .05758 L
.52366 .05758 L
.5238 .05758 L
.52393 .05758 L
.52405 .05758 L
.52418 .05758 L
.52431 .05758 L
.52445 .05758 L
.5246 .05758 L
.52473 .05758 L
.52486 .05758 L
.52501 .05758 L
.52509 .05758 L
.52517 .05758 L
.52531 .05758 L
.52546 .05758 L
.52561 .05758 L
.52569 .05758 L
.52577 .05758 L
.52591 .05758 L
.52606 .05758 L
.52619 .05758 L
.52632 .05758 L
.52645 .05758 L
.5266 .05758 L
.52675 .05758 L
.52683 .05758 L
.52691 .05758 L
.52707 .05758 L
.52716 .05758 L
.52724 .05758 L
.52739 .05758 L
Mistroke
.52754 .05758 L
.52769 .05758 L
.52783 .05758 L
.52795 .05758 L
.52809 .05758 L
.52822 .05758 L
.52834 .05758 L
.52848 .05758 L
.52863 .05758 L
.52877 .05758 L
.5289 .05758 L
.52905 .05758 L
.52919 .05758 L
.52931 .05758 L
.52945 .05758 L
.5296 .05758 L
.52976 .05758 L
.52989 .05758 L
.53004 .05758 L
.53019 .05758 L
.53034 .05758 L
.53042 .05758 L
.5305 .05758 L
.53059 .05758 L
.53067 .05758 L
.53082 .05758 L
.53096 .05758 L
.53111 .05758 L
.53127 .05758 L
.5314 .05758 L
.53155 .05758 L
.53168 .05758 L
.53181 .05758 L
.53195 .05758 L
.53211 .05758 L
.53226 .05758 L
.53239 .05758 L
.53254 .05758 L
.53269 .05758 L
.53284 .05758 L
.53298 .05758 L
.53313 .05758 L
.53322 .05758 L
.53331 .05758 L
.53346 .05758 L
.53354 .05758 L
.53362 .05758 L
.5337 .05758 L
.53379 .05758 L
.53394 .05758 L
Mistroke
.53403 .05758 L
.5341 .05758 L
.53419 .05758 L
.53429 .05758 L
.53437 .05758 L
.53446 .05758 L
.53454 .05758 L
.53462 .05758 L
.53476 .05758 L
.53492 .05758 L
.53506 .05758 L
.53522 .05758 L
.53537 .05758 L
.53551 .05758 L
.53565 .05758 L
.53577 .05758 L
.53591 .05758 L
.53605 .05758 L
.5362 .05758 L
.53635 .05758 L
.53649 .05758 L
.53664 .05758 L
.53679 .05758 L
.53688 .05758 L
.53696 .05758 L
.53712 .05758 L
.53727 .05758 L
.5374 .05758 L
.53754 .05758 L
.53768 .05758 L
.53782 .05758 L
.53795 .05758 L
.53806 .05758 L
.53819 .05758 L
.53833 .05758 L
.53846 .05758 L
.53861 .05758 L
.53875 .05758 L
.53888 .05758 L
.53902 .05758 L
.53911 .05758 L
.53919 .05758 L
.53933 .05758 L
.53948 .05758 L
.53962 .05758 L
.53978 .05758 L
.53993 .05758 L
.54007 .05758 L
.54021 .05758 L
.54033 .05758 L
Mistroke
.54048 .05758 L
.54061 .05758 L
.54076 .05758 L
.54092 .05758 L
.54106 .05758 L
.5412 .05758 L
.54136 .05758 L
.54145 .05758 L
.54153 .05758 L
.54169 .05758 L
.54184 .05758 L
.54196 .05758 L
.5421 .05758 L
.54225 .05758 L
.54239 .05758 L
.54252 .05758 L
.54263 .05758 L
.54276 .05758 L
.5429 .05758 L
.54303 .05758 L
.54318 .05758 L
.54332 .05758 L
.54345 .05758 L
.54359 .05758 L
.54368 .05758 L
.54375 .05758 L
.5439 .05758 L
.54405 .05758 L
.54419 .05758 L
.54428 .05758 L
.54435 .05758 L
.54449 .05758 L
.54464 .05758 L
.54478 .05758 L
.5449 .05758 L
.54504 .05758 L
.54519 .05758 L
.54533 .05758 L
.54542 .05758 L
.5455 .05758 L
.54566 .05758 L
.54574 .05758 L
.54582 .05758 L
.54597 .05758 L
.54613 .05758 L
.54627 .05758 L
.54641 .05758 L
.54654 .05758 L
.54667 .05758 L
.5468 .05758 L
Mistroke
.54692 .05758 L
.54706 .05758 L
.54721 .05758 L
.54735 .05758 L
.54748 .05758 L
.54763 .05758 L
.54777 .05758 L
.5479 .05758 L
.54803 .05758 L
.54818 .05758 L
.54834 .05758 L
.54847 .05758 L
.54862 .05758 L
.54878 .05758 L
.54892 .05758 L
.549 .05758 L
.54908 .05758 L
.54917 .05758 L
.54925 .05758 L
.5494 .05758 L
.54954 .05758 L
.54969 .05758 L
.54985 .05758 L
.54999 .05758 L
.55013 .05758 L
.55027 .05758 L
.55039 .05758 L
.55053 .05758 L
.55069 .05758 L
.55084 .05758 L
.55097 .05758 L
.55112 .05758 L
.55128 .05758 L
.55142 .05758 L
.55156 .05758 L
.55172 .05758 L
.5518 .05758 L
.55189 .05758 L
.55204 .05758 L
.55212 .05758 L
.5522 .05758 L
.55228 .05758 L
.55237 .05758 L
.55252 .05758 L
.55261 .05758 L
.55269 .05758 L
.55277 .05758 L
.55287 .05758 L
.55295 .05758 L
.55304 .05758 L
Mistroke
.55312 .05758 L
.5532 .05758 L
.55334 .05758 L
.5535 .05758 L
.55364 .05758 L
.5538 .05758 L
.55395 .05758 L
.55409 .05758 L
.55423 .05758 L
.55435 .05758 L
.5545 .05758 L
.55463 .05758 L
.55478 .05758 L
.55494 .05758 L
.55507 .05758 L
.55522 .05758 L
.55538 .05758 L
.55546 .05758 L
.55555 .05758 L
.5557 .05758 L
.55585 .05758 L
.55598 .05758 L
.55612 .05758 L
.55626 .05758 L
.5564 .05758 L
.55653 .05758 L
.55664 .05758 L
.55677 .05758 L
.55691 .05758 L
.55705 .05758 L
.55719 .05758 L
.55733 .05758 L
.55746 .05758 L
.55761 .05758 L
.55769 .05758 L
.55777 .05758 L
.55791 .05758 L
.55806 .05758 L
.5582 .05758 L
.55836 .05758 L
.55851 .05758 L
.55865 .05758 L
.55879 .05758 L
.55891 .05758 L
.55906 .05758 L
.55919 .05758 L
.55934 .05758 L
.5595 .05758 L
.55963 .05758 L
.55978 .05758 L
Mistroke
.55994 .05758 L
.56003 .05758 L
.56011 .05758 L
.56027 .05758 L
.56042 .05758 L
.56054 .05758 L
.56068 .05758 L
.56083 .05758 L
.56097 .05758 L
.56109 .05758 L
.56121 .05758 L
.56134 .05758 L
.56147 .05758 L
.56161 .05758 L
.56176 .05758 L
.5619 .05758 L
.56202 .05758 L
.56217 .05758 L
.56226 .05758 L
.56233 .05758 L
.56248 .05758 L
.56262 .05758 L
.56277 .05758 L
.56293 .05758 L
.56308 .05758 L
.56322 .05758 L
.56335 .05758 L
.56348 .05758 L
.56363 .05758 L
.56376 .05758 L
.56391 .05758 L
.56407 .05758 L
.56421 .05758 L
.56435 .05758 L
.56451 .05758 L
.5646 .05758 L
.56468 .05758 L
.56484 .05758 L
.56499 .05758 L
.56512 .05758 L
.56526 .05758 L
.5654 .05758 L
.56554 .05758 L
.56567 .05758 L
.56578 .05758 L
.56592 .05758 L
.56605 .05758 L
.56619 .05758 L
.56633 .05758 L
.56647 .05758 L
Mistroke
.5666 .05758 L
.56675 .05758 L
.56683 .05758 L
.56691 .05758 L
.56705 .05758 L
.5672 .05758 L
.56735 .05758 L
.56743 .05758 L
.56751 .05758 L
.56765 .05758 L
.5678 .05758 L
.56793 .05758 L
.56806 .05758 L
.56819 .05758 L
.56834 .05758 L
.56849 .05758 L
.56857 .05758 L
.56865 .05758 L
.56881 .05758 L
.5689 .05758 L
.56898 .05758 L
.56913 .05758 L
.56928 .05758 L
.56943 .05758 L
.56957 .05758 L
.56969 .05758 L
.56983 .05758 L
.56996 .05758 L
.57008 .05758 L
.57022 .05758 L
.57037 .05758 L
.57051 .05758 L
.57064 .05758 L
.57079 .05758 L
.57093 .05758 L
.57106 .05758 L
.57119 .05758 L
.57134 .05758 L
.5715 .05758 L
.57163 .05758 L
.57178 .05758 L
.57194 .05758 L
.57208 .05758 L
.57216 .05758 L
.57224 .05758 L
.57233 .05758 L
.57241 .05758 L
.57256 .05758 L
.5727 .05758 L
.57285 .05758 L
Mistroke
.57301 .05758 L
.57315 .05758 L
.57329 .05758 L
.57343 .05758 L
.57355 .05758 L
.57369 .05758 L
.57385 .05758 L
.574 .05758 L
.57414 .05758 L
.57428 .05758 L
.57444 .05758 L
.57459 .05758 L
.57472 .05758 L
.57488 .05758 L
.57497 .05758 L
.57505 .05758 L
.5752 .05758 L
.57528 .05758 L
.57536 .05758 L
.57544 .05758 L
.57553 .05758 L
.57568 .05758 L
.57577 .05758 L
.57585 .05758 L
.57594 .05758 L
.57603 .05758 L
.57611 .05758 L
.5762 .05758 L
.57628 .05758 L
.57636 .05758 L
.57651 .05758 L
.57666 .05758 L
.5768 .05758 L
.57696 .05758 L
.57711 .05758 L
.57725 .05758 L
.57739 .05758 L
.57752 .05758 L
.57766 .05758 L
.5778 .05758 L
.57794 .05758 L
.5781 .05758 L
.57824 .05758 L
.57838 .05758 L
.57854 .05758 L
.57863 .05758 L
.57871 .05758 L
.57887 .05758 L
.57902 .05758 L
.57914 .05758 L
Mistroke
.57928 .05758 L
.57943 .05758 L
.57957 .05758 L
.57969 .05758 L
.57981 .05758 L
.57994 .05758 L
.58007 .05758 L
.58021 .05758 L
.58036 .05758 L
.5805 .05758 L
.58062 .05758 L
.58077 .05758 L
.58086 .05758 L
.58093 .05758 L
.58107 .05758 L
.58122 .05758 L
.58137 .05758 L
.58153 .05758 L
.58168 .05758 L
.58182 .05758 L
.58196 .05758 L
.58208 .05758 L
.58223 .05758 L
.58236 .05758 L
.58251 .05758 L
.58267 .05758 L
.58281 .05758 L
.58295 .05758 L
.58311 .05758 L
.5832 .05758 L
.58328 .05758 L
.58344 .05758 L
.58359 .05758 L
.58371 .05758 L
.58385 .05758 L
.584 .05758 L
.58414 .05758 L
.58427 .05758 L
.58438 .05758 L
.58452 .05758 L
.58465 .05758 L
.58478 .05758 L
.58493 .05758 L
.58507 .05758 L
.5852 .05758 L
.58534 .05758 L
.58543 .05758 L
.58551 .05758 L
.58565 .05758 L
.5858 .05758 L
Mistroke
.58594 .05758 L
.58603 .05758 L
.5861 .05758 L
.58624 .05758 L
.58639 .05758 L
.58653 .05758 L
.58665 .05758 L
.58679 .05758 L
.58694 .05758 L
.58709 .05758 L
.58717 .05758 L
.58725 .05758 L
.58741 .05758 L
.5875 .05758 L
.58758 .05758 L
.58772 .05758 L
.58788 .05758 L
.58803 .05758 L
.58816 .05758 L
.58829 .05758 L
.58843 .05758 L
.58856 .05758 L
.58868 .05758 L
.58881 .05758 L
.58896 .05758 L
.58911 .05758 L
.58924 .05758 L
.58939 .05758 L
.58953 .05758 L
.58965 .05758 L
.58979 .05758 L
.58994 .05758 L
.59009 .05758 L
.59023 .05758 L
.59037 .05758 L
.59053 .05758 L
.59068 .05758 L
.59075 .05758 L
.59084 .05758 L
.59093 .05758 L
.59101 .05758 L
.59116 .05758 L
.5913 .05758 L
.59145 .05758 L
.59161 .05758 L
.59174 .05758 L
.59189 .05758 L
.59202 .05758 L
.59214 .05758 L
.59229 .05758 L
Mistroke
.59245 .05758 L
.59259 .05758 L
.59273 .05758 L
.59288 .05758 L
.59303 .05758 L
.59318 .05758 L
.59332 .05758 L
.59347 .05758 L
.59356 .05758 L
.59365 .05758 L
.5938 .05758 L
.59387 .05758 L
.59396 .05758 L
.59404 .05758 L
.59413 .05758 L
.59428 .05758 L
.59437 .05758 L
.59444 .05758 L
.59453 .05758 L
.59463 .05758 L
.59471 .05758 L
.5948 .05758 L
.59488 .05758 L
.59496 .05758 L
.5951 .05758 L
.59525 .05758 L
.5954 .05758 L
.59556 .05758 L
.59571 .05758 L
.59585 .05758 L
.59599 .05758 L
.59611 .05758 L
.59625 .05758 L
.59639 .05758 L
.59654 .05758 L
.5967 .05758 L
.59683 .05758 L
.59698 .05758 L
.59714 .05758 L
.59722 .05758 L
.59731 .05758 L
.59746 .05758 L
.59761 .05758 L
.59774 .05758 L
.59788 .05758 L
.59802 .05758 L
.59816 .05758 L
.59829 .05758 L
.59841 .05758 L
.59853 .05758 L
Mistroke
.59867 .05758 L
.59881 .05758 L
.59895 .05758 L
.59909 .05758 L
.59922 .05758 L
.59937 .05758 L
.59945 .05758 L
.59953 .05758 L
.59967 .05758 L
.59982 .05758 L
.59996 .05758 L
.60012 .05758 L
.60027 .05758 L
.60041 .05758 L
.60055 .05758 L
.60068 .05758 L
.60082 .05758 L
.60096 .05758 L
.60111 .05758 L
.60126 .05758 L
.6014 .05758 L
.60155 .05758 L
.6017 .05758 L
.60179 .05758 L
.60187 .05758 L
.60203 .05758 L
.60218 .05758 L
.60231 .05758 L
.60245 .05758 L
.60259 .05758 L
.60273 .05758 L
.60286 .05758 L
.60298 .05758 L
.60311 .05758 L
.60324 .05758 L
.60338 .05758 L
.60352 .05758 L
.60366 .05758 L
.60379 .05758 L
.60394 .05758 L
.60402 .05758 L
.6041 .05758 L
.60424 .05758 L
.60439 .05758 L
.60454 .05758 L
.60462 .05758 L
.6047 .05758 L
.60484 .05758 L
.60499 .05758 L
.60512 .05758 L
Mistroke
.60524 .05758 L
.60538 .05758 L
.60553 .05758 L
.60568 .05758 L
.60576 .05758 L
.60584 .05758 L
.606 .05758 L
.60609 .05758 L
.60617 .05758 L
.60631 .05758 L
.60647 .05758 L
.60662 .05758 L
.60676 .05758 L
.60688 .05758 L
.60702 .05758 L
.60715 .05758 L
.60727 .05758 L
.6074 .05758 L
.60755 .05758 L
.6077 .05758 L
.60783 .05758 L
.60798 .05758 L
.60812 .05758 L
.60824 .05758 L
.60838 .05758 L
.60853 .05758 L
.60868 .05758 L
.60882 .05758 L
.60897 .05758 L
.60912 .05758 L
.60927 .05758 L
.60935 .05758 L
.60943 .05758 L
.60952 .05758 L
.6096 .05758 L
.60975 .05758 L
.60989 .05758 L
.61004 .05758 L
.6102 .05758 L
.61033 .05758 L
.61048 .05758 L
.61061 .05758 L
.61073 .05758 L
.61088 .05758 L
.61104 .05758 L
.61118 .05758 L
.61132 .05758 L
.61147 .05758 L
.61162 .05758 L
.61177 .05758 L
Mistroke
.61191 .05758 L
.61206 .05758 L
.61215 .05758 L
.61223 .05758 L
.61239 .05758 L
.61247 .05758 L
.61255 .05758 L
.61263 .05758 L
.61271 .05758 L
.61287 .05758 L
.61295 .05758 L
.61303 .05758 L
.61312 .05758 L
.61322 .05758 L
.6133 .05758 L
.61338 .05758 L
.61347 .05758 L
.61354 .05758 L
.61369 .05758 L
.61384 .05758 L
.61399 .05758 L
.61415 .05758 L
.6143 .05758 L
.61444 .05758 L
.61457 .05758 L
.6147 .05758 L
.61484 .05758 L
.61498 .05758 L
.61513 .05758 L
.61528 .05758 L
.61542 .05758 L
.61557 .05758 L
.61572 .05758 L
.61581 .05758 L
.61589 .05758 L
.61605 .05758 L
.6162 .05758 L
.61633 .05758 L
.61647 .05758 L
.61661 .05758 L
.61675 .05758 L
.61688 .05758 L
.61699 .05758 L
.61712 .05758 L
.61726 .05758 L
.61739 .05758 L
.61754 .05758 L
.61768 .05758 L
.61781 .05758 L
.61795 .05758 L
Mistroke
.61804 .05758 L
.61812 .05758 L
.61826 .05758 L
.61841 .05758 L
.61855 .05758 L
.61871 .05758 L
.61886 .05758 L
.619 .05758 L
.61914 .05758 L
.61926 .05758 L
.61941 .05758 L
.61954 .05758 L
.61969 .05758 L
.61985 .05758 L
.61999 .05758 L
.62013 .05758 L
.62029 .05758 L
.62038 .05758 L
.62046 .05758 L
.62062 .05758 L
.62077 .05758 L
.62089 .05758 L
.62103 .05758 L
.62118 .05758 L
.62132 .05758 L
.62145 .05758 L
.62156 .05758 L
.62169 .05758 L
.62183 .05758 L
.62196 .05758 L
.62211 .05758 L
.62225 .05758 L
.62238 .05758 L
.62252 .05758 L
.62261 .05758 L
.62268 .05758 L
.62283 .05758 L
.62298 .05758 L
.62312 .05758 L
.62321 .05758 L
.62328 .05758 L
.62342 .05758 L
.62357 .05758 L
.62371 .05758 L
.62383 .05758 L
.62397 .05758 L
.62412 .05758 L
.62426 .05758 L
.62435 .05758 L
.62443 .05758 L
Mistroke
.62459 .05758 L
.62467 .05758 L
.62475 .05758 L
.6249 .05758 L
.62506 .05758 L
.6252 .05758 L
.62534 .05758 L
.62547 .05758 L
.6256 .05758 L
.62573 .05758 L
.62585 .05758 L
.62599 .05758 L
.62614 .05758 L
.62628 .05758 L
.62641 .05758 L
.62656 .05758 L
.6267 .05758 L
.62683 .05758 L
.62696 .05758 L
.62711 .05758 L
.62727 .05758 L
.6274 .05758 L
.62755 .05758 L
.62771 .05758 L
.62785 .05758 L
.62793 .05758 L
.62801 .05758 L
.6281 .05758 L
.62818 .05758 L
.62833 .05758 L
.62847 .05758 L
.62862 .05758 L
.62878 .05758 L
.62892 .05758 L
.62906 .05758 L
.6292 .05758 L
.62932 .05758 L
.62946 .05758 L
.62962 .05758 L
.62977 .05758 L
.62991 .05758 L
.63005 .05758 L
.63021 .05758 L
.63035 .05758 L
.63049 .05758 L
.63065 .05758 L
.63074 .05758 L
.63082 .05758 L
.63097 .05758 L
.63105 .05758 L
Mistroke
.63113 .05758 L
.63121 .05758 L
.6313 .05758 L
.63145 .05758 L
.63154 .05758 L
.63162 .05758 L
.63171 .05758 L
.6318 .05758 L
.63188 .05758 L
.63197 .05758 L
.63205 .05758 L
.63213 .05758 L
.63227 .05758 L
.63243 .05758 L
.63257 .05758 L
.63273 .05758 L
.63288 .05758 L
.63302 .05758 L
.63316 .05758 L
.63328 .05758 L
.63343 .05758 L
.63356 .05758 L
.63371 .05758 L
.63387 .05758 L
.634 .05758 L
.63415 .05758 L
.63431 .05758 L
.6344 .05758 L
.63448 .05758 L
.63463 .05758 L
.63478 .05758 L
.63491 .05758 L
.63505 .05758 L
.63519 .05758 L
.63533 .05758 L
.63546 .05758 L
.63558 .05758 L
.6357 .05758 L
.63584 .05758 L
.63598 .05758 L
.63612 .05758 L
.63626 .05758 L
.63639 .05758 L
.63654 .05758 L
.63662 .05758 L
.6367 .05758 L
.63684 .05758 L
.63699 .05758 L
.63713 .05758 L
.63729 .05758 L
Mistroke
.63744 .05758 L
.63758 .05758 L
.63772 .05758 L
.63785 .05758 L
.63799 .05758 L
.63813 .05758 L
.63827 .05758 L
.63843 .05758 L
.63857 .05758 L
.63871 .05758 L
.63887 .05758 L
.63896 .05758 L
.63904 .05758 L
.6392 .05758 L
.63935 .05758 L
.63947 .05758 L
.63961 .05758 L
.63976 .05758 L
.6399 .05758 L
.64003 .05758 L
.64014 .05758 L
.64027 .05758 L
.64041 .05758 L
.64054 .05758 L
.64069 .05758 L
.64083 .05758 L
.64096 .05758 L
.6411 .05758 L
.64119 .05758 L
.64126 .05758 L
.64141 .05758 L
.64156 .05758 L
.6417 .05758 L
.64186 .05758 L
.64201 .05758 L
.64215 .05758 L
.64228 .05758 L
.64242 .05758 L
.64256 .05758 L
.6427 .05758 L
.64285 .05758 L
.643 .05758 L
.64314 .05758 L
.64328 .05758 L
.64344 .05758 L
.64353 .05758 L
.64361 .05758 L
.64377 .05758 L
.64392 .05758 L
.64405 .05758 L
Mistroke
.64419 .05758 L
.64433 .05758 L
.64447 .05758 L
.6446 .05758 L
.64472 .05758 L
.64485 .05758 L
.64498 .05758 L
.64512 .05758 L
.64526 .05758 L
.6454 .05758 L
.64553 .05758 L
.64568 .05758 L
.64576 .05758 L
.64584 .05758 L
.64598 .05758 L
.64613 .05758 L
.64628 .05758 L
.64636 .05758 L
.64644 .05758 L
.64658 .05758 L
.64673 .05758 L
.64686 .05758 L
.64699 .05758 L
.64712 .05758 L
.64727 .05758 L
.64742 .05758 L
.64751 .05758 L
.64758 .05758 L
.64774 .05758 L
.64783 .05758 L
.64791 .05758 L
.64806 .05758 L
.64821 .05758 L
.64836 .05758 L
.6485 .05758 L
.64863 .05758 L
.64876 .05758 L
.64889 .05758 L
.64901 .05758 L
.64915 .05758 L
.6493 .05758 L
.64944 .05758 L
.64957 .05758 L
.64972 .05758 L
.64986 .05758 L
.64999 .05758 L
.65012 .05758 L
.65027 .05758 L
.65043 .05758 L
.65056 .05758 L
Mistroke
.65071 .05758 L
.65087 .05758 L
.65101 .05758 L
.65109 .05758 L
.65117 .05758 L
.65126 .05758 L
.65134 .05758 L
.65149 .05758 L
.65163 .05758 L
.65178 .05758 L
.65194 .05758 L
.65208 .05758 L
.65222 .05758 L
.65236 .05758 L
.65248 .05758 L
.65263 .05758 L
.65278 .05758 L
.65293 .05758 L
.65307 .05758 L
.65321 .05758 L
.65337 .05758 L
.65352 .05758 L
.65365 .05758 L
.65381 .05758 L
.6539 .05758 L
.65398 .05758 L
.65413 .05758 L
.65421 .05758 L
.65429 .05758 L
.65438 .05758 L
.65446 .05758 L
.65462 .05758 L
.6547 .05758 L
.65478 .05758 L
.65487 .05758 L
.65496 .05758 L
.65504 .05758 L
.65513 .05758 L
.65522 .05758 L
.65529 .05758 L
.65544 .05758 L
.65559 .05758 L
.65574 .05758 L
.6559 .05758 L
.65605 .05758 L
.65619 .05758 L
.65632 .05758 L
.65645 .05758 L
.65659 .05758 L
.65673 .05758 L
Mistroke
.65688 .05758 L
.65703 .05758 L
.65717 .05758 L
.65732 .05758 L
.65747 .05758 L
.65756 .05758 L
.65764 .05758 L
.6578 .05758 L
.65795 .05758 L
.65808 .05758 L
.65822 .05758 L
.65836 .05758 L
.6585 .05758 L
.65863 .05758 L
.65874 .05758 L
.65887 .05758 L
.65901 .05758 L
.65915 .05758 L
.65929 .05758 L
.65943 .05758 L
.65956 .05758 L
.65971 .05758 L
.65979 .05758 L
.65987 .05758 L
.66001 .05758 L
.66016 .05758 L
.6603 .05758 L
.66046 .05758 L
.66061 .05758 L
.66075 .05758 L
.66089 .05758 L
.66102 .05758 L
.66116 .05758 L
.6613 .05758 L
.66145 .05758 L
.6616 .05758 L
.66174 .05758 L
.66189 .05758 L
.66204 .05758 L
.66213 .05758 L
.66221 .05758 L
.66237 .05758 L
.66252 .05758 L
.66265 .05758 L
.66279 .05758 L
.66293 .05758 L
.66307 .05758 L
.6632 .05758 L
.66332 .05758 L
.66345 .05758 L
Mistroke
.66358 .05758 L
.66372 .05758 L
.66386 .05758 L
.664 .05758 L
.66413 .05758 L
.66428 .05758 L
.66436 .05758 L
.66444 .05758 L
.66458 .05758 L
.66473 .05758 L
.66488 .05758 L
.66496 .05758 L
.66504 .05758 L
.66518 .05758 L
.66533 .05758 L
.66546 .05758 L
.66559 .05758 L
.66572 .05758 L
.66587 .05758 L
.66602 .05758 L
.66611 .05758 L
.66618 .05758 L
.66634 .05758 L
.66643 .05758 L
.66651 .05758 L
.66666 .05758 L
.66681 .05758 L
.66696 .05758 L
.6671 .05758 L
.66722 .05758 L
.66736 .05758 L
.66749 .05758 L
.66761 .05758 L
.66775 .05758 L
.6679 .05758 L
.66804 .05758 L
.66817 .05758 L
.66832 .05758 L
.66846 .05758 L
.66859 .05758 L
.66872 .05758 L
.66887 .05758 L
.66903 .05758 L
.66916 .05758 L
.66931 .05758 L
.66947 .05758 L
.66961 .05758 L
.66969 .05758 L
.66977 .05758 L
.66986 .05758 L
Mistroke
.66994 .05758 L
.67009 .05758 L
.67023 .05758 L
.67038 .05758 L
.67054 .05758 L
.67068 .05758 L
.67082 .05758 L
.67096 .05758 L
.67108 .05758 L
.67122 .05758 L
.67138 .05758 L
.67153 .05758 L
.67166 .05758 L
.67181 .05758 L
.67197 .05758 L
.67211 .05758 L
.67225 .05758 L
.67241 .05758 L
.6725 .05758 L
.67258 .05758 L
.67273 .05758 L
.67281 .05758 L
.67289 .05758 L
.67297 .05758 L
.67306 .05758 L
.67321 .05758 L
.6733 .05758 L
.67338 .05758 L
.67347 .05758 L
.67356 .05758 L
.67364 .05758 L
.67373 .05758 L
.67381 .05758 L
.67389 .05758 L
.67403 .05758 L
.67419 .05758 L
.67433 .05758 L
.67449 .05758 L
.67464 .05758 L
.67478 .05758 L
.67492 .05758 L
.67504 .05758 L
.67519 .05758 L
.67532 .05758 L
.67547 .05758 L
.67563 .05758 L
.67576 .05758 L
.67591 .05758 L
.67607 .05758 L
.67616 .05758 L
Mistroke
.67624 .05758 L
.6764 .05758 L
.67655 .05758 L
.67667 .05758 L
.67681 .05758 L
.67696 .05758 L
.67709 .05758 L
.67722 .05758 L
.67734 .05758 L
.67747 .05758 L
.6776 .05758 L
.67774 .05758 L
.67789 .05758 L
.67803 .05758 L
.67815 .05758 L
.6783 .05758 L
.67838 .05758 L
.67846 .05758 L
.6786 .05758 L
.67875 .05758 L
.6789 .05758 L
.67906 .05758 L
.67921 .05758 L
.67935 .05758 L
.67949 .05758 L
.67961 .05758 L
.67976 .05758 L
.67989 .05758 L
.68004 .05758 L
.6802 .05758 L
.68033 .05758 L
.68048 .05758 L
.68064 .05758 L
.68073 .05758 L
.68081 .05758 L
.68097 .05758 L
.68111 .05758 L
.68124 .05758 L
.68138 .05758 L
.68153 .05758 L
.68167 .05758 L
.68179 .05758 L
.68191 .05758 L
.68205 .05758 L
.68217 .05758 L
.68231 .05758 L
.68246 .05758 L
.6826 .05758 L
.68272 .05758 L
.68287 .05758 L
Mistroke
.68296 .05758 L
.68303 .05758 L
.68317 .05758 L
.68332 .05758 L
.68347 .05758 L
.68355 .05758 L
.68363 .05758 L
.68377 .05758 L
.68392 .05758 L
.68405 .05758 L
.68418 .05758 L
.68432 .05758 L
.68447 .05758 L
.68461 .05758 L
.6847 .05758 L
.68478 .05758 L
.68493 .05758 L
.68502 .05758 L
.6851 .05758 L
.68525 .05758 L
.68541 .05758 L
.68555 .05758 L
.68569 .05758 L
.68582 .05758 L
.68595 .05758 L
.68608 .05758 L
.6862 .05758 L
.68634 .05758 L
.68649 .05758 L
.68663 .05758 L
.68676 .05758 L
.68691 .05758 L
.68705 .05758 L
.68718 .05758 L
.68731 .05758 L
.68746 .05758 L
.68762 .05758 L
.68775 .05758 L
.6879 .05758 L
.68806 .05758 L
.6882 .05758 L
.68828 .05758 L
.68836 .05758 L
.68845 .05758 L
.68853 .05758 L
.68868 .05758 L
.68882 .05758 L
.68897 .05758 L
.68913 .05758 L
.68927 .05758 L
Mistroke
.68941 .05758 L
.68955 .05758 L
.68967 .05758 L
.68981 .05758 L
.68997 .05758 L
.69012 .05758 L
.69026 .05758 L
.6904 .05758 L
.69056 .05758 L
.69071 .05758 L
.69084 .05758 L
.691 .05758 L
.69109 .05758 L
.69117 .05758 L
.69132 .05758 L
.69141 .05758 L
.69148 .05758 L
.69156 .05758 L
.69165 .05758 L
.6918 .05758 L
.69189 .05758 L
.69197 .05758 L
.69206 .05758 L
.69215 .05758 L
.69223 .05758 L
.69232 .05758 L
.6924 .05758 L
.69248 .05758 L
.69263 .05758 L
.69278 .05758 L
.69292 .05758 L
.69308 .05758 L
.69323 .05758 L
.69337 .05758 L
.69351 .05758 L
.69363 .05758 L
.69378 .05758 L
.69391 .05758 L
.69406 .05758 L
.69422 .05758 L
.69435 .05758 L
.6945 .05758 L
.69466 .05758 L
.69475 .05758 L
.69483 .05758 L
.69499 .05758 L
.69514 .05758 L
.69526 .05758 L
.6954 .05758 L
.69555 .05758 L
Mistroke
.69568 .05758 L
.69581 .05758 L
.69593 .05758 L
.69606 .05758 L
.69619 .05758 L
.69633 .05758 L
.69648 .05758 L
.69662 .05758 L
.69674 .05758 L
.69689 .05758 L
.69697 .05758 L
.69705 .05758 L
.69719 .05758 L
.69734 .05758 L
.69749 .05758 L
.69765 .05758 L
.6978 .05758 L
.69794 .05758 L
.69808 .05758 L
.6982 .05758 L
.69834 .05758 L
.69848 .05758 L
.69863 .05758 L
.69879 .05758 L
.69892 .05758 L
.69907 .05758 L
.69923 .05758 L
.69932 .05758 L
.6994 .05758 L
.69955 .05758 L
.6997 .05758 L
.69983 .05758 L
.69997 .05758 L
.70012 .05758 L
.70025 .05758 L
.70038 .05758 L
.7005 .05758 L
.70063 .05758 L
.70076 .05758 L
.7009 .05758 L
.70105 .05758 L
.70119 .05758 L
.70131 .05758 L
.70146 .05758 L
.70154 .05758 L
.70162 .05758 L
.70176 .05758 L
.70191 .05758 L
.70206 .05758 L
.70214 .05758 L
Mistroke
.70222 .05758 L
.70236 .05758 L
.70251 .05758 L
.70264 .05758 L
.70277 .05758 L
.7029 .05758 L
.70305 .05758 L
.7032 .05758 L
.70329 .05758 L
.70336 .05758 L
.70352 .05758 L
.70361 .05758 L
.70369 .05758 L
.70384 .05758 L
.70399 .05758 L
.70414 .05758 L
.70428 .05758 L
.7044 .05758 L
.70454 .05758 L
.70467 .05758 L
.70479 .05758 L
.70493 .05758 L
.70508 .05758 L
.70522 .05758 L
.70535 .05758 L
.7055 .05758 L
.70564 .05758 L
.70576 .05758 L
.7059 .05758 L
.70605 .05758 L
.70621 .05758 L
.70634 .05758 L
.70649 .05758 L
.70664 .05758 L
.70679 .05758 L
.70687 .05758 L
.70695 .05758 L
.70704 .05758 L
.70712 .05758 L
.70727 .05758 L
.70741 .05758 L
.70756 .05758 L
.70772 .05758 L
.70785 .05758 L
.708 .05758 L
.70813 .05758 L
.70826 .05758 L
.7084 .05758 L
.70856 .05758 L
.70871 .05758 L
Mistroke
.70884 .05758 L
.70899 .05758 L
.70914 .05758 L
.70929 .05758 L
.70943 .05758 L
.70958 .05758 L
.70967 .05758 L
.70975 .05758 L
.70991 .05758 L
.70999 .05758 L
.71007 .05758 L
.71015 .05758 L
.71024 .05758 L
.71039 .05758 L
.71047 .05758 L
.71055 .05758 L
.71064 .05758 L
.71074 .05758 L
.71082 .05758 L
.71091 .05758 L
.71099 .05758 L
.71107 .05758 L
.71121 .05758 L
.71136 .05758 L
.71151 .05758 L
.71167 .05758 L
.71182 .05758 L
.71196 .05758 L
.71209 .05758 L
.71222 .05758 L
.71236 .05758 L
.7125 .05758 L
.71265 .05758 L
.7128 .05758 L
.71294 .05758 L
.71309 .05758 L
.71324 .05758 L
.71333 .05758 L
.71341 .05758 L
.71357 .05758 L
.71372 .05758 L
.71385 .05758 L
.71399 .05758 L
.71413 .05758 L
.71427 .05758 L
.7144 .05758 L
.71451 .05758 L
.71464 .05758 L
.71478 .05758 L
.71491 .05758 L
Mistroke
.71506 .05758 L
.7152 .05758 L
.71533 .05758 L
.71547 .05758 L
.71556 .05758 L
.71563 .05758 L
.71578 .05758 L
.71593 .05758 L
.71607 .05758 L
.71623 .05758 L
.71638 .05758 L
.71652 .05758 L
.71666 .05758 L
.71678 .05758 L
.71693 .05758 L
.71706 .05758 L
.71721 .05758 L
.71737 .05758 L
.7175 .05758 L
.71765 .05758 L
.71781 .05758 L
.7179 .05758 L
.71798 .05758 L
.71814 .05758 L
.71829 .05758 L
.71841 .05758 L
.71855 .05758 L
.7187 .05758 L
.71884 .05758 L
.71896 .05758 L
.71908 .05758 L
.71921 .05758 L
.71934 .05758 L
.71948 .05758 L
.71963 .05758 L
.71977 .05758 L
.71989 .05758 L
.72004 .05758 L
.72013 .05758 L
.7202 .05758 L
.72034 .05758 L
.72049 .05758 L
.72064 .05758 L
.7208 .05758 L
.72095 .05758 L
.72109 .05758 L
.72122 .05758 L
.72135 .05758 L
.7215 .05758 L
.72163 .05758 L
Mistroke
.72178 .05758 L
.72194 .05758 L
.72208 .05758 L
.72222 .05758 L
.72238 .05758 L
.72247 .05758 L
.72255 .05758 L
.72271 .05758 L
.72286 .05758 L
.72299 .05758 L
.72313 .05758 L
.72327 .05758 L
.72341 .05758 L
.72354 .05758 L
.72365 .05758 L
.72379 .05758 L
.72392 .05758 L
.72406 .05758 L
.7242 .05758 L
.72434 .05758 L
.72447 .05758 L
.72462 .05758 L
.7247 .05758 L
.72478 .05758 L
.72492 .05758 L
.72507 .05758 L
.72521 .05758 L
.7253 .05758 L
.72537 .05758 L
.72552 .05758 L
.72567 .05758 L
.7258 .05758 L
.72592 .05758 L
.72606 .05758 L
.72621 .05758 L
.72636 .05758 L
.72644 .05758 L
.72652 .05758 L
.72668 .05758 L
.72677 .05758 L
.72685 .05758 L
.727 .05758 L
.72715 .05758 L
.7273 .05758 L
.72744 .05758 L
.72756 .05758 L
.7277 .05758 L
.72783 .05758 L
.72795 .05758 L
.72809 .05758 L
Mistroke
.72824 .05758 L
.72838 .05758 L
.72851 .05758 L
.72866 .05758 L
.7288 .05758 L
.72893 .05758 L
.72906 .05758 L
.72921 .05758 L
.72937 .05758 L
.7295 .05758 L
.72965 .05758 L
.72981 .05758 L
.72995 .05758 L
.73003 .05758 L
.73011 .05758 L
.7302 .05758 L
.73028 .05758 L
.73043 .05758 L
.73057 .05758 L
.73073 .05758 L
.73088 .05758 L
.73102 .05758 L
.73116 .05758 L
.7313 .05758 L
.73142 .05758 L
.73156 .05758 L
.73172 .05758 L
.73187 .05758 L
.73201 .05758 L
.73215 .05758 L
.73231 .05758 L
.73246 .05758 L
.73259 .05758 L
.73275 .05758 L
.73284 .05758 L
.73292 .05758 L
.73307 .05758 L
.73315 .05758 L
.73323 .05758 L
.73331 .05758 L
.7334 .05758 L
.73355 .05758 L
.73364 .05758 L
.73372 .05758 L
.73381 .05758 L
.7339 .05758 L
.73398 .05758 L
.73407 .05758 L
.73415 .05758 L
.73423 .05758 L
Mistroke
.73438 .05758 L
.73453 .05758 L
.73468 .05758 L
.73483 .05758 L
.73498 .05758 L
.73512 .05758 L
.73526 .05758 L
.73539 .05758 L
.73553 .05758 L
.73567 .05758 L
.73582 .05758 L
.73597 .05758 L
.73611 .05758 L
.73625 .05758 L
.73641 .05758 L
.7365 .05758 L
.73658 .05758 L
.73674 .05758 L
.73689 .05758 L
.73702 .05758 L
.73716 .05758 L
.7373 .05758 L
.73744 .05758 L
.73757 .05758 L
.73768 .05758 L
.73781 .05758 L
.73795 .05758 L
.73808 .05758 L
.73823 .05758 L
.73837 .05758 L
.7385 .05758 L
.73864 .05758 L
.73873 .05758 L
.7388 .05758 L
.73895 .05758 L
.7391 .05758 L
.73924 .05758 L
.7394 .05758 L
.73955 .05758 L
.73969 .05758 L
.73983 .05758 L
.73996 .05758 L
.7401 .05758 L
.74024 .05758 L
.74039 .05758 L
.74054 .05758 L
.74068 .05758 L
.74082 .05758 L
.74098 .05758 L
.74107 .05758 L
Mistroke
.74115 .05758 L
.74131 .05758 L
.74146 .05758 L
.74159 .05758 L
.74173 .05758 L
.74187 .05758 L
.74201 .05758 L
.74214 .05758 L
.74226 .05758 L
.74239 .05758 L
.74252 .05758 L
.74266 .05758 L
.7428 .05758 L
.74294 .05758 L
.74307 .05758 L
.74322 .05758 L
.7433 .05758 L
.74338 .05758 L
.74352 .05758 L
.74367 .05758 L
.74382 .05758 L
.7439 .05758 L
.74398 .05758 L
.74412 .05758 L
.74427 .05758 L
.7444 .05758 L
.74453 .05758 L
.74466 .05758 L
.74481 .05758 L
.74496 .05758 L
.74504 .05758 L
.74512 .05758 L
.74528 .05758 L
.74537 .05758 L
.74545 .05758 L
.7456 .05758 L
.74575 .05758 L
.7459 .05758 L
.74604 .05758 L
.74616 .05758 L
.7463 .05758 L
.74643 .05758 L
.74655 .05758 L
.74669 .05758 L
.74684 .05758 L
.74698 .05758 L
.74711 .05758 L
.74726 .05758 L
.7474 .05758 L
.74753 .05758 L
Mistroke
.74766 .05758 L
.74781 .05758 L
.74797 .05758 L
.7481 .05758 L
.74825 .05758 L
.74841 .05758 L
.74855 .05758 L
.74863 .05758 L
.74871 .05758 L
.7488 .05758 L
.74888 .05758 L
.74903 .05758 L
.74917 .05758 L
.74932 .05758 L
.74948 .05758 L
.74962 .05758 L
.74976 .05758 L
.7499 .05758 L
.75002 .05758 L
.75016 .05758 L
.75032 .05758 L
.75047 .05758 L
.7506 .05758 L
.75075 .05758 L
.75091 .05758 L
.75105 .05758 L
.75119 .05758 L
.75135 .05758 L
.75144 .05758 L
.75152 .05758 L
.75167 .05758 L
.75175 .05758 L
.75183 .05758 L
.75191 .05758 L
.752 .05758 L
.75215 .05758 L
.75224 .05758 L
.75232 .05758 L
.75241 .05758 L
.7525 .05758 L
.75258 .05758 L
.75267 .05758 L
.75275 .05758 L
.75283 .05758 L
.75297 .05758 L
.75313 .05758 L
.75327 .05758 L
.75343 .05758 L
.75358 .05758 L
.75372 .05758 L
Mistroke
.75386 .05758 L
.75398 .05758 L
.75413 .05758 L
.75426 .05758 L
.75441 .05758 L
.75457 .05758 L
.7547 .05758 L
.75485 .05758 L
.75501 .05758 L
.7551 .05758 L
.75518 .05758 L
.75534 .05758 L
.75549 .05758 L
.75561 .05758 L
.75575 .05758 L
.7559 .05758 L
.75604 .05758 L
.75616 .05758 L
.75628 .05758 L
.75641 .05758 L
.75654 .05758 L
.75668 .05758 L
.75683 .05758 L
.75697 .05758 L
.75709 .05758 L
.75724 .05758 L
.75732 .05758 L
.7574 .05758 L
.75754 .05758 L
.75769 .05758 L
.75784 .05758 L
.758 .05758 L
.75815 .05758 L
.75829 .05758 L
.75843 .05758 L
.75855 .05758 L
.7587 .05758 L
.75883 .05758 L
.75898 .05758 L
.75914 .05758 L
.75927 .05758 L
.75942 .05758 L
.75958 .05758 L
.75967 .05758 L
.75975 .05758 L
.75991 .05758 L
.76006 .05758 L
.76018 .05758 L
.76032 .05758 L
.76047 .05758 L
Mistroke
.76061 .05758 L
.76073 .05758 L
.76085 .05758 L
.76099 .05758 L
.76111 .05758 L
.76125 .05758 L
.7614 .05758 L
.76154 .05758 L
.76166 .05758 L
.76181 .05758 L
.7619 .05758 L
.76197 .05758 L
.76211 .05758 L
.76226 .05758 L
.76241 .05758 L
.76249 .05758 L
.76257 .05758 L
.76271 .05758 L
.76286 .05758 L
.76299 .05758 L
.76312 .05758 L
.76326 .05758 L
.76341 .05758 L
.76355 .05758 L
.76364 .05758 L
.76372 .05758 L
.76388 .05758 L
.76396 .05758 L
.76404 .05758 L
.76419 .05758 L
.76435 .05758 L
.76449 .05758 L
.76463 .05758 L
.76476 .05758 L
.76489 .05758 L
.76502 .05758 L
.76514 .05758 L
.76528 .05758 L
.76543 .05758 L
.76557 .05758 L
.7657 .05758 L
.76585 .05758 L
.76599 .05758 L
.76612 .05758 L
.76626 .05758 L
.7664 .05758 L
.76656 .05758 L
.76669 .05758 L
.76684 .05758 L
.767 .05758 L
Mistroke
.76714 .05758 L
.76722 .05758 L
.76731 .05758 L
.76739 .05758 L
.76747 .05758 L
.76763 .05758 L
.76776 .05758 L
.76791 .05758 L
.76807 .05758 L
.76821 .05758 L
.76835 .05758 L
.76849 .05758 L
.76861 .05758 L
.76876 .05758 L
.76891 .05758 L
.76906 .05758 L
.7692 .05758 L
.76934 .05758 L
.7695 .05758 L
.76965 .05758 L
.76978 .05758 L
.76994 .05758 L
.77003 .05758 L
.77011 .05758 L
.77026 .05758 L
.77034 .05758 L
.77042 .05758 L
.77051 .05758 L
.77059 .05758 L
.77075 .05758 L
.77083 .05758 L
.77091 .05758 L
.771 .05758 L
.77109 .05758 L
.77117 .05758 L
.77126 .05758 L
.77134 .05758 L
.77142 .05758 L
.77157 .05758 L
.77172 .05758 L
.77187 .05758 L
.77202 .05758 L
.77217 .05758 L
.77231 .05758 L
.77245 .05758 L
.77258 .05758 L
.77272 .05758 L
.77286 .05758 L
.773 .05758 L
.77316 .05758 L
Mistroke
.7733 .05758 L
.77344 .05758 L
.7736 .05758 L
.77369 .05758 L
.77377 .05758 L
.77393 .05758 L
.77408 .05758 L
.7742 .05758 L
.77434 .05758 L
.77449 .05758 L
.77463 .05758 L
.77475 .05758 L
.77487 .05758 L
.775 .05758 L
.77513 .05758 L
.77527 .05758 L
.77542 .05758 L
.77556 .05758 L
.77568 .05758 L
.77583 .05758 L
.77592 .05758 L
.77599 .05758 L
.77613 .05758 L
.77628 .05758 L
.77643 .05758 L
.77659 .05758 L
.77674 .05758 L
.77688 .05758 L
.77702 .05758 L
.77714 .05758 L
.77729 .05758 L
.77742 .05758 L
.77757 .05758 L
.77773 .05758 L
.77786 .05758 L
.77801 .05758 L
.77817 .05758 L
.77826 .05758 L
.77834 .05758 L
.7785 .05758 L
.77864 .05758 L
.77877 .05758 L
.77891 .05758 L
.77906 .05758 L
.7792 .05758 L
.77932 .05758 L
.77944 .05758 L
.77957 .05758 L
.7797 .05758 L
.77984 .05758 L
Mistroke
.77999 .05758 L
.78013 .05758 L
.78025 .05758 L
.7804 .05758 L
.78049 .05758 L
.78056 .05758 L
.7807 .05758 L
.78085 .05758 L
.781 .05758 L
.78108 .05758 L
.78116 .05758 L
.7813 .05758 L
.78145 .05758 L
.78158 .05758 L
.78171 .05758 L
.78185 .05758 L
.78199 .05758 L
.78214 .05758 L
.78223 .05758 L
.78231 .05758 L
.78246 .05758 L
.78255 .05758 L
.78263 .05758 L
.78278 .05758 L
.78293 .05758 L
.78308 .05758 L
.78322 .05758 L
.78335 .05758 L
.78348 .05758 L
.78361 .05758 L
.78373 .05758 L
.78387 .05758 L
.78402 .05758 L
.78416 .05758 L
.78429 .05758 L
.78444 .05758 L
.78458 .05758 L
.78471 .05758 L
.78484 .05758 L
.78499 .05758 L
.78515 .05758 L
.78528 .05758 L
.78543 .05758 L
.78559 .05758 L
.78573 .05758 L
.78581 .05758 L
.78589 .05758 L
.78598 .05758 L
.78606 .05758 L
.78621 .05758 L
Mistroke
.78635 .05758 L
.7865 .05758 L
.78666 .05758 L
.7868 .05758 L
.78694 .05758 L
.78707 .05758 L
.7872 .05758 L
.78734 .05758 L
.7875 .05758 L
.78765 .05758 L
.78778 .05758 L
.78793 .05758 L
.78809 .05758 L
.78823 .05758 L
.78837 .05758 L
.78853 .05758 L
.78861 .05758 L
.7887 .05758 L
.78885 .05758 L
.78893 .05758 L
.78901 .05758 L
.78909 .05758 L
.78918 .05758 L
.78933 .05758 L
.78942 .05758 L
.7895 .05758 L
.78958 .05758 L
.78968 .05758 L
.78976 .05758 L
.78985 .05758 L
.78993 .05758 L
.79001 .05758 L
.79015 .05758 L
.79031 .05758 L
.79045 .05758 L
.79061 .05758 L
.79076 .05758 L
.7909 .05758 L
.79104 .05758 L
.79116 .05758 L
.79131 .05758 L
.79144 .05758 L
.79159 .05758 L
.79175 .05758 L
.79188 .05758 L
.79203 .05758 L
.79219 .05758 L
.79227 .05758 L
.79236 .05758 L
.79251 .05758 L
Mistroke
.79266 .05758 L
.79279 .05758 L
.79293 .05758 L
.79307 .05758 L
.79321 .05758 L
.79334 .05758 L
.79346 .05758 L
.79358 .05758 L
.79372 .05758 L
.79386 .05758 L
.794 .05758 L
.79414 .05758 L
.79427 .05758 L
.79442 .05758 L
.7945 .05758 L
.79458 .05758 L
.79472 .05758 L
.79487 .05758 L
.79501 .05758 L
.79517 .05758 L
.79532 .05758 L
.79546 .05758 L
.7956 .05758 L
.79573 .05758 L
.79587 .05758 L
.79601 .05758 L
.79616 .05758 L
.79631 .05758 L
.79645 .05758 L
.79659 .05758 L
.79675 .05758 L
.79684 .05758 L
.79692 .05758 L
.79708 .05758 L
.79723 .05758 L
.79736 .05758 L
.7975 .05758 L
.79764 .05758 L
.79778 .05758 L
.79791 .05758 L
.79802 .05758 L
.79815 .05758 L
.79829 .05758 L
.79842 .05758 L
.79857 .05758 L
.79871 .05758 L
.79884 .05758 L
.79898 .05758 L
.79907 .05758 L
.79915 .05758 L
Mistroke
.79929 .05758 L
.79944 .05758 L
.79958 .05758 L
.79967 .05758 L
.79974 .05758 L
.79988 .05758 L
.80003 .05758 L
.80017 .05758 L
.80029 .05758 L
.80043 .05758 L
.80058 .05758 L
.80073 .05758 L
.80081 .05758 L
.80089 .05758 L
.80105 .05758 L
.80114 .05758 L
.80122 .05758 L
.80136 .05758 L
.80152 .05758 L
.80166 .05758 L
.8018 .05758 L
.80193 .05758 L
.80207 .05758 L
.80219 .05758 L
.80231 .05758 L
.80245 .05758 L
.8026 .05758 L
.80274 .05758 L
.80287 .05758 L
.80302 .05758 L
.80316 .05758 L
.80329 .05758 L
.80342 .05758 L
.80357 .05758 L
.80373 .05758 L
.80386 .05758 L
.80401 .05758 L
.80417 .05758 L
.80431 .05758 L
.80439 .05758 L
.80447 .05758 L
.80456 .05758 L
.80464 .05758 L
.80479 .05758 L
.80493 .05758 L
.80508 .05758 L
.80524 .05758 L
.80538 .05758 L
.80552 .05758 L
.80566 .05758 L
Mistroke
.80578 .05758 L
.80592 .05758 L
.80608 .05758 L
.80623 .05758 L
.80637 .05758 L
.80651 .05758 L
.80667 .05758 L
.80681 .05758 L
.80695 .05758 L
.80711 .05758 L
.8072 .05758 L
.80728 .05758 L
.80743 .05758 L
.80751 .05758 L
.80759 .05758 L
.80767 .05758 L
.80776 .05758 L
.80791 .05758 L
.808 .05758 L
.80808 .05758 L
.80817 .05758 L
.80826 .05758 L
.80834 .05758 L
.80843 .05758 L
.80851 .05758 L
.80859 .05758 L
.80873 .05758 L
.80889 .05758 L
.80903 .05758 L
.80919 .05758 L
.80934 .05758 L
.80948 .05758 L
.80962 .05758 L
.80974 .05758 L
.80989 .05758 L
.81002 .05758 L
.81017 .05758 L
.81033 .05758 L
.81046 .05758 L
.81061 .05758 L
.81077 .05758 L
.81085 .05758 L
.81094 .05758 L
.81109 .05758 L
.81124 .05758 L
.81137 .05758 L
.81151 .05758 L
.81165 .05758 L
.81179 .05758 L
.81192 .05758 L
Mistroke
.81203 .05758 L
.81216 .05758 L
.8123 .05758 L
.81244 .05758 L
.81258 .05758 L
.81272 .05758 L
.81285 .05758 L
.813 .05758 L
.81308 .05758 L
.81316 .05758 L
.8133 .05758 L
.81345 .05758 L
.81359 .05758 L
.81375 .05758 L
.8139 .05758 L
.81404 .05758 L
.81418 .05758 L
.8143 .05758 L
.81445 .05758 L
.81458 .05758 L
.81473 .05758 L
.81489 .05758 L
.81502 .05758 L
.81517 .05758 L
.81533 .05758 L
.81542 .05758 L
.8155 .05758 L
.81566 .05758 L
.81581 .05758 L
.81593 .05758 L
.81607 .05758 L
.81622 .05758 L
.81636 .05758 L
.81648 .05758 L
.8166 .05758 L
.81673 .05758 L
.81686 .05758 L
.817 .05758 L
.81715 .05758 L
.81729 .05758 L
.81741 .05758 L
.81756 .05758 L
.81765 .05758 L
.81772 .05758 L
.81786 .05758 L
.81801 .05758 L
.81816 .05758 L
.81832 .05758 L
.81847 .05758 L
.81861 .05758 L
Mistroke
.81875 .05758 L
.81887 .05758 L
.81902 .05758 L
.81915 .05758 L
.8193 .05758 L
.81946 .05758 L
.8196 .05758 L
.81974 .05758 L
.8199 .05758 L
.81999 .05758 L
.82007 .05758 L
.82023 .05758 L
.82038 .05758 L
.82051 .05758 L
.82065 .05758 L
.82079 .05758 L
.82093 .05758 L
.82106 .05758 L
.82117 .05758 L
.82131 .05758 L
.82144 .05758 L
.82158 .05758 L
.82172 .05758 L
.82186 .05758 L
.82199 .05758 L
.82214 .05758 L
.82222 .05758 L
.8223 .05758 L
.82244 .05758 L
.82259 .05758 L
.82273 .05758 L
.82282 .05758 L
.82289 .05758 L
.82304 .05758 L
.82319 .05758 L
.82332 .05758 L
.82344 .05758 L
.82358 .05758 L
.82373 .05758 L
.82388 .05758 L
.82396 .05758 L
.82404 .05758 L
.8242 .05758 L
.82429 .05758 L
.82437 .05758 L
.82451 .05758 L
.82467 .05758 L
.82482 .05758 L
.82496 .05758 L
.82508 .05758 L
Mistroke
.82522 .05758 L
.82535 .05758 L
.82547 .05758 L
.8256 .05758 L
.82576 .05758 L
.8259 .05758 L
.82603 .05758 L
.82618 .05758 L
.82632 .05758 L
.82644 .05758 L
.82658 .05758 L
.82673 .05758 L
.82689 .05758 L
.82702 .05758 L
.82717 .05758 L
.82732 .05758 L
.82747 .05758 L
.82755 .05758 L
.82763 .05758 L
.82772 .05758 L
.8278 .05758 L
.82795 .05758 L
.82809 .05758 L
.82824 .05758 L
.8284 .05758 L
.82853 .05758 L
.82868 .05758 L
.82881 .05758 L
.82894 .05758 L
.82908 .05758 L
.82924 .05758 L
.82939 .05758 L
.82952 .05758 L
.82967 .05758 L
.82983 .05758 L
.82997 .05758 L
.83011 .05758 L
.83027 .05758 L
.83036 .05758 L
.83044 .05758 L
.83059 .05758 L
.83067 .05758 L
.83075 .05758 L
.83083 .05758 L
.83092 .05758 L
.83107 .05758 L
.83116 .05758 L
.83124 .05758 L
.83133 .05758 L
.83142 .05758 L
Mistroke
.8315 .05758 L
.83159 .05758 L
.83167 .05758 L
.83175 .05758 L
.83189 .05758 L
.83205 .05758 L
.83219 .05758 L
.83235 .05758 L
.8325 .05758 L
.83264 .05758 L
.83278 .05758 L
.8329 .05758 L
.83305 .05758 L
.83318 .05758 L
.83333 .05758 L
.83349 .05758 L
.83362 .05758 L
.83377 .05758 L
.83393 .05758 L
.83402 .05758 L
.8341 .05758 L
.83426 .05758 L
.83441 .05758 L
.83453 .05758 L
.83467 .05758 L
.83482 .05758 L
.83495 .05758 L
.83508 .05758 L
.8352 .05758 L
.83533 .05758 L
.83546 .05758 L
.8356 .05758 L
.83575 .05758 L
.83589 .05758 L
.83601 .05758 L
.83616 .05758 L
.83624 .05758 L
.83632 .05758 L
.83646 .05758 L
.83661 .05758 L
.83676 .05758 L
.83692 .05758 L
.83707 .05758 L
.83721 .05758 L
.83735 .05758 L
.83747 .05758 L
.83762 .05758 L
.83775 .05758 L
.8379 .05758 L
.83806 .05758 L
Mistroke
.83819 .05758 L
.83834 .05758 L
.8385 .05758 L
.83859 .05758 L
.83867 .05758 L
.83883 .05758 L
.83897 .05758 L
.8391 .05758 L
.83924 .05758 L
.83939 .05758 L
.83953 .05758 L
.83965 .05758 L
.83977 .05758 L
.83991 .05758 L
.84003 .05758 L
.84017 .05758 L
.84032 .05758 L
.84046 .05758 L
.84058 .05758 L
.84073 .05758 L
.84082 .05758 L
.84089 .05758 L
.84103 .05758 L
.84118 .05758 L
.84133 .05758 L
.84141 .05758 L
.84149 .05758 L
.84163 .05758 L
.84178 .05758 L
.84191 .05758 L
.84204 .05758 L
.84218 .05758 L
.84233 .05758 L
.84247 .05758 L
.84256 .05758 L
.84264 .05758 L
.8428 .05758 L
.84288 .05758 L
.84297 .05758 L
.84311 .05758 L
.84327 .05758 L
.84341 .05758 L
.84355 .05758 L
.84368 .05758 L
.84382 .05758 L
.84394 .05758 L
.84406 .05758 L
.8442 .05758 L
.84435 .05758 L
.84449 .05758 L
Mistroke
.84462 .05758 L
.84477 .05758 L
.84491 .05758 L
.84504 .05758 L
.84518 .05758 L
.84532 .05758 L
.84548 .05758 L
.84561 .05758 L
.84576 .05758 L
.84592 .05758 L
.84607 .05758 L
.84614 .05758 L
.84623 .05758 L
.84631 .05758 L
.8464 .05758 L
.84655 .05758 L
.84668 .05758 L
.84684 .05758 L
.84699 .05758 L
.84713 .05758 L
.84727 .05758 L
.84741 .05758 L
.84753 .05758 L
.84768 .05758 L
.84783 .05758 L
.84798 .05758 L
.84812 .05758 L
.84826 .05758 L
.84842 .05758 L
.84857 .05758 L
.8487 .05758 L
.84886 .05758 L
.84895 .05758 L
.84903 .05758 L
.84918 .05758 L
.84926 .05758 L
.84934 .05758 L
.84943 .05758 L
.84951 .05758 L
.84967 .05758 L
.84975 .05758 L
.84983 .05758 L
.84992 .05758 L
.85001 .05758 L
.85009 .05758 L
.85018 .05758 L
.85027 .05758 L
.85034 .05758 L
.85049 .05758 L
.85064 .05758 L
Mistroke
.85079 .05758 L
.85095 .05758 L
.8511 .05758 L
.85123 .05758 L
.85137 .05758 L
.8515 .05758 L
.85164 .05758 L
.85178 .05758 L
.85193 .05758 L
.85208 .05758 L
.85222 .05758 L
.85236 .05758 L
.85252 .05758 L
.85261 .05758 L
.85269 .05758 L
.85285 .05758 L
.853 .05758 L
.85312 .05758 L
.85326 .05758 L
.85341 .05758 L
.85355 .05758 L
.85367 .05758 L
.85379 .05758 L
.85392 .05758 L
.85406 .05758 L
.85419 .05758 L
.85434 .05758 L
.85448 .05758 L
.8546 .05758 L
.85475 .05758 L
.85484 .05758 L
.85491 .05758 L
.85505 .05758 L
.8552 .05758 L
.85535 .05758 L
.85551 .05758 L
.85566 .05758 L
.8558 .05758 L
.85594 .05758 L
.85606 .05758 L
.85621 .05758 L
.85634 .05758 L
.85649 .05758 L
.85665 .05758 L
.85678 .05758 L
.85693 .05758 L
.85709 .05758 L
.85718 .05758 L
.85726 .05758 L
.85742 .05758 L
Mistroke
.85757 .05758 L
.85769 .05758 L
.85783 .05758 L
.85798 .05758 L
.85812 .05758 L
.85824 .05758 L
.85836 .05758 L
.85849 .05758 L
.85862 .05758 L
.85876 .05758 L
.85891 .05758 L
.85905 .05758 L
.85917 .05758 L
.85932 .05758 L
.85941 .05758 L
.85948 .05758 L
.85963 .05758 L
.85977 .05758 L
.85992 .05758 L
.86 .05758 L
.86008 .05758 L
.86022 .05758 L
.86037 .05758 L
.86051 .05758 L
.86063 .05758 L
.86077 .05758 L
.86092 .05758 L
.86106 .05758 L
.86115 .05758 L
.86123 .05758 L
.86139 .05758 L
.86147 .05758 L
.86155 .05758 L
.8617 .05758 L
.86186 .05758 L
.862 .05758 L
.86214 .05758 L
.86227 .05758 L
.8624 .05758 L
.86253 .05758 L
.86265 .05758 L
.86279 .05758 L
.86294 .05758 L
.86308 .05758 L
.86321 .05758 L
.86336 .05758 L
.8635 .05758 L
.86363 .05758 L
.86376 .05758 L
.86391 .05758 L
Mistroke
.86407 .05758 L
.8642 .05758 L
.86435 .05758 L
.86451 .05758 L
.86465 .05758 L
.86473 .05758 L
.86481 .05758 L
.8649 .05758 L
.86498 .05758 L
.86513 .05758 L
.86527 .05758 L
.86542 .05758 L
.86558 .05758 L
.86572 .05758 L
.86586 .05758 L
.866 .05758 L
.86612 .05758 L
.86626 .05758 L
.86642 .05758 L
.86657 .05758 L
.86671 .05758 L
.86685 .05758 L
.86701 .05758 L
.86716 .05758 L
.86729 .05758 L
.86745 .05758 L
.86754 .05758 L
.86762 .05758 L
.86777 .05758 L
.86786 .05758 L
.86793 .05758 L
.86801 .05758 L
.8681 .05758 L
.86825 .05758 L
.86834 .05758 L
.86842 .05758 L
.86851 .05758 L
.8686 .05758 L
.86868 .05758 L
.86877 .05758 L
.86885 .05758 L
.86893 .05758 L
.86908 .05758 L
.86923 .05758 L
.86937 .05758 L
.86953 .05758 L
.86968 .05758 L
.86982 .05758 L
.86996 .05758 L
.87008 .05758 L
Mistroke
.87023 .05758 L
.87036 .05758 L
.87051 .05758 L
.87067 .05758 L
.8708 .05758 L
.87095 .05758 L
.87111 .05758 L
.8712 .05758 L
.87128 .05758 L
.87144 .05758 L
.87158 .05758 L
.87171 .05758 L
.87185 .05758 L
.872 .05758 L
.87213 .05758 L
.87226 .05758 L
.87238 .05758 L
.87251 .05758 L
.87264 .05758 L
.87278 .05758 L
.87293 .05758 L
.87306 .05758 L
.87319 .05758 L
.87334 .05758 L
.87342 .05758 L
.8735 .05758 L
.87364 .05758 L
.87379 .05758 L
.87394 .05758 L
.8741 .05758 L
.87425 .05758 L
.87439 .05758 L
.87452 .05758 L
.87465 .05758 L
.87479 .05758 L
.87493 .05758 L
.87508 .05758 L
.87524 .05758 L
.87537 .05758 L
.87552 .05758 L
.87568 .05758 L
.87576 .05758 L
.87584 .05758 L
.876 .05758 L
.87615 .05758 L
.87628 .05758 L
.87642 .05758 L
.87656 .05758 L
.8767 .05758 L
.87683 .05758 L
Mistroke
.87695 .05758 L
.87707 .05758 L
.87721 .05758 L
.87735 .05758 L
.87749 .05758 L
.87763 .05758 L
.87776 .05758 L
.87791 .05758 L
.87799 .05758 L
.87807 .05758 L
.87821 .05758 L
.87836 .05758 L
.87851 .05758 L
.87859 .05758 L
.87867 .05758 L
.87881 .05758 L
.87896 .05758 L
.87909 .05758 L
.87921 .05758 L
.87935 .05758 L
.8795 .05758 L
.87965 .05758 L
.87973 .05758 L
.87981 .05758 L
.87997 .05758 L
.88006 .05758 L
.88014 .05758 L
.88028 .05758 L
.88044 .05758 L
.88059 .05758 L
.88072 .05758 L
.88085 .05758 L
.88099 .05758 L
.88112 .05758 L
.88124 .05758 L
.88137 .05758 L
.88152 .05758 L
.88167 .05758 L
.8818 .05758 L
.88195 .05758 L
.88209 .05758 L
.88221 .05758 L
.88235 .05758 L
.8825 .05758 L
.88265 .05758 L
.88279 .05758 L
.88293 .05758 L
.88309 .05758 L
.88324 .05758 L
.88331 .05758 L
Mistroke
.8834 .05758 L
.88348 .05758 L
.88357 .05758 L
.88372 .05758 L
.88386 .05758 L
.88401 .05758 L
.88417 .05758 L
.8843 .05758 L
.88444 .05758 L
.88458 .05758 L
.8847 .05758 L
.88485 .05758 L
.885 .05758 L
.88515 .05758 L
.88529 .05758 L
.88543 .05758 L
.88559 .05758 L
.88574 .05758 L
.88587 .05758 L
.88603 .05758 L
.88612 .05758 L
.8862 .05758 L
.88635 .05758 L
.88644 .05758 L
.88651 .05758 L
.8866 .05758 L
.88668 .05758 L
.88684 .05758 L
.88692 .05758 L
.887 .05758 L
.88709 .05758 L
.88718 .05758 L
.88726 .05758 L
.88735 .05758 L
.88743 .05758 L
.88751 .05758 L
.88766 .05758 L
.88781 .05758 L
.88796 .05758 L
.88811 .05758 L
.88826 .05758 L
.8884 .05758 L
.88854 .05758 L
.88867 .05758 L
.88881 .05758 L
.88894 .05758 L
.88909 .05758 L
.88925 .05758 L
.88938 .05758 L
.88953 .05758 L
Mistroke
.88969 .05758 L
.88978 .05758 L
.88986 .05758 L
.89002 .05758 L
.89017 .05758 L
.89029 .05758 L
.89043 .05758 L
.89058 .05758 L
.89071 .05758 L
.89084 .05758 L
.89096 .05758 L
.89109 .05758 L
.89122 .05758 L
.89136 .05758 L
.89151 .05758 L
.89164 .05758 L
.89177 .05758 L
.89192 .05758 L
.892 .05758 L
.89208 .05758 L
.89222 .05758 L
.89237 .05758 L
.89252 .05758 L
.89268 .05758 L
.89283 .05758 L
.89297 .05758 L
.8931 .05758 L
.89323 .05758 L
.89337 .05758 L
.89351 .05758 L
.89366 .05758 L
.89381 .05758 L
.89395 .05758 L
.8941 .05758 L
.89425 .05758 L
.89434 .05758 L
.89442 .05758 L
.89458 .05758 L
.89473 .05758 L
.89486 .05758 L
.895 .05758 L
.89514 .05758 L
.89528 .05758 L
.89541 .05758 L
.89552 .05758 L
.89565 .05758 L
.89579 .05758 L
.89593 .05758 L
.89607 .05758 L
.89621 .05758 L
Mistroke
.89634 .05758 L
.89649 .05758 L
.89657 .05758 L
.89665 .05758 L
.89679 .05758 L
.89694 .05758 L
.89708 .05758 L
.89724 .05758 L
.89739 .05758 L
.89753 .05758 L
.89767 .05758 L
.8978 .05758 L
.89794 .05758 L
.89808 .05758 L
.89823 .05758 L
.89839 .05758 L
.89852 .05758 L
.89867 .05758 L
.89883 .05758 L
.89891 .05758 L
.899 .05758 L
.89915 .05758 L
.8993 .05758 L
.89943 .05758 L
.89957 .05758 L
.89972 .05758 L
.89985 .05758 L
.89998 .05758 L
.9001 .05758 L
.90023 .05758 L
.90036 .05758 L
.9005 .05758 L
.90065 .05758 L
.90079 .05758 L
.90091 .05758 L
.90106 .05758 L
.90114 .05758 L
.90122 .05758 L
.90136 .05758 L
.90151 .05758 L
.90166 .05758 L
.90174 .05758 L
.90182 .05758 L
.90196 .05758 L
.90211 .05758 L
.90224 .05758 L
.90237 .05758 L
.90251 .05758 L
.90265 .05758 L
.9028 .05758 L
Mistroke
.90289 .05758 L
.90297 .05758 L
.90312 .05758 L
.90321 .05758 L
.90329 .05758 L
.90344 .05758 L
.9036 .05758 L
.90374 .05758 L
.90388 .05758 L
.90401 .05758 L
.90414 .05758 L
.90427 .05758 L
.90439 .05758 L
.90453 .05758 L
.90468 .05758 L
.90482 .05758 L
.90495 .05758 L
.9051 .05758 L
.90524 .05758 L
.90537 .05758 L
.9055 .05758 L
.90565 .05758 L
.90581 .05758 L
.90594 .05758 L
.90609 .05758 L
.90625 .05758 L
.9064 .05758 L
.90647 .05758 L
.90656 .05758 L
.90664 .05758 L
.90673 .05758 L
.90688 .05758 L
.90701 .05758 L
.90717 .05758 L
.90733 .05758 L
.90746 .05758 L
.9076 .05758 L
.90774 .05758 L
.90786 .05758 L
.90801 .05758 L
.90816 .05758 L
.90831 .05758 L
.90845 .05758 L
.90859 .05758 L
.90875 .05758 L
.9089 .05758 L
.90903 .05758 L
.90919 .05758 L
.90928 .05758 L
.90936 .05758 L
Mistroke
.90951 .05758 L
.90959 .05758 L
.90968 .05758 L
.90976 .05758 L
.90984 .05758 L
.91 .05758 L
.91008 .05758 L
.91016 .05758 L
.91025 .05758 L
.91034 .05758 L
.91043 .05758 L
.91051 .05758 L
.9106 .05758 L
.91067 .05758 L
.91082 .05758 L
.91097 .05758 L
.91112 .05758 L
.91128 .05758 L
.91143 .05758 L
.91157 .05758 L
.9117 .05758 L
.91183 .05758 L
.91197 .05758 L
.91211 .05758 L
.91226 .05758 L
.91241 .05758 L
.91255 .05758 L
.9127 .05758 L
.91285 .05758 L
.91294 .05758 L
.91302 .05758 L
.91318 .05758 L
.91333 .05758 L
.91346 .05758 L
.9136 .05758 L
.91374 .05758 L
.91388 .05758 L
.91401 .05758 L
.91412 .05758 L
.91425 .05758 L
.91439 .05758 L
.91453 .05758 L
.91467 .05758 L
.91481 .05758 L
.91494 .05758 L
.91509 .05758 L
.91517 .05758 L
.91525 .05758 L
.91539 .05758 L
.91554 .05758 L
Mistroke
.91568 .05758 L
.91584 .05758 L
.91599 .05758 L
.91613 .05758 L
.91627 .05758 L
.9164 .05758 L
.91654 .05758 L
.91668 .05758 L
.91683 .05758 L
.91698 .05758 L
.91712 .05758 L
.91727 .05758 L
.91742 .05758 L
.91751 .05758 L
.91759 .05758 L
.91775 .05758 L
.9179 .05758 L
.91803 .05758 L
.91817 .05758 L
.91831 .05758 L
.91845 .05758 L
.91858 .05758 L
.9187 .05758 L
.91883 .05758 L
.91896 .05758 L
.9191 .05758 L
.91924 .05758 L
.91938 .05758 L
.91951 .05758 L
.91966 .05758 L
.91974 .05758 L
.91982 .05758 L
.91996 .05758 L
.92011 .05758 L
.92026 .05758 L
.92034 .05758 L
.92042 .05758 L
.92056 .05758 L
.92071 .05758 L
.92084 .05758 L
.92097 .05758 L
.9211 .05758 L
.92125 .05758 L
.9214 .05758 L
.92148 .05758 L
.92156 .05758 L
.92172 .05758 L
.92181 .05758 L
.92189 .05758 L
.92204 .05758 L
Mistroke
.92219 .05758 L
.92234 .05758 L
.92248 .05758 L
.9226 .05758 L
.92274 .05758 L
.92287 .05758 L
.92299 .05758 L
.92313 .05758 L
.92328 .05758 L
.92342 .05758 L
.92355 .05758 L
.9237 .05758 L
.92384 .05758 L
.92397 .05758 L
.9241 .05758 L
.92425 .05758 L
.92441 .05758 L
.92454 .05758 L
.92469 .05758 L
.92485 .05758 L
.92499 .05758 L
.92507 .05758 L
.92515 .05758 L
.92524 .05758 L
.92532 .05758 L
.92547 .05758 L
.92561 .05758 L
.92576 .05758 L
.92592 .05758 L
.92606 .05758 L
.9262 .05758 L
.92633 .05758 L
.92646 .05758 L
.9266 .05758 L
.92676 .05758 L
.92691 .05758 L
.92704 .05758 L
.92719 .05758 L
.92735 .05758 L
.92749 .05758 L
.92763 .05758 L
.92779 .05758 L
.92788 .05758 L
.92796 .05758 L
.92811 .05758 L
.92819 .05758 L
.92827 .05758 L
.92835 .05758 L
.92844 .05758 L
.92859 .05758 L
Mistroke
.92868 .05758 L
.92876 .05758 L
.92885 .05758 L
.92894 .05758 L
.92902 .05758 L
.92911 .05758 L
.92919 .05758 L
.92927 .05758 L
.92941 .05758 L
.92957 .05758 L
.92971 .05758 L
.92987 .05758 L
.93002 .05758 L
.93016 .05758 L
.9303 .05758 L
.93042 .05758 L
.93057 .05758 L
.9307 .05758 L
.93085 .05758 L
.93101 .05758 L
.93114 .05758 L
.93129 .05758 L
.93145 .05758 L
.93154 .05758 L
.93162 .05758 L
.93178 .05758 L
.93192 .05758 L
.93205 .05758 L
.93219 .05758 L
.93234 .05758 L
.93247 .05758 L
.9326 .05758 L
.93272 .05758 L
.93285 .05758 L
.93298 .05758 L
.93312 .05758 L
.93327 .05758 L
.93341 .05758 L
.93353 .05758 L
.93368 .05758 L
.93376 .05758 L
.93384 .05758 L
.93398 .05758 L
.93413 .05758 L
.93428 .05758 L
.93444 .05758 L
.93459 .05758 L
.93473 .05758 L
.93486 .05758 L
.93499 .05758 L
Mistroke
.93513 .05758 L
.93527 .05758 L
.93542 .05758 L
.93558 .05758 L
.93571 .05758 L
.93586 .05758 L
.93602 .05758 L
.93611 .05758 L
.93619 .05758 L
.93634 .05758 L
.93649 .05758 L
.93662 .05758 L
.93676 .05758 L
.93691 .05758 L
.93704 .05758 L
.93717 .05758 L
.93729 .05758 L
.93742 .05758 L
.93755 .05758 L
.93769 .05758 L
.93784 .05758 L
.93798 .05758 L
.9381 .05758 L
.93825 .05758 L
.93833 .05758 L
.93841 .05758 L
.93855 .05758 L
.9387 .05758 L
.93885 .05758 L
.93893 .05758 L
.93901 .05758 L
.93915 .05758 L
.9393 .05758 L
.93943 .05758 L
.93956 .05758 L
.9397 .05758 L
.93984 .05758 L
.93999 .05758 L
.94008 .05758 L
.94015 .05758 L
.94031 .05758 L
.9404 .05758 L
.94048 .05758 L
.94063 .05758 L
.94078 .05758 L
.94093 .05758 L
.94107 .05758 L
.9412 .05758 L
.94133 .05758 L
.94146 .05758 L
Mistroke
.94158 .05758 L
.94172 .05758 L
.94187 .05758 L
.94201 .05758 L
.94214 .05758 L
.94229 .05758 L
.94243 .05758 L
.94256 .05758 L
.94269 .05758 L
.94284 .05758 L
.943 .05758 L
.94313 .05758 L
.94328 .05758 L
.94344 .05758 L
.94358 .05758 L
.94366 .05758 L
.94374 .05758 L
.94383 .05758 L
.94391 .05758 L
.94406 .05758 L
.9442 .05758 L
.94435 .05758 L
.94451 .05758 L
.94465 .05758 L
.94479 .05758 L
.94492 .05758 L
.94505 .05758 L
.94519 .05758 L
.94535 .05758 L
.9455 .05758 L
.94563 .05758 L
.94578 .05758 L
.94594 .05758 L
.94608 .05758 L
.94622 .05758 L
.94638 .05758 L
.94646 .05758 L
.94655 .05758 L
.9467 .05758 L
.94678 .05758 L
.94686 .05758 L
.94694 .05758 L
.94703 .05758 L
.94718 .05758 L
.94727 .05758 L
.94735 .05758 L
.94743 .05758 L
.94753 .05758 L
.94761 .05758 L
.9477 .05758 L
Mistroke
.94778 .05758 L
.94786 .05758 L
.948 .05758 L
.94816 .05758 L
.9483 .05758 L
.94846 .05758 L
.94861 .05758 L
.94875 .05758 L
.94889 .05758 L
.94901 .05758 L
.94916 .05758 L
.94929 .05758 L
.94944 .05758 L
.9496 .05758 L
.94973 .05758 L
.94988 .05758 L
.95004 .05758 L
.95013 .05758 L
.95021 .05758 L
.95036 .05758 L
.95051 .05758 L
.95064 .05758 L
.95078 .05758 L
.95092 .05758 L
.95106 .05758 L
.95119 .05758 L
.95131 .05758 L
.95143 .05758 L
.95157 .05758 L
.95171 .05758 L
.95185 .05758 L
.95199 .05758 L
.95212 .05758 L
.95227 .05758 L
.95235 .05758 L
.95243 .05758 L
.95257 .05758 L
.95272 .05758 L
.95287 .05758 L
.95302 .05758 L
.95317 .05758 L
.95331 .05758 L
.95345 .05758 L
.95358 .05758 L
.95372 .05758 L
.95386 .05758 L
.95401 .05758 L
.95416 .05758 L
.9543 .05758 L
.95444 .05758 L
Mistroke
.9546 .05758 L
.95469 .05758 L
.95477 .05758 L
.95493 .05758 L
.95508 .05758 L
.95521 .05758 L
.95535 .05758 L
.95549 .05758 L
.95563 .05758 L
.95576 .05758 L
.95587 .05758 L
.956 .05758 L
.95614 .05758 L
.95628 .05758 L
.95642 .05758 L
.95656 .05758 L
.95669 .05758 L
.95684 .05758 L
.95692 .05758 L
.957 .05758 L
.95714 .05758 L
.95729 .05758 L
.95743 .05758 L
.95752 .05758 L
.95759 .05758 L
.95774 .05758 L
.95788 .05758 L
.95802 .05758 L
.95814 .05758 L
.95828 .05758 L
.95843 .05758 L
.95858 .05758 L
.95866 .05758 L
.95874 .05758 L
.9589 .05758 L
.95899 .05758 L
.95907 .05758 L
.95921 .05758 L
.95937 .05758 L
.95952 .05758 L
.95965 .05758 L
.95978 .05758 L
.95992 .05758 L
.96005 .05758 L
.96016 .05758 L
.9603 .05758 L
.96045 .05758 L
.96059 .05758 L
.96073 .05758 L
.96087 .05758 L
Mistroke
.96101 .05758 L
.96114 .05758 L
.96128 .05758 L
.96143 .05758 L
.96158 .05758 L
.96172 .05758 L
.96186 .05758 L
.96202 .05758 L
.96217 .05758 L
.96224 .05758 L
.96233 .05758 L
.96241 .05758 L
.9625 .05758 L
.96265 .05758 L
.96278 .05758 L
.96294 .05758 L
.96309 .05758 L
.96323 .05758 L
.96337 .05758 L
.96351 .05758 L
.96363 .05758 L
.96378 .05758 L
.96393 .05758 L
.96408 .05758 L
.96422 .05758 L
.96436 .05758 L
.96452 .05758 L
.96467 .05758 L
.9648 .05758 L
.96496 .05758 L
.96505 .05758 L
.96513 .05758 L
.96528 .05758 L
.96537 .05758 L
.96544 .05758 L
.96552 .05758 L
.96561 .05758 L
.96576 .05758 L
.96585 .05758 L
.96593 .05758 L
.96602 .05758 L
.96611 .05758 L
.96619 .05758 L
.96628 .05758 L
.96636 .05758 L
.96644 .05758 L
.96659 .05758 L
.96674 .05758 L
.96689 .05758 L
.96704 .05758 L
Mistroke
.96719 .05758 L
.96733 .05758 L
.96747 .05758 L
.96759 .05758 L
.96774 .05758 L
.96787 .05758 L
.96802 .05758 L
.96818 .05758 L
.96831 .05758 L
.96846 .05758 L
.96862 .05758 L
.96871 .05758 L
.96879 .05758 L
.96895 .05758 L
.96909 .05758 L
.96922 .05758 L
.96936 .05758 L
.96951 .05758 L
.96964 .05758 L
.96977 .05758 L
.96989 .05758 L
.97002 .05758 L
.97015 .05758 L
.97029 .05758 L
.97044 .05758 L
.97057 .05758 L
.9707 .05758 L
.97085 .05758 L
.97093 .05758 L
.97101 .05758 L
.97115 .05758 L
.9713 .05758 L
.97145 .05758 L
.97161 .05758 L
.97176 .05758 L
.9719 .05758 L
.97203 .05758 L
.97216 .05758 L
.9723 .05758 L
.97244 .05758 L
.97259 .05758 L
.97274 .05758 L
.97288 .05758 L
.97303 .05758 L
.97318 .05758 L
.97327 .05758 L
.97335 .05758 L
.97351 .05758 L
.97366 .05758 L
.97379 .05758 L
Mistroke
.97393 .05758 L
.97407 .05758 L
.97421 .05758 L
.97434 .05758 L
.97445 .05758 L
.97458 .05758 L
.97472 .05758 L
.97486 .05758 L
.975 .05758 L
.97514 .05758 L
.97527 .05758 L
.97542 .05758 L
.9755 .05758 L
.97558 .05758 L
.97572 .05758 L
.97587 .05758 L
.97595 .05758 L
.97603 .05758 L
.97619 .05758 L
Mfstroke
.2 0 1 r
.02381 .05758 m
.02395 .05758 L
.02408 .05758 L
.02423 .05758 L
.02437 .05758 L
.0245 .05758 L
.02462 .05758 L
.02475 .05758 L
.02489 .05758 L
.02503 .05758 L
.02518 .05758 L
.02533 .05758 L
.02546 .05758 L
.02561 .05758 L
.02569 .05758 L
.02577 .05758 L
.02592 .05758 L
.02608 .05758 L
.02616 .05758 L
.02624 .05758 L
.02639 .05758 L
.02647 .05758 L
.02655 .05758 L
.02663 .05758 L
.02672 .05758 L
.0268 .05758 L
.02689 .05758 L
.02704 .05758 L
.02719 .05758 L
.02733 .05758 L
.02747 .05758 L
.02759 .05758 L
.02773 .05758 L
.02788 .05758 L
.02803 .05758 L
.02819 .05758 L
.02832 .05758 L
.02847 .05758 L
.02855 .05758 L
.02863 .05758 L
.02872 .05758 L
.02881 .05758 L
.02897 .05758 L
.02905 .05758 L
.02914 .05758 L
.02929 .05758 L
.02943 .05758 L
.02951 .05758 L
.02959 .05758 L
.02974 .05758 L
Mistroke
.02983 .05758 L
.02992 .05758 L
.03 .05758 L
.03008 .05758 L
.03018 .05758 L
.03027 .05758 L
.03036 .05758 L
.03045 .05758 L
.03053 .05758 L
.03061 .05758 L
.0307 .05758 L
.03079 .05758 L
.03094 .05758 L
.03102 .05758 L
.0311 .05758 L
.03124 .05758 L
.03139 .05758 L
.03154 .05758 L
.03167 .05758 L
.03181 .05758 L
.03197 .05758 L
.03205 .05758 L
.03214 .05758 L
.03229 .05758 L
.03237 .05758 L
.03245 .05758 L
.03254 .05758 L
.03263 .05758 L
.03278 .05758 L
.03287 .05758 L
.03295 .05758 L
.0331 .05758 L
.03324 .05758 L
.0334 .05758 L
.03355 .05758 L
.03369 .05758 L
.03384 .05758 L
.03397 .05758 L
.0341 .05758 L
.03424 .05758 L
.0344 .05758 L
.03448 .05758 L
.03456 .05758 L
.03471 .05758 L
.0348 .05758 L
.03487 .05758 L
.03496 .05758 L
.03505 .05758 L
.0352 .05758 L
.03528 .05758 L
Mistroke
.03536 .05758 L
.03551 .05758 L
.03564 .05758 L
.0358 .05758 L
.03595 .05758 L
.03609 .05758 L
.03622 .05758 L
.03636 .05758 L
.0365 .05758 L
.03663 .05758 L
.03675 .05758 L
.03687 .05758 L
.03701 .05758 L
.03715 .05758 L
.0373 .05758 L
.03744 .05758 L
.03756 .05758 L
.03771 .05758 L
.0378 .05758 L
.03787 .05758 L
.03802 .05758 L
.03817 .05758 L
.03831 .05758 L
.03846 .05758 L
.03861 .05758 L
.03876 .05758 L
.0389 .05758 L
.03902 .05758 L
.03917 .05758 L
.0393 .05758 L
.03945 .05758 L
.03961 .05758 L
.03974 .05758 L
.03989 .05758 L
.04004 .05758 L
.04013 .05758 L
.04021 .05758 L
.04037 .05758 L
.04052 .05758 L
.04066 .05758 L
.04078 .05758 L
.04093 .05758 L
.04107 .05758 L
.04119 .05758 L
.04131 .05758 L
.04144 .05758 L
.04157 .05758 L
.04171 .05758 L
.04186 .05758 L
.042 .05758 L
Mistroke
.04212 .05758 L
.04227 .05758 L
.04236 .05758 L
.04243 .05758 L
.04257 .05758 L
.04272 .05758 L
.04287 .05758 L
.04303 .05758 L
.04318 .05758 L
.04332 .05758 L
.04345 .05758 L
.04358 .05758 L
.04372 .05758 L
.04386 .05758 L
.04401 .05758 L
.04416 .05758 L
.0443 .05758 L
.04445 .05758 L
.0446 .05758 L
.04469 .05758 L
.04477 .05758 L
.04493 .05758 L
.04508 .05758 L
.04521 .05758 L
.04535 .05758 L
.04549 .05758 L
.04563 .05758 L
.04576 .05758 L
.04587 .05758 L
.046 .05758 L
.04614 .05758 L
.04627 .05758 L
.04642 .05758 L
.04656 .05758 L
.04669 .05758 L
.04683 .05758 L
.04692 .05758 L
.04699 .05758 L
.04714 .05758 L
.04729 .05758 L
.04743 .05758 L
.04759 .05758 L
.04774 .05758 L
.04788 .05758 L
.04802 .05758 L
.04814 .05758 L
.04829 .05758 L
.04842 .05758 L
.04857 .05758 L
.04873 .05758 L
Mistroke
.04886 .05758 L
.04901 .05758 L
.04917 .05758 L
.04926 .05758 L
.04934 .05758 L
.0495 .05758 L
.04965 .05758 L
.04977 .05758 L
.04991 .05758 L
.05006 .05758 L
.0502 .05758 L
.05032 .05758 L
.05044 .05758 L
.05057 .05758 L
.0507 .05758 L
.05084 .05758 L
.05099 .05758 L
.05113 .05758 L
.05125 .05758 L
.0514 .05758 L
.05149 .05758 L
.05156 .05758 L
.0517 .05758 L
.05185 .05758 L
.052 .05758 L
.05216 .05758 L
.05231 .05758 L
.05245 .05758 L
.05258 .05758 L
.05271 .05758 L
.05286 .05758 L
.05299 .05758 L
.05314 .05758 L
.0533 .05758 L
.05344 .05758 L
.05358 .05758 L
.05374 .05758 L
.05383 .05758 L
.05391 .05758 L
.05407 .05758 L
.05422 .05758 L
.05435 .05758 L
.05449 .05758 L
.05463 .05758 L
.05477 .05758 L
.0549 .05758 L
.05501 .05758 L
.05515 .05758 L
.05528 .05758 L
.05542 .05758 L
Mistroke
.05556 .05758 L
.0557 .05758 L
.05583 .05758 L
.05598 .05758 L
.05606 .05758 L
.05614 .05758 L
.05628 .05758 L
.05643 .05758 L
.05658 .05758 L
.05666 .05758 L
.05674 .05758 L
.05688 .05758 L
.05703 .05758 L
.05716 .05758 L
.05729 .05758 L
.05742 .05758 L
.05757 .05758 L
.05772 .05758 L
.0578 .05758 L
.05788 .05758 L
.05804 .05758 L
.05813 .05758 L
.05821 .05758 L
.05836 .05758 L
.05851 .05758 L
.05866 .05758 L
.0588 .05758 L
.05892 .05758 L
.05906 .05758 L
.05919 .05758 L
.05931 .05758 L
.05945 .05758 L
.0596 .05758 L
.05974 .05758 L
.05987 .05758 L
.06002 .05758 L
.06016 .05758 L
.06029 .05758 L
.06042 .05758 L
.06057 .05758 L
.06073 .05758 L
.06086 .05758 L
.06101 .05758 L
.06117 .05758 L
.06131 .05758 L
.06139 .05758 L
.06147 .05758 L
.06156 .05758 L
.06164 .05758 L
.06179 .05758 L
Mistroke
.06193 .05758 L
.06209 .05758 L
.06224 .05758 L
.06238 .05758 L
.06252 .05758 L
.06266 .05758 L
.06278 .05758 L
.06293 .05758 L
.06308 .05758 L
.06323 .05758 L
.06337 .05758 L
.06351 .05758 L
.06367 .05758 L
.06382 .05758 L
.06395 .05758 L
.06411 .05758 L
.0642 .05758 L
.06428 .05758 L
.06443 .05758 L
.06451 .05758 L
.06459 .05758 L
.06468 .05758 L
.06476 .05758 L
.06492 .05758 L
.065 .05758 L
.06508 .05758 L
.06517 .05758 L
.06526 .05758 L
.06534 .05758 L
.06543 .05758 L
.06552 .05758 L
.06559 .05758 L
.06574 .05758 L
.06589 .05758 L
.06604 .05758 L
.0662 .05758 L
.06635 .05758 L
.06648 .05758 L
.06662 .05758 L
.06675 .05758 L
.06689 .05758 L
.06703 .05758 L
.06718 .05758 L
.06733 .05758 L
.06747 .05758 L
.06761 .05758 L
.06777 .05758 L
.06786 .05758 L
.06794 .05758 L
.0681 .05758 L
Mistroke
.06825 .05758 L
.06838 .05758 L
.06852 .05758 L
.06866 .05758 L
.0688 .05758 L
.06893 .05758 L
.06904 .05758 L
.06917 .05758 L
.06931 .05758 L
.06945 .05758 L
.06959 .05758 L
.06973 .05758 L
.06986 .05758 L
.07001 .05758 L
.07009 .05758 L
.07017 .05758 L
.07031 .05758 L
.07046 .05758 L
.0706 .05758 L
.07076 .05758 L
.07091 .05758 L
.07105 .05758 L
.07119 .05758 L
.07132 .05758 L
.07146 .05758 L
.0716 .05758 L
.07175 .05758 L
.0719 .05758 L
.07204 .05758 L
.07219 .05758 L
.07234 .05758 L
.07243 .05758 L
.07251 .05758 L
.07267 .05758 L
.07282 .05758 L
.07295 .05758 L
.07309 .05758 L
.07323 .05758 L
.07337 .05758 L
.0735 .05758 L
.07362 .05758 L
.07375 .05758 L
.07388 .05758 L
.07402 .05758 L
.07417 .05758 L
.0743 .05758 L
.07443 .05758 L
.07458 .05758 L
.07466 .05758 L
.07474 .05758 L
Mistroke
.07488 .05758 L
.07503 .05758 L
.07518 .05758 L
.07526 .05758 L
.07534 .05758 L
.07548 .05758 L
.07563 .05758 L
.07576 .05758 L
.07589 .05758 L
.07602 .05758 L
.07617 .05758 L
.07632 .05758 L
.07641 .05758 L
.07648 .05758 L
.07664 .05758 L
.07673 .05758 L
.07681 .05758 L
.07696 .05758 L
.07711 .05758 L
.07726 .05758 L
.0774 .05758 L
.07753 .05758 L
.07766 .05758 L
.07779 .05758 L
.07791 .05758 L
.07805 .05758 L
.0782 .05758 L
.07834 .05758 L
.07847 .05758 L
.07862 .05758 L
.07876 .05758 L
.07889 .05758 L
.07902 .05758 L
.07917 .05758 L
.07933 .05758 L
.07946 .05758 L
.07961 .05758 L
.07977 .05758 L
.07991 .05758 L
.07999 .05758 L
.08007 .05758 L
.08016 .05758 L
.08024 .05758 L
.08039 .05758 L
.08053 .05758 L
.08068 .05758 L
.08084 .05758 L
.08098 .05758 L
.08112 .05758 L
.08126 .05758 L
Mistroke
.08138 .05758 L
.08152 .05758 L
.08168 .05758 L
.08183 .05758 L
.08197 .05758 L
.08211 .05758 L
.08227 .05758 L
.08242 .05758 L
.08255 .05758 L
.08271 .05758 L
.0828 .05758 L
.08288 .05758 L
.08303 .05758 L
.08311 .05758 L
.08319 .05758 L
.08327 .05758 L
.08336 .05758 L
.08351 .05758 L
.0836 .05758 L
.08368 .05758 L
.08377 .05758 L
.08386 .05758 L
.08394 .05758 L
.08403 .05758 L
.08411 .05758 L
.08419 .05758 L
.08434 .05758 L
.08449 .05758 L
.08464 .05758 L
.08479 .05758 L
.08494 .05758 L
.08508 .05758 L
.08522 .05758 L
.08535 .05758 L
.08549 .05758 L
.08563 .05758 L
.08577 .05758 L
.08593 .05758 L
.08607 .05758 L
.08621 .05758 L
.08637 .05758 L
.08646 .05758 L
.08654 .05758 L
.0867 .05758 L
.08685 .05758 L
.08697 .05758 L
.08711 .05758 L
.08726 .05758 L
.0874 .05758 L
.08752 .05758 L
Mistroke
.08764 .05758 L
.08777 .05758 L
.0879 .05758 L
.08804 .05758 L
.08819 .05758 L
.08833 .05758 L
.08845 .05758 L
.0886 .05758 L
.08869 .05758 L
.08876 .05758 L
.0889 .05758 L
.08905 .05758 L
.0892 .05758 L
.08936 .05758 L
.08951 .05758 L
.08965 .05758 L
.08979 .05758 L
.08991 .05758 L
.09006 .05758 L
.09019 .05758 L
.09034 .05758 L
.0905 .05758 L
.09063 .05758 L
.09078 .05758 L
.09094 .05758 L
.09103 .05758 L
.09111 .05758 L
.09127 .05758 L
.09142 .05758 L
.09154 .05758 L
.09168 .05758 L
.09183 .05758 L
.09197 .05758 L
.0921 .05758 L
.09221 .05758 L
.09235 .05758 L
.09248 .05758 L
.09261 .05758 L
.09276 .05758 L
.0929 .05758 L
.09303 .05758 L
.09317 .05758 L
.09326 .05758 L
.09333 .05758 L
.09348 .05758 L
.09363 .05758 L
.09377 .05758 L
.09386 .05758 L
.09393 .05758 L
.09407 .05758 L
Mistroke
.09422 .05758 L
.09436 .05758 L
.09448 .05758 L
.09462 .05758 L
.09477 .05758 L
.09492 .05758 L
.095 .05758 L
.09508 .05758 L
.09524 .05758 L
.09533 .05758 L
.09541 .05758 L
.09555 .05758 L
.09571 .05758 L
.09586 .05758 L
.09599 .05758 L
.09612 .05758 L
.09626 .05758 L
.09639 .05758 L
.0965 .05758 L
.09664 .05758 L
.09679 .05758 L
.09693 .05758 L
.09707 .05758 L
.09722 .05758 L
.09736 .05758 L
.09748 .05758 L
.09762 .05758 L
.09777 .05758 L
.09792 .05758 L
.09806 .05758 L
.0982 .05758 L
.09836 .05758 L
.09851 .05758 L
.09858 .05758 L
.09867 .05758 L
.09875 .05758 L
.09884 .05758 L
.09899 .05758 L
.09913 .05758 L
.09928 .05758 L
.09944 .05758 L
.09957 .05758 L
.09971 .05758 L
.09985 .05758 L
.09997 .05758 L
.10012 .05758 L
.10027 .05758 L
.10042 .05758 L
.10056 .05758 L
.10071 .05758 L
Mistroke
.10086 .05758 L
.10101 .05758 L
.10114 .05758 L
.1013 .05758 L
.10139 .05758 L
.10147 .05758 L
.10162 .05758 L
.1017 .05758 L
.10179 .05758 L
.10187 .05758 L
.10195 .05758 L
.10211 .05758 L
.10219 .05758 L
.10227 .05758 L
.10236 .05758 L
.10245 .05758 L
.10254 .05758 L
.10262 .05758 L
.10271 .05758 L
.10278 .05758 L
.10293 .05758 L
.10308 .05758 L
.10323 .05758 L
.10339 .05758 L
.10354 .05758 L
.10368 .05758 L
.10381 .05758 L
.10394 .05758 L
.10408 .05758 L
.10422 .05758 L
.10437 .05758 L
.10452 .05758 L
.10466 .05758 L
.1048 .05758 L
.10496 .05758 L
.10505 .05758 L
.10513 .05758 L
.10529 .05758 L
.10544 .05758 L
.10557 .05758 L
.10571 .05758 L
.10585 .05758 L
.10599 .05758 L
.10612 .05758 L
.10623 .05758 L
.10636 .05758 L
.1065 .05758 L
.10663 .05758 L
.10678 .05758 L
.10692 .05758 L
Mistroke
.10705 .05758 L
.10719 .05758 L
.10728 .05758 L
.10735 .05758 L
.1075 .05758 L
.10765 .05758 L
.10779 .05758 L
.10795 .05758 L
.1081 .05758 L
.10824 .05758 L
.10838 .05758 L
.1085 .05758 L
.10865 .05758 L
.10878 .05758 L
.10893 .05758 L
.10909 .05758 L
.10923 .05758 L
.10937 .05758 L
.10953 .05758 L
.10962 .05758 L
.1097 .05758 L
.10986 .05758 L
.11001 .05758 L
.11013 .05758 L
.11027 .05758 L
.11042 .05758 L
.11056 .05758 L
.11069 .05758 L
.1108 .05758 L
.11093 .05758 L
.11107 .05758 L
.1112 .05758 L
.11135 .05758 L
.11149 .05758 L
.11162 .05758 L
.11176 .05758 L
.11185 .05758 L
.11192 .05758 L
.11207 .05758 L
.11222 .05758 L
.11236 .05758 L
.11245 .05758 L
.11252 .05758 L
.11266 .05758 L
.11281 .05758 L
.11295 .05758 L
.11307 .05758 L
.11321 .05758 L
.11336 .05758 L
.11351 .05758 L
Mistroke
.11359 .05758 L
.11367 .05758 L
.11383 .05758 L
.11392 .05758 L
.114 .05758 L
.11414 .05758 L
.1143 .05758 L
.11445 .05758 L
.11458 .05758 L
.11471 .05758 L
.11485 .05758 L
.11497 .05758 L
.11509 .05758 L
.11523 .05758 L
.11538 .05758 L
.11552 .05758 L
.11566 .05758 L
.1158 .05758 L
.11594 .05758 L
.11607 .05758 L
.11621 .05758 L
.11635 .05758 L
.11651 .05758 L
.11665 .05758 L
.11679 .05758 L
.11695 .05758 L
.1171 .05758 L
.11717 .05758 L
.11726 .05758 L
.11734 .05758 L
.11743 .05758 L
.11758 .05758 L
.11771 .05758 L
.11786 .05758 L
.11802 .05758 L
.11816 .05758 L
.1183 .05758 L
.11844 .05758 L
.11856 .05758 L
.11871 .05758 L
.11886 .05758 L
.11901 .05758 L
.11915 .05758 L
.11929 .05758 L
.11945 .05758 L
.1196 .05758 L
.11973 .05758 L
.11989 .05758 L
.11998 .05758 L
.12006 .05758 L
Mistroke
.12021 .05758 L
.1203 .05758 L
.12037 .05758 L
.12045 .05758 L
.12054 .05758 L
.12069 .05758 L
.12078 .05758 L
.12086 .05758 L
.12095 .05758 L
.12104 .05758 L
.12112 .05758 L
.12121 .05758 L
.12129 .05758 L
.12137 .05758 L
.12152 .05758 L
.12167 .05758 L
.12182 .05758 L
.12197 .05758 L
.12212 .05758 L
.12226 .05758 L
.1224 .05758 L
.12252 .05758 L
.12267 .05758 L
.1228 .05758 L
.12295 .05758 L
.12311 .05758 L
.12324 .05758 L
.12339 .05758 L
.12355 .05758 L
.12364 .05758 L
.12372 .05758 L
.12388 .05758 L
.12403 .05758 L
.12415 .05758 L
.12429 .05758 L
.12444 .05758 L
.12457 .05758 L
.1247 .05758 L
.12482 .05758 L
.12495 .05758 L
.12508 .05758 L
.12522 .05758 L
.12537 .05758 L
.12551 .05758 L
.12563 .05758 L
.12578 .05758 L
.12586 .05758 L
.12594 .05758 L
.12608 .05758 L
.12623 .05758 L
Mistroke
.12638 .05758 L
.12654 .05758 L
.12669 .05758 L
.12683 .05758 L
.12696 .05758 L
.12709 .05758 L
.12723 .05758 L
.12737 .05758 L
.12752 .05758 L
.12768 .05758 L
.12781 .05758 L
.12796 .05758 L
.12812 .05758 L
.1282 .05758 L
.12829 .05758 L
.12844 .05758 L
.12859 .05758 L
.12872 .05758 L
.12886 .05758 L
.129 .05758 L
.12914 .05758 L
.12927 .05758 L
.12939 .05758 L
.12952 .05758 L
.12965 .05758 L
.12979 .05758 L
.12994 .05758 L
.13007 .05758 L
.1302 .05758 L
.13035 .05758 L
.13043 .05758 L
.13051 .05758 L
.13065 .05758 L
.1308 .05758 L
.13095 .05758 L
.13103 .05758 L
.13111 .05758 L
.13125 .05758 L
.1314 .05758 L
.13153 .05758 L
.13166 .05758 L
.13179 .05758 L
.13194 .05758 L
.13209 .05758 L
.13217 .05758 L
.13225 .05758 L
.13241 .05758 L
.1325 .05758 L
.13258 .05758 L
.13272 .05758 L
Mistroke
.13288 .05758 L
.13303 .05758 L
.13316 .05758 L
.13329 .05758 L
.13343 .05758 L
.13356 .05758 L
.13368 .05758 L
.13381 .05758 L
.13396 .05758 L
.13411 .05758 L
.13424 .05758 L
.13439 .05758 L
.13453 .05758 L
.13465 .05758 L
.13479 .05758 L
.13494 .05758 L
.13509 .05758 L
.13523 .05758 L
.13537 .05758 L
.13553 .05758 L
.13568 .05758 L
.13575 .05758 L
.13584 .05758 L
.13592 .05758 L
.13601 .05758 L
.13616 .05758 L
.1363 .05758 L
.13645 .05758 L
.13661 .05758 L
.13674 .05758 L
.13688 .05758 L
.13702 .05758 L
.13714 .05758 L
.13729 .05758 L
.13744 .05758 L
.13759 .05758 L
.13773 .05758 L
.13787 .05758 L
.13803 .05758 L
.13818 .05758 L
.13831 .05758 L
.13847 .05758 L
.13856 .05758 L
.13864 .05758 L
.13879 .05758 L
.13888 .05758 L
.13895 .05758 L
.13904 .05758 L
.13912 .05758 L
.13928 .05758 L
Mistroke
.13936 .05758 L
.13944 .05758 L
.13953 .05758 L
.13962 .05758 L
.1397 .05758 L
.13979 .05758 L
.13987 .05758 L
.13995 .05758 L
.1401 .05758 L
.14025 .05758 L
.1404 .05758 L
.14055 .05758 L
.1407 .05758 L
.14084 .05758 L
.14098 .05758 L
.14111 .05758 L
.14125 .05758 L
.14138 .05758 L
.14153 .05758 L
.14169 .05758 L
.14182 .05758 L
.14197 .05758 L
.14213 .05758 L
.14222 .05758 L
.1423 .05758 L
.14246 .05758 L
.14261 .05758 L
.14273 .05758 L
.14287 .05758 L
.14302 .05758 L
.14315 .05758 L
.14328 .05758 L
.1434 .05758 L
.14353 .05758 L
.14366 .05758 L
.1438 .05758 L
.14395 .05758 L
.14408 .05758 L
.14421 .05758 L
.14436 .05758 L
.14444 .05758 L
.14452 .05758 L
.14466 .05758 L
.14481 .05758 L
.14496 .05758 L
.14512 .05758 L
.14527 .05758 L
.14541 .05758 L
.14554 .05758 L
.14567 .05758 L
Mistroke
.14581 .05758 L
.14595 .05758 L
.1461 .05758 L
.14625 .05758 L
.14639 .05758 L
.14654 .05758 L
.14669 .05758 L
.14678 .05758 L
.14686 .05758 L
.14702 .05758 L
.14717 .05758 L
.1473 .05758 L
.14744 .05758 L
.14758 .05758 L
.14772 .05758 L
.14785 .05758 L
.14796 .05758 L
.14809 .05758 L
.14823 .05758 L
.14837 .05758 L
.14851 .05758 L
.14865 .05758 L
.14878 .05758 L
.14893 .05758 L
.14901 .05758 L
.14909 .05758 L
.14923 .05758 L
.14938 .05758 L
.14952 .05758 L
.14968 .05758 L
.14983 .05758 L
.14997 .05758 L
.15011 .05758 L
.15024 .05758 L
.15038 .05758 L
.15052 .05758 L
.15067 .05758 L
.15082 .05758 L
.15096 .05758 L
.15111 .05758 L
.15127 .05758 L
.15135 .05758 L
.15144 .05758 L
.15159 .05758 L
.15174 .05758 L
.15187 .05758 L
.15201 .05758 L
.15216 .05758 L
.15229 .05758 L
.15242 .05758 L
Mistroke
.15254 .05758 L
.15267 .05758 L
.1528 .05758 L
.15294 .05758 L
.15309 .05758 L
.15323 .05758 L
.15335 .05758 L
.1535 .05758 L
.15358 .05758 L
.15366 .05758 L
.1538 .05758 L
.15395 .05758 L
.1541 .05758 L
.15418 .05758 L
.15426 .05758 L
.1544 .05758 L
.15455 .05758 L
.15468 .05758 L
.15481 .05758 L
.15495 .05758 L
.15509 .05758 L
.15524 .05758 L
.15533 .05758 L
.15541 .05758 L
.15556 .05758 L
.15565 .05758 L
.15573 .05758 L
.15588 .05758 L
.15603 .05758 L
.15618 .05758 L
.15632 .05758 L
.15645 .05758 L
.15658 .05758 L
.15671 .05758 L
.15683 .05758 L
.15697 .05758 L
.15712 .05758 L
.15726 .05758 L
.15739 .05758 L
.15754 .05758 L
.15768 .05758 L
.15781 .05758 L
.15794 .05758 L
.15809 .05758 L
.15825 .05758 L
.15838 .05758 L
.15853 .05758 L
.15869 .05758 L
.15883 .05758 L
.15891 .05758 L
Mistroke
.15899 .05758 L
.15908 .05758 L
.15916 .05758 L
.15932 .05758 L
.15945 .05758 L
.15961 .05758 L
.15976 .05758 L
.1599 .05758 L
.16004 .05758 L
.16018 .05758 L
.1603 .05758 L
.16045 .05758 L
.1606 .05758 L
.16075 .05758 L
.16089 .05758 L
.16103 .05758 L
.16119 .05758 L
.16134 .05758 L
.16147 .05758 L
.16163 .05758 L
.16172 .05758 L
.1618 .05758 L
.16195 .05758 L
.16203 .05758 L
.16211 .05758 L
.1622 .05758 L
.16228 .05758 L
.16244 .05758 L
.16252 .05758 L
.1626 .05758 L
.16269 .05758 L
.16278 .05758 L
.16286 .05758 L
.16295 .05758 L
.16304 .05758 L
.16311 .05758 L
.16326 .05758 L
.16341 .05758 L
.16356 .05758 L
.16372 .05758 L
.16387 .05758 L
.16401 .05758 L
.16414 .05758 L
.16427 .05758 L
.16441 .05758 L
.16455 .05758 L
.1647 .05758 L
.16485 .05758 L
.16499 .05758 L
.16514 .05758 L
Mistroke
.16529 .05758 L
.16538 .05758 L
.16546 .05758 L
.16562 .05758 L
.16577 .05758 L
.1659 .05758 L
.16604 .05758 L
.16618 .05758 L
.16632 .05758 L
.16645 .05758 L
.16656 .05758 L
.16669 .05758 L
.16683 .05758 L
.16696 .05758 L
.16711 .05758 L
.16725 .05758 L
.16738 .05758 L
.16752 .05758 L
.16761 .05758 L
.16769 .05758 L
.16783 .05758 L
.16798 .05758 L
.16812 .05758 L
.16828 .05758 L
.16843 .05758 L
.16857 .05758 L
.16871 .05758 L
.16884 .05758 L
.16898 .05758 L
.16912 .05758 L
.16927 .05758 L
.16942 .05758 L
.16956 .05758 L
.1697 .05758 L
.16986 .05758 L
.16995 .05758 L
.17003 .05758 L
.17019 .05758 L
.17034 .05758 L
.17047 .05758 L
.17061 .05758 L
.17075 .05758 L
.17089 .05758 L
.17102 .05758 L
.17114 .05758 L
.17127 .05758 L
.1714 .05758 L
.17154 .05758 L
.17168 .05758 L
.17182 .05758 L
Mistroke
.17195 .05758 L
.1721 .05758 L
.17218 .05758 L
.17226 .05758 L
.1724 .05758 L
.17255 .05758 L
.1727 .05758 L
.17278 .05758 L
.17286 .05758 L
.173 .05758 L
.17315 .05758 L
.17328 .05758 L
.17341 .05758 L
.17354 .05758 L
.17369 .05758 L
.17384 .05758 L
.17392 .05758 L
.174 .05758 L
.17416 .05758 L
.17425 .05758 L
.17433 .05758 L
.17447 .05758 L
.17463 .05758 L
.17478 .05758 L
.17492 .05758 L
.17504 .05758 L
.17518 .05758 L
.17531 .05758 L
.17543 .05758 L
.17557 .05758 L
.17572 .05758 L
.17586 .05758 L
.17599 .05758 L
.17614 .05758 L
.17628 .05758 L
.1764 .05758 L
.17654 .05758 L
.17669 .05758 L
.17685 .05758 L
.17698 .05758 L
.17713 .05758 L
.17728 .05758 L
.17743 .05758 L
.17751 .05758 L
.17759 .05758 L
.17768 .05758 L
.17776 .05758 L
.17791 .05758 L
.17805 .05758 L
.1782 .05758 L
Mistroke
.17836 .05758 L
.17849 .05758 L
.17864 .05758 L
.17877 .05758 L
.1789 .05758 L
.17904 .05758 L
.1792 .05758 L
.17935 .05758 L
.17948 .05758 L
.17963 .05758 L
.17978 .05758 L
.17993 .05758 L
.18007 .05758 L
.18022 .05758 L
.18031 .05758 L
.1804 .05758 L
.18055 .05758 L
.18062 .05758 L
.18071 .05758 L
.18079 .05758 L
.18088 .05758 L
.18103 .05758 L
.18112 .05758 L
.1812 .05758 L
.18128 .05758 L
.18138 .05758 L
.18146 .05758 L
.18155 .05758 L
.18163 .05758 L
.18171 .05758 L
.18185 .05758 L
.18201 .05758 L
.18215 .05758 L
.18231 .05758 L
.18246 .05758 L
.1826 .05758 L
.18274 .05758 L
.18286 .05758 L
.18301 .05758 L
.18314 .05758 L
.18329 .05758 L
.18345 .05758 L
.18358 .05758 L
.18373 .05758 L
.18389 .05758 L
.18398 .05758 L
.18406 .05758 L
.18421 .05758 L
.18436 .05758 L
.18449 .05758 L
Mistroke
.18463 .05758 L
.18478 .05758 L
.18491 .05758 L
.18504 .05758 L
.18516 .05758 L
.18529 .05758 L
.18542 .05758 L
.18556 .05758 L
.1857 .05758 L
.18584 .05758 L
.18597 .05758 L
.18612 .05758 L
.1862 .05758 L
.18628 .05758 L
.18642 .05758 L
.18657 .05758 L
.18672 .05758 L
.18688 .05758 L
.18703 .05758 L
.18717 .05758 L
.1873 .05758 L
.18743 .05758 L
.18757 .05758 L
.18771 .05758 L
.18786 .05758 L
.18801 .05758 L
.18815 .05758 L
.1883 .05758 L
.18846 .05758 L
.18854 .05758 L
.18863 .05758 L
.18878 .05758 L
.18893 .05758 L
.18906 .05758 L
.1892 .05758 L
.18934 .05758 L
.18948 .05758 L
.18961 .05758 L
.18973 .05758 L
.18986 .05758 L
.18999 .05758 L
.19013 .05758 L
.19028 .05758 L
.19041 .05758 L
.19054 .05758 L
.19069 .05758 L
.19077 .05758 L
.19085 .05758 L
.19099 .05758 L
.19114 .05758 L
Mistroke
.19129 .05758 L
.19137 .05758 L
.19145 .05758 L
.19159 .05758 L
.19174 .05758 L
.19187 .05758 L
.192 .05758 L
.19213 .05758 L
.19228 .05758 L
.19243 .05758 L
.19251 .05758 L
.19259 .05758 L
.19275 .05758 L
.19284 .05758 L
.19292 .05758 L
.19306 .05758 L
.19322 .05758 L
.19337 .05758 L
.19351 .05758 L
.19363 .05758 L
.19377 .05758 L
.1939 .05758 L
.19402 .05758 L
.19416 .05758 L
.19431 .05758 L
.19445 .05758 L
.19458 .05758 L
.19473 .05758 L
.19487 .05758 L
.19499 .05758 L
.19513 .05758 L
.19528 .05758 L
.19544 .05758 L
.19557 .05758 L
.19572 .05758 L
.19587 .05758 L
.19602 .05758 L
.1961 .05758 L
.19618 .05758 L
.19627 .05758 L
.19635 .05758 L
.1965 .05758 L
.19664 .05758 L
.19679 .05758 L
.19695 .05758 L
.19708 .05758 L
.19723 .05758 L
.19736 .05758 L
.19749 .05758 L
.19763 .05758 L
Mistroke
.19779 .05758 L
.19794 .05758 L
.19807 .05758 L
.19822 .05758 L
.19837 .05758 L
.19852 .05758 L
.19866 .05758 L
.19881 .05758 L
.1989 .05758 L
.19899 .05758 L
.19914 .05758 L
.19922 .05758 L
.1993 .05758 L
.19938 .05758 L
.19947 .05758 L
.19962 .05758 L
.1997 .05758 L
.19978 .05758 L
.19987 .05758 L
.19997 .05758 L
.20005 .05758 L
.20014 .05758 L
.20022 .05758 L
.2003 .05758 L
.20044 .05758 L
.20059 .05758 L
.20074 .05758 L
.2009 .05758 L
.20105 .05758 L
.20119 .05758 L
.20132 .05758 L
.20145 .05758 L
.20159 .05758 L
.20173 .05758 L
.20188 .05758 L
.20203 .05758 L
.20217 .05758 L
.20232 .05758 L
.20247 .05758 L
.20256 .05758 L
.20264 .05758 L
.2028 .05758 L
.20295 .05758 L
.20308 .05758 L
.20322 .05758 L
.20336 .05758 L
.2035 .05758 L
.20363 .05758 L
.20374 .05758 L
.20387 .05758 L
Mistroke
.20401 .05758 L
.20414 .05758 L
.20429 .05758 L
.20443 .05758 L
.20456 .05758 L
.2047 .05758 L
.20479 .05758 L
.20487 .05758 L
.20501 .05758 L
.20516 .05758 L
.2053 .05758 L
.20546 .05758 L
.20561 .05758 L
.20575 .05758 L
.20589 .05758 L
.20601 .05758 L
.20616 .05758 L
.20629 .05758 L
.20644 .05758 L
.2066 .05758 L
.20674 .05758 L
.20688 .05758 L
.20704 .05758 L
.20713 .05758 L
.20721 .05758 L
.20737 .05758 L
.20752 .05758 L
.20764 .05758 L
.20778 .05758 L
.20793 .05758 L
.20807 .05758 L
.2082 .05758 L
.20831 .05758 L
.20844 .05758 L
.20858 .05758 L
.20871 .05758 L
.20886 .05758 L
.209 .05758 L
.20913 .05758 L
.20927 .05758 L
.20936 .05758 L
.20943 .05758 L
.20958 .05758 L
.20973 .05758 L
.20987 .05758 L
.20996 .05758 L
.21003 .05758 L
.21017 .05758 L
.21032 .05758 L
.21046 .05758 L
Mistroke
.21058 .05758 L
.21072 .05758 L
.21087 .05758 L
.21101 .05758 L
.2111 .05758 L
.21118 .05758 L
.21134 .05758 L
.21142 .05758 L
.2115 .05758 L
.21165 .05758 L
.21181 .05758 L
.21195 .05758 L
.21209 .05758 L
.21222 .05758 L
.21235 .05758 L
.21248 .05758 L
.2126 .05758 L
.21274 .05758 L
.21289 .05758 L
.21303 .05758 L
.21316 .05758 L
.21331 .05758 L
.21345 .05758 L
.21358 .05758 L
.21371 .05758 L
.21386 .05758 L
.21402 .05758 L
.21415 .05758 L
.2143 .05758 L
.21446 .05758 L
.2146 .05758 L
.21468 .05758 L
.21476 .05758 L
.21485 .05758 L
.21493 .05758 L
.21508 .05758 L
.21522 .05758 L
.21537 .05758 L
.21553 .05758 L
.21567 .05758 L
.21581 .05758 L
.21595 .05758 L
.21607 .05758 L
.21621 .05758 L
.21637 .05758 L
.21652 .05758 L
.21665 .05758 L
.2168 .05758 L
.21696 .05758 L
.2171 .05758 L
Mistroke
.21724 .05758 L
.2174 .05758 L
.21749 .05758 L
.21757 .05758 L
.21772 .05758 L
.2178 .05758 L
.21788 .05758 L
.21796 .05758 L
.21805 .05758 L
.2182 .05758 L
.21829 .05758 L
.21837 .05758 L
.21845 .05758 L
.21855 .05758 L
.21863 .05758 L
.21872 .05758 L
.2188 .05758 L
.21888 .05758 L
.21902 .05758 L
.21918 .05758 L
.21932 .05758 L
.21948 .05758 L
.21963 .05758 L
.21977 .05758 L
.21991 .05758 L
.22003 .05758 L
.22018 .05758 L
.22031 .05758 L
.22046 .05758 L
.22062 .05758 L
.22075 .05758 L
.2209 .05758 L
.22106 .05758 L
.22114 .05758 L
.22123 .05758 L
.22138 .05758 L
.22153 .05758 L
.22166 .05758 L
.2218 .05758 L
.22194 .05758 L
.22208 .05758 L
.22221 .05758 L
.22232 .05758 L
.22245 .05758 L
.22259 .05758 L
.22273 .05758 L
.22287 .05758 L
.22301 .05758 L
.22314 .05758 L
.22329 .05758 L
Mistroke
.22337 .05758 L
.22345 .05758 L
.22359 .05758 L
.22374 .05758 L
.22388 .05758 L
.22404 .05758 L
.22419 .05758 L
.22433 .05758 L
.22447 .05758 L
.2246 .05758 L
.22474 .05758 L
.22488 .05758 L
.22502 .05758 L
.22518 .05758 L
.22532 .05758 L
.22546 .05758 L
.22562 .05758 L
.22571 .05758 L
.22579 .05758 L
.22595 .05758 L
.2261 .05758 L
.22622 .05758 L
.22636 .05758 L
.22651 .05758 L
.22665 .05758 L
.22677 .05758 L
.22689 .05758 L
.22702 .05758 L
.22716 .05758 L
.22729 .05758 L
.22744 .05758 L
.22758 .05758 L
.2277 .05758 L
.22785 .05758 L
.22794 .05758 L
.22801 .05758 L
.22816 .05758 L
.22831 .05758 L
.22845 .05758 L
.22861 .05758 L
.22876 .05758 L
.2289 .05758 L
.22903 .05758 L
.22916 .05758 L
.22931 .05758 L
.22945 .05758 L
.22959 .05758 L
.22975 .05758 L
.22989 .05758 L
.23003 .05758 L
Mistroke
.23019 .05758 L
.23028 .05758 L
.23036 .05758 L
.23052 .05758 L
.23067 .05758 L
.2308 .05758 L
.23094 .05758 L
.23108 .05758 L
.23122 .05758 L
.23135 .05758 L
.23146 .05758 L
.2316 .05758 L
.23173 .05758 L
.23187 .05758 L
.23201 .05758 L
.23215 .05758 L
.23228 .05758 L
.23243 .05758 L
.23251 .05758 L
.23259 .05758 L
.23273 .05758 L
.23288 .05758 L
.23303 .05758 L
.23311 .05758 L
.23319 .05758 L
.23333 .05758 L
.23348 .05758 L
.23361 .05758 L
.23374 .05758 L
.23387 .05758 L
.23402 .05758 L
.23417 .05758 L
.23425 .05758 L
.23433 .05758 L
.23449 .05758 L
.23458 .05758 L
.23466 .05758 L
.23481 .05758 L
.23496 .05758 L
.23511 .05758 L
.23525 .05758 L
.23537 .05758 L
.23551 .05758 L
.23564 .05758 L
.23576 .05758 L
.2359 .05758 L
.23605 .05758 L
.23619 .05758 L
.23632 .05758 L
.23647 .05758 L
Mistroke
.23661 .05758 L
.23674 .05758 L
.23687 .05758 L
.23702 .05758 L
.23718 .05758 L
.23731 .05758 L
.23746 .05758 L
.23762 .05758 L
.23776 .05758 L
.23784 .05758 L
.23792 .05758 L
.23801 .05758 L
.23809 .05758 L
.23824 .05758 L
.23838 .05758 L
.23853 .05758 L
.23869 .05758 L
.23883 .05758 L
.23897 .05758 L
.23911 .05758 L
.23923 .05758 L
.23937 .05758 L
.23953 .05758 L
.23968 .05758 L
.23982 .05758 L
.23996 .05758 L
.24012 .05758 L
.24027 .05758 L
.2404 .05758 L
.24056 .05758 L
.24065 .05758 L
.24073 .05758 L
.24088 .05758 L
.24096 .05758 L
.24104 .05758 L
.24112 .05758 L
.24121 .05758 L
.24136 .05758 L
.24145 .05758 L
.24153 .05758 L
.24162 .05758 L
.24171 .05758 L
.24179 .05758 L
.24188 .05758 L
.24196 .05758 L
.24204 .05758 L
.24219 .05758 L
.24234 .05758 L
.24249 .05758 L
.24264 .05758 L
Mistroke
.24279 .05758 L
.24293 .05758 L
.24307 .05758 L
.2432 .05758 L
.24334 .05758 L
.24348 .05758 L
.24362 .05758 L
.24378 .05758 L
.24392 .05758 L
.24406 .05758 L
.24422 .05758 L
.24431 .05758 L
.24439 .05758 L
.24455 .05758 L
.2447 .05758 L
.24482 .05758 L
.24496 .05758 L
.24511 .05758 L
.24525 .05758 L
.24537 .05758 L
.24549 .05758 L
.24562 .05758 L
.24576 .05758 L
.24589 .05758 L
.24604 .05758 L
.24618 .05758 L
.2463 .05758 L
.24645 .05758 L
.24654 .05758 L
.24661 .05758 L
.24676 .05758 L
.24691 .05758 L
.24705 .05758 L
.24721 .05758 L
.24736 .05758 L
.2475 .05758 L
.24764 .05758 L
.24776 .05758 L
.24791 .05758 L
.24804 .05758 L
.24819 .05758 L
.24835 .05758 L
.24849 .05758 L
.24863 .05758 L
.24879 .05758 L
.24888 .05758 L
.24896 .05758 L
.24912 .05758 L
.24927 .05758 L
.2494 .05758 L
Mistroke
.24954 .05758 L
.24968 .05758 L
.24982 .05758 L
.24995 .05758 L
.25006 .05758 L
.2502 .05758 L
.25033 .05758 L
.25047 .05758 L
.25061 .05758 L
.25075 .05758 L
.25088 .05758 L
.25103 .05758 L
.25111 .05758 L
.25119 .05758 L
.25133 .05758 L
.25148 .05758 L
.25162 .05758 L
.25171 .05758 L
.25178 .05758 L
.25193 .05758 L
.25207 .05758 L
.25221 .05758 L
.25233 .05758 L
.25247 .05758 L
.25262 .05758 L
.25277 .05758 L
.25285 .05758 L
.25293 .05758 L
.25309 .05758 L
.25318 .05758 L
.25326 .05758 L
.2534 .05758 L
.25356 .05758 L
.25371 .05758 L
.25384 .05758 L
.25397 .05758 L
.25411 .05758 L
.25424 .05758 L
.25436 .05758 L
.25449 .05758 L
.25464 .05758 L
.25479 .05758 L
.25492 .05758 L
.25507 .05758 L
.25521 .05758 L
.25533 .05758 L
.25547 .05758 L
.25562 .05758 L
.25577 .05758 L
.25591 .05758 L
Mistroke
.25606 .05758 L
.25621 .05758 L
.25636 .05758 L
.25644 .05758 L
.25652 .05758 L
.25661 .05758 L
.25669 .05758 L
.25684 .05758 L
.25698 .05758 L
.25713 .05758 L
.25729 .05758 L
.25742 .05758 L
.25757 .05758 L
.2577 .05758 L
.25783 .05758 L
.25797 .05758 L
.25813 .05758 L
.25828 .05758 L
.25841 .05758 L
.25856 .05758 L
.25871 .05758 L
.25886 .05758 L
.259 .05758 L
.25915 .05758 L
.25924 .05758 L
.25933 .05758 L
.25948 .05758 L
.25955 .05758 L
.25964 .05758 L
.25972 .05758 L
.25981 .05758 L
.25996 .05758 L
.26005 .05758 L
.26013 .05758 L
.26021 .05758 L
.26031 .05758 L
.26039 .05758 L
.26048 .05758 L
.26056 .05758 L
.26064 .05758 L
.26078 .05758 L
.26094 .05758 L
.26108 .05758 L
.26124 .05758 L
.26139 .05758 L
.26153 .05758 L
.26167 .05758 L
.26179 .05758 L
.26194 .05758 L
.26207 .05758 L
Mistroke
.26222 .05758 L
.26238 .05758 L
.26251 .05758 L
.26266 .05758 L
.26282 .05758 L
.26291 .05758 L
.26299 .05758 L
.26314 .05758 L
.26329 .05758 L
.26342 .05758 L
.26356 .05758 L
.2637 .05758 L
.26384 .05758 L
.26397 .05758 L
.26409 .05758 L
.26421 .05758 L
.26435 .05758 L
.26449 .05758 L
.26463 .05758 L
.26477 .05758 L
.2649 .05758 L
.26505 .05758 L
.26513 .05758 L
.26521 .05758 L
.26535 .05758 L
.2655 .05758 L
.26565 .05758 L
.26581 .05758 L
.26596 .05758 L
.26609 .05758 L
.26623 .05758 L
.26636 .05758 L
.2665 .05758 L
.26664 .05758 L
.26679 .05758 L
.26694 .05758 L
.26708 .05758 L
.26723 .05758 L
.26739 .05758 L
.26747 .05758 L
.26755 .05758 L
.26771 .05758 L
.26786 .05758 L
.26799 .05758 L
.26813 .05758 L
.26827 .05758 L
.26841 .05758 L
.26854 .05758 L
.26866 .05758 L
.26879 .05758 L
Mistroke
.26892 .05758 L
.26906 .05758 L
.26921 .05758 L
.26934 .05758 L
.26947 .05758 L
.26962 .05758 L
.2697 .05758 L
.26978 .05758 L
.26992 .05758 L
.27007 .05758 L
.27022 .05758 L
.2703 .05758 L
.27038 .05758 L
.27052 .05758 L
.27067 .05758 L
.2708 .05758 L
.27093 .05758 L
.27106 .05758 L
.27121 .05758 L
.27136 .05758 L
.27144 .05758 L
.27152 .05758 L
.27168 .05758 L
.27177 .05758 L
.27185 .05758 L
.272 .05758 L
.27215 .05758 L
.2723 .05758 L
.27244 .05758 L
.27256 .05758 L
.2727 .05758 L
.27283 .05758 L
.27295 .05758 L
.27309 .05758 L
.27324 .05758 L
.27338 .05758 L
.27351 .05758 L
.27366 .05758 L
.2738 .05758 L
.27392 .05758 L
.27406 .05758 L
.27421 .05758 L
.27437 .05758 L
.2745 .05758 L
.27465 .05758 L
.2748 .05758 L
.27495 .05758 L
.27503 .05758 L
.27511 .05758 L
.2752 .05758 L
Mistroke
.27528 .05758 L
.27543 .05758 L
.27557 .05758 L
.27572 .05758 L
.27588 .05758 L
.27601 .05758 L
.27616 .05758 L
.27629 .05758 L
.27642 .05758 L
.27656 .05758 L
.27672 .05758 L
.27687 .05758 L
.277 .05758 L
.27715 .05758 L
.2773 .05758 L
.27745 .05758 L
.27759 .05758 L
.27774 .05758 L
.27783 .05758 L
.27792 .05758 L
.27807 .05758 L
.27815 .05758 L
.27823 .05758 L
.27831 .05758 L
.2784 .05758 L
.27855 .05758 L
.27864 .05758 L
.27872 .05758 L
.2788 .05758 L
.2789 .05758 L
.27898 .05758 L
.27907 .05758 L
.27915 .05758 L
.27923 .05758 L
.27937 .05758 L
.27953 .05758 L
.27967 .05758 L
.27983 .05758 L
.27998 .05758 L
.28012 .05758 L
.28026 .05758 L
.28038 .05758 L
.28052 .05758 L
.28066 .05758 L
.28081 .05758 L
.28097 .05758 L
.2811 .05758 L
.28125 .05758 L
.28141 .05758 L
.28149 .05758 L
Mistroke
.28157 .05758 L
.28173 .05758 L
.28188 .05758 L
.28201 .05758 L
.28215 .05758 L
.28229 .05758 L
.28243 .05758 L
.28256 .05758 L
.28267 .05758 L
.2828 .05758 L
.28294 .05758 L
.28308 .05758 L
.28322 .05758 L
.28336 .05758 L
.28349 .05758 L
.28364 .05758 L
.28372 .05758 L
.2838 .05758 L
.28394 .05758 L
.28409 .05758 L
.28423 .05758 L
.28439 .05758 L
.28454 .05758 L
.28468 .05758 L
.28482 .05758 L
.28495 .05758 L
.28509 .05758 L
.28523 .05758 L
.28538 .05758 L
.28553 .05758 L
.28567 .05758 L
.28581 .05758 L
.28597 .05758 L
.28606 .05758 L
.28614 .05758 L
.2863 .05758 L
.28645 .05758 L
.28658 .05758 L
.28672 .05758 L
.28686 .05758 L
.287 .05758 L
.28713 .05758 L
.28724 .05758 L
.28737 .05758 L
.28751 .05758 L
.28764 .05758 L
.28779 .05758 L
.28793 .05758 L
.28806 .05758 L
.28821 .05758 L
Mistroke
.28829 .05758 L
.28837 .05758 L
.28851 .05758 L
.28866 .05758 L
.2888 .05758 L
.28889 .05758 L
.28896 .05758 L
.2891 .05758 L
.28925 .05758 L
.28939 .05758 L
.28951 .05758 L
.28965 .05758 L
.2898 .05758 L
.28995 .05758 L
.29003 .05758 L
.29011 .05758 L
.29027 .05758 L
.29036 .05758 L
.29044 .05758 L
.29058 .05758 L
.29074 .05758 L
.29089 .05758 L
.29102 .05758 L
.29115 .05758 L
.29129 .05758 L
.29141 .05758 L
.29153 .05758 L
.29167 .05758 L
.29182 .05758 L
.29196 .05758 L
.2921 .05758 L
.29224 .05758 L
.29238 .05758 L
.29251 .05758 L
.29265 .05758 L
.29279 .05758 L
.29295 .05758 L
.29309 .05758 L
.29323 .05758 L
.29339 .05758 L
.29354 .05758 L
.29361 .05758 L
.2937 .05758 L
.29378 .05758 L
.29386 .05758 L
.29402 .05758 L
.29415 .05758 L
.2943 .05758 L
.29446 .05758 L
.2946 .05758 L
Mistroke
.29474 .05758 L
.29488 .05758 L
.295 .05758 L
.29515 .05758 L
.2953 .05758 L
.29545 .05758 L
.29559 .05758 L
.29573 .05758 L
.29589 .05758 L
.29604 .05758 L
.29617 .05758 L
.29633 .05758 L
.29642 .05758 L
.2965 .05758 L
.29665 .05758 L
.29674 .05758 L
.29681 .05758 L
.29689 .05758 L
.29698 .05758 L
.29713 .05758 L
.29722 .05758 L
.2973 .05758 L
.29739 .05758 L
.29748 .05758 L
.29756 .05758 L
.29765 .05758 L
.29773 .05758 L
.29781 .05758 L
.29796 .05758 L
.29811 .05758 L
.29825 .05758 L
.29841 .05758 L
.29856 .05758 L
.2987 .05758 L
.29884 .05758 L
.29896 .05758 L
.29911 .05758 L
.29924 .05758 L
.29939 .05758 L
.29955 .05758 L
.29968 .05758 L
.29983 .05758 L
.29999 .05758 L
.30008 .05758 L
.30016 .05758 L
.30031 .05758 L
.30046 .05758 L
.30059 .05758 L
.30073 .05758 L
.30088 .05758 L
Mistroke
.30101 .05758 L
.30114 .05758 L
.30126 .05758 L
.30139 .05758 L
.30152 .05758 L
.30166 .05758 L
.30181 .05758 L
.30194 .05758 L
.30207 .05758 L
.30222 .05758 L
.3023 .05758 L
.30238 .05758 L
.30252 .05758 L
.30267 .05758 L
.30282 .05758 L
.30298 .05758 L
.30313 .05758 L
.30326 .05758 L
.3034 .05758 L
.30353 .05758 L
.30367 .05758 L
.30381 .05758 L
.30396 .05758 L
.30411 .05758 L
.30425 .05758 L
.3044 .05758 L
.30455 .05758 L
.30464 .05758 L
.30472 .05758 L
.30488 .05758 L
.30503 .05758 L
.30516 .05758 L
.3053 .05758 L
.30544 .05758 L
.30558 .05758 L
.30571 .05758 L
.30582 .05758 L
.30595 .05758 L
.30609 .05758 L
.30623 .05758 L
.30637 .05758 L
.30651 .05758 L
.30664 .05758 L
.30679 .05758 L
.30687 .05758 L
.30695 .05758 L
.30709 .05758 L
.30724 .05758 L
.30738 .05758 L
.30754 .05758 L
Mistroke
.30769 .05758 L
.30783 .05758 L
.30796 .05758 L
.3081 .05758 L
.30824 .05758 L
.30838 .05758 L
.30853 .05758 L
.30869 .05758 L
.30882 .05758 L
.30897 .05758 L
.30913 .05758 L
.30921 .05758 L
.3093 .05758 L
.30945 .05758 L
.3096 .05758 L
.30973 .05758 L
.30987 .05758 L
.31002 .05758 L
.31015 .05758 L
.31028 .05758 L
.3104 .05758 L
.31053 .05758 L
.31066 .05758 L
.3108 .05758 L
.31095 .05758 L
.31109 .05758 L
.31121 .05758 L
.31136 .05758 L
.31144 .05758 L
.31152 .05758 L
.31166 .05758 L
.31181 .05758 L
.31196 .05758 L
.31204 .05758 L
.31212 .05758 L
.31226 .05758 L
.31241 .05758 L
.31254 .05758 L
.31267 .05758 L
.31281 .05758 L
.31296 .05758 L
.3131 .05758 L
.31319 .05758 L
.31327 .05758 L
.31343 .05758 L
.31351 .05758 L
.31359 .05758 L
.31374 .05758 L
.3139 .05758 L
.31404 .05758 L
Mistroke
.31418 .05758 L
.31431 .05758 L
.31444 .05758 L
.31457 .05758 L
.31469 .05758 L
.31483 .05758 L
.31498 .05758 L
.31512 .05758 L
.31525 .05758 L
.3154 .05758 L
.31554 .05758 L
.31567 .05758 L
.31581 .05758 L
.31595 .05758 L
.31611 .05758 L
.31624 .05758 L
.31639 .05758 L
.31655 .05758 L
.3167 .05758 L
.31677 .05758 L
.31686 .05758 L
.31694 .05758 L
.31703 .05758 L
.31718 .05758 L
.31731 .05758 L
.31747 .05758 L
.31763 .05758 L
.31776 .05758 L
.3179 .05758 L
.31804 .05758 L
.31816 .05758 L
.31831 .05758 L
.31846 .05758 L
.31861 .05758 L
.31875 .05758 L
.3189 .05758 L
.31905 .05758 L
.3192 .05758 L
.31933 .05758 L
.31949 .05758 L
.31958 .05758 L
.31966 .05758 L
.31982 .05758 L
.31989 .05758 L
.31998 .05758 L
.32006 .05758 L
.32014 .05758 L
.3203 .05758 L
.32038 .05758 L
.32046 .05758 L
Mistroke
.32055 .05758 L
.32065 .05758 L
.32073 .05758 L
.32081 .05758 L
.3209 .05758 L
.32097 .05758 L
.32112 .05758 L
.32127 .05758 L
.32142 .05758 L
.32158 .05758 L
.32173 .05758 L
.32187 .05758 L
.32201 .05758 L
.32213 .05758 L
.32227 .05758 L
.32241 .05758 L
.32256 .05758 L
.32272 .05758 L
.32285 .05758 L
.323 .05758 L
.32316 .05758 L
.32324 .05758 L
.32333 .05758 L
.32348 .05758 L
.32363 .05758 L
.32376 .05758 L
.3239 .05758 L
.32404 .05758 L
.32418 .05758 L
.32431 .05758 L
.32443 .05758 L
.32455 .05758 L
.32469 .05758 L
.32483 .05758 L
.32497 .05758 L
.32511 .05758 L
.32524 .05758 L
.32539 .05758 L
.32547 .05758 L
.32555 .05758 L
.32569 .05758 L
.32584 .05758 L
.32599 .05758 L
.32615 .05758 L
.3263 .05758 L
.32644 .05758 L
.32657 .05758 L
.3267 .05758 L
.32684 .05758 L
.32698 .05758 L
Mistroke
.32713 .05758 L
.32729 .05758 L
.32742 .05758 L
.32757 .05758 L
.32773 .05758 L
.32782 .05758 L
.3279 .05758 L
.32805 .05758 L
.3282 .05758 L
.32833 .05758 L
.32847 .05758 L
.32862 .05758 L
.32875 .05758 L
.32888 .05758 L
.329 .05758 L
.32913 .05758 L
.32926 .05758 L
.3294 .05758 L
.32955 .05758 L
.32969 .05758 L
.32981 .05758 L
.32996 .05758 L
.33004 .05758 L
.33012 .05758 L
.33026 .05758 L
.33041 .05758 L
.33056 .05758 L
.33064 .05758 L
.33072 .05758 L
.33086 .05758 L
.33101 .05758 L
.33114 .05758 L
.33127 .05758 L
.33141 .05758 L
.33155 .05758 L
.3317 .05758 L
.33179 .05758 L
.33187 .05758 L
.33202 .05758 L
.33211 .05758 L
.33219 .05758 L
.33234 .05758 L
.33249 .05758 L
.33264 .05758 L
.33278 .05758 L
.33291 .05758 L
.33304 .05758 L
.33317 .05758 L
.33329 .05758 L
.33343 .05758 L
Mistroke
.33358 .05758 L
.33372 .05758 L
.33385 .05758 L
.334 .05758 L
.33414 .05758 L
.33427 .05758 L
.3344 .05758 L
.33455 .05758 L
.33471 .05758 L
.33484 .05758 L
.33499 .05758 L
.33515 .05758 L
.33529 .05758 L
.33537 .05758 L
.33545 .05758 L
.33554 .05758 L
.33562 .05758 L
.33577 .05758 L
.33591 .05758 L
.33606 .05758 L
.33622 .05758 L
.33636 .05758 L
.3365 .05758 L
.33664 .05758 L
.33676 .05758 L
.33691 .05758 L
.33706 .05758 L
.33721 .05758 L
.33735 .05758 L
.33749 .05758 L
.33765 .05758 L
.3378 .05758 L
.33793 .05758 L
.33809 .05758 L
.33818 .05758 L
.33826 .05758 L
.33841 .05758 L
.33849 .05758 L
.33857 .05758 L
.33866 .05758 L
.33874 .05758 L
.3389 .05758 L
.33898 .05758 L
.33906 .05758 L
.33915 .05758 L
.33924 .05758 L
.33932 .05758 L
.33941 .05758 L
.33949 .05758 L
.33957 .05758 L
Mistroke
.33972 .05758 L
.33987 .05758 L
.34002 .05758 L
.34018 .05758 L
.34033 .05758 L
.34046 .05758 L
.3406 .05758 L
.34073 .05758 L
.34087 .05758 L
.34101 .05758 L
.34116 .05758 L
.34131 .05758 L
.34145 .05758 L
.34159 .05758 L
.34175 .05758 L
.34184 .05758 L
.34192 .05758 L
.34208 .05758 L
.34223 .05758 L
.34235 .05758 L
.34249 .05758 L
.34264 .05758 L
.34278 .05758 L
.3429 .05758 L
.34302 .05758 L
.34315 .05758 L
.34329 .05758 L
.34342 .05758 L
.34357 .05758 L
.34371 .05758 L
.34383 .05758 L
.34398 .05758 L
.34407 .05758 L
.34414 .05758 L
.34429 .05758 L
.34444 .05758 L
.34458 .05758 L
.34474 .05758 L
.34489 .05758 L
.34503 .05758 L
.34517 .05758 L
.34529 .05758 L
.34544 .05758 L
.34557 .05758 L
.34572 .05758 L
.34588 .05758 L
.34602 .05758 L
.34616 .05758 L
.34632 .05758 L
.34641 .05758 L
Mistroke
.34649 .05758 L
.34665 .05758 L
.3468 .05758 L
.34692 .05758 L
.34706 .05758 L
.34721 .05758 L
.34735 .05758 L
.34748 .05758 L
.34759 .05758 L
.34773 .05758 L
.34786 .05758 L
.34799 .05758 L
.34814 .05758 L
.34828 .05758 L
.34841 .05758 L
.34855 .05758 L
.34864 .05758 L
.34871 .05758 L
.34886 .05758 L
.34901 .05758 L
.34915 .05758 L
.34924 .05758 L
.34931 .05758 L
.34945 .05758 L
.3496 .05758 L
.34974 .05758 L
.34986 .05758 L
.35 .05758 L
.35015 .05758 L
.3503 .05758 L
.35038 .05758 L
.35046 .05758 L
.35062 .05758 L
.35071 .05758 L
.35079 .05758 L
.35093 .05758 L
.35109 .05758 L
.35124 .05758 L
.35137 .05758 L
.3515 .05758 L
.35164 .05758 L
.35177 .05758 L
.35188 .05758 L
.35202 .05758 L
.35217 .05758 L
.35231 .05758 L
.35245 .05758 L
.35259 .05758 L
.35274 .05758 L
.35286 .05758 L
Mistroke
.353 .05758 L
.35315 .05758 L
.3533 .05758 L
.35344 .05758 L
.35358 .05758 L
.35374 .05758 L
.35389 .05758 L
.35396 .05758 L
.35405 .05758 L
.35413 .05758 L
.35422 .05758 L
.35437 .05758 L
.35451 .05758 L
.35466 .05758 L
.35482 .05758 L
.35495 .05758 L
.35509 .05758 L
.35523 .05758 L
.35535 .05758 L
.3555 .05758 L
.35565 .05758 L
.3558 .05758 L
.35594 .05758 L
.35608 .05758 L
.35624 .05758 L
.35639 .05758 L
.35652 .05758 L
.35668 .05758 L
.35677 .05758 L
.35685 .05758 L
.357 .05758 L
.35709 .05758 L
.35717 .05758 L
.35725 .05758 L
.35733 .05758 L
.35749 .05758 L
.35757 .05758 L
.35765 .05758 L
.35774 .05758 L
.35783 .05758 L
.35791 .05758 L
.358 .05758 L
.35809 .05758 L
.35816 .05758 L
.35831 .05758 L
.35846 .05758 L
.35861 .05758 L
.35877 .05758 L
.35892 .05758 L
.35905 .05758 L
Mistroke
.35919 .05758 L
.35932 .05758 L
.35946 .05758 L
.3596 .05758 L
.35975 .05758 L
.3599 .05758 L
.36004 .05758 L
.36018 .05758 L
.36034 .05758 L
.36043 .05758 L
.36051 .05758 L
.36067 .05758 L
.36082 .05758 L
.36094 .05758 L
.36108 .05758 L
.36123 .05758 L
.36137 .05758 L
.36149 .05758 L
.36161 .05758 L
.36174 .05758 L
.36188 .05758 L
.36201 .05758 L
.36216 .05758 L
.3623 .05758 L
.36242 .05758 L
.36257 .05758 L
.36266 .05758 L
.36273 .05758 L
.36288 .05758 L
.36303 .05758 L
.36317 .05758 L
.36333 .05758 L
.36348 .05758 L
.36362 .05758 L
.36376 .05758 L
.36388 .05758 L
.36403 .05758 L
.36416 .05758 L
.36431 .05758 L
.36447 .05758 L
.3646 .05758 L
.36475 .05758 L
.36491 .05758 L
.365 .05758 L
.36508 .05758 L
.36524 .05758 L
.36539 .05758 L
.36551 .05758 L
.36565 .05758 L
.3658 .05758 L
Mistroke
.36594 .05758 L
.36606 .05758 L
.36618 .05758 L
.36631 .05758 L
.36644 .05758 L
.36658 .05758 L
.36673 .05758 L
.36687 .05758 L
.36699 .05758 L
.36714 .05758 L
.36723 .05758 L
.3673 .05758 L
.36744 .05758 L
.36759 .05758 L
.36774 .05758 L
.36782 .05758 L
.3679 .05758 L
.36804 .05758 L
.36819 .05758 L
.36832 .05758 L
.36845 .05758 L
.36859 .05758 L
.36874 .05758 L
.36888 .05758 L
.36897 .05758 L
.36905 .05758 L
.3692 .05758 L
.36929 .05758 L
.36937 .05758 L
.36952 .05758 L
.36968 .05758 L
.36982 .05758 L
.36996 .05758 L
.37009 .05758 L
.37022 .05758 L
.37035 .05758 L
.37047 .05758 L
.37061 .05758 L
.37076 .05758 L
.3709 .05758 L
.37103 .05758 L
.37118 .05758 L
.37132 .05758 L
.37145 .05758 L
.37158 .05758 L
.37173 .05758 L
.37189 .05758 L
.37202 .05758 L
.37217 .05758 L
.37233 .05758 L
Mistroke
.37247 .05758 L
.37255 .05758 L
.37263 .05758 L
.37272 .05758 L
.3728 .05758 L
.37295 .05758 L
.37309 .05758 L
.37324 .05758 L
.3734 .05758 L
.37354 .05758 L
.37368 .05758 L
.37382 .05758 L
.37394 .05758 L
.37408 .05758 L
.37424 .05758 L
.37439 .05758 L
.37452 .05758 L
.37467 .05758 L
.37483 .05758 L
.37497 .05758 L
.37511 .05758 L
.37527 .05758 L
.37536 .05758 L
.37544 .05758 L
.37559 .05758 L
.37567 .05758 L
.37575 .05758 L
.37583 .05758 L
.37592 .05758 L
.37607 .05758 L
.37616 .05758 L
.37624 .05758 L
.37633 .05758 L
.37642 .05758 L
.3765 .05758 L
.37659 .05758 L
.37667 .05758 L
.37675 .05758 L
.37689 .05758 L
.37705 .05758 L
.37719 .05758 L
.37735 .05758 L
.3775 .05758 L
.37764 .05758 L
.37778 .05758 L
.3779 .05758 L
.37805 .05758 L
.37818 .05758 L
.37833 .05758 L
.37849 .05758 L
Mistroke
.37862 .05758 L
.37877 .05758 L
.37893 .05758 L
.37902 .05758 L
.3791 .05758 L
.37925 .05758 L
.3794 .05758 L
.37953 .05758 L
.37967 .05758 L
.37981 .05758 L
.37995 .05758 L
.38008 .05758 L
.3802 .05758 L
.38032 .05758 L
.38046 .05758 L
.3806 .05758 L
.38074 .05758 L
.38088 .05758 L
.38101 .05758 L
.38116 .05758 L
.38124 .05758 L
.38132 .05758 L
.38146 .05758 L
.38161 .05758 L
.38175 .05758 L
.38191 .05758 L
.38206 .05758 L
.3822 .05758 L
.38234 .05758 L
.38247 .05758 L
.38261 .05758 L
.38275 .05758 L
.3829 .05758 L
.38305 .05758 L
.38319 .05758 L
.38333 .05758 L
.38349 .05758 L
.38358 .05758 L
.38366 .05758 L
.38382 .05758 L
.38397 .05758 L
.3841 .05758 L
.38424 .05758 L
.38438 .05758 L
.38452 .05758 L
.38465 .05758 L
.38476 .05758 L
.38489 .05758 L
.38503 .05758 L
.38516 .05758 L
Mistroke
.38531 .05758 L
.38545 .05758 L
.38558 .05758 L
.38572 .05758 L
.38581 .05758 L
.38589 .05758 L
.38603 .05758 L
.38618 .05758 L
.38632 .05758 L
.38648 .05758 L
.38663 .05758 L
.38677 .05758 L
.3869 .05758 L
.38704 .05758 L
.38718 .05758 L
.38732 .05758 L
.38747 .05758 L
.38762 .05758 L
.38776 .05758 L
.38791 .05758 L
.38806 .05758 L
.38815 .05758 L
.38823 .05758 L
.38839 .05758 L
.38854 .05758 L
.38867 .05758 L
.38881 .05758 L
.38896 .05758 L
.38909 .05758 L
.38922 .05758 L
.38934 .05758 L
.38947 .05758 L
.3896 .05758 L
.38974 .05758 L
.38989 .05758 L
.39002 .05758 L
.39015 .05758 L
.3903 .05758 L
.39038 .05758 L
.39046 .05758 L
.3906 .05758 L
.39075 .05758 L
.3909 .05758 L
.39098 .05758 L
.39106 .05758 L
.3912 .05758 L
.39135 .05758 L
.39148 .05758 L
.39161 .05758 L
.39175 .05758 L
Mistroke
.39189 .05758 L
.39204 .05758 L
.39213 .05758 L
.39221 .05758 L
.39236 .05758 L
.39245 .05758 L
.39253 .05758 L
.39268 .05758 L
.39284 .05758 L
.39298 .05758 L
.39312 .05758 L
.39325 .05758 L
.39338 .05758 L
.39351 .05758 L
.39363 .05758 L
.39377 .05758 L
.39392 .05758 L
.39406 .05758 L
.39419 .05758 L
.39434 .05758 L
.39448 .05758 L
.39461 .05758 L
.39474 .05758 L
.39489 .05758 L
.39505 .05758 L
.39518 .05758 L
.39533 .05758 L
.39549 .05758 L
.39564 .05758 L
.39571 .05758 L
.3958 .05758 L
.39588 .05758 L
.39597 .05758 L
.39612 .05758 L
.39625 .05758 L
.39641 .05758 L
.39657 .05758 L
.3967 .05758 L
.39684 .05758 L
.39698 .05758 L
.3971 .05758 L
.39725 .05758 L
.3974 .05758 L
.39755 .05758 L
.39769 .05758 L
.39784 .05758 L
.39799 .05758 L
.39814 .05758 L
.39827 .05758 L
.39843 .05758 L
Mistroke
.39852 .05758 L
.3986 .05758 L
.39876 .05758 L
.39883 .05758 L
.39892 .05758 L
.399 .05758 L
.39908 .05758 L
.39924 .05758 L
.39932 .05758 L
.3994 .05758 L
.39949 .05758 L
.39959 .05758 L
.39967 .05758 L
.39975 .05758 L
.39984 .05758 L
.39991 .05758 L
.40006 .05758 L
.40021 .05758 L
.40036 .05758 L
.40052 .05758 L
.40067 .05758 L
.40081 .05758 L
.40095 .05758 L
.40107 .05758 L
.40121 .05758 L
.40135 .05758 L
.4015 .05758 L
.40166 .05758 L
.40179 .05758 L
.40194 .05758 L
.4021 .05758 L
.40218 .05758 L
.40227 .05758 L
.40242 .05758 L
.40257 .05758 L
.4027 .05758 L
.40284 .05758 L
.40298 .05758 L
.40312 .05758 L
.40325 .05758 L
.40337 .05758 L
.40349 .05758 L
.40363 .05758 L
.40377 .05758 L
.40391 .05758 L
.40405 .05758 L
.40418 .05758 L
.40433 .05758 L
.40441 .05758 L
.40449 .05758 L
Mistroke
.40463 .05758 L
.40478 .05758 L
.40493 .05758 L
.40509 .05758 L
.40524 .05758 L
.40538 .05758 L
.40551 .05758 L
.40564 .05758 L
.40578 .05758 L
.40592 .05758 L
.40607 .05758 L
.40623 .05758 L
.40636 .05758 L
.40651 .05758 L
.40667 .05758 L
.40676 .05758 L
.40684 .05758 L
.40699 .05758 L
.40714 .05758 L
.40727 .05758 L
.40741 .05758 L
.40756 .05758 L
.40769 .05758 L
.40782 .05758 L
.40794 .05758 L
.40807 .05758 L
.4082 .05758 L
.40834 .05758 L
.40849 .05758 L
.40863 .05758 L
.40875 .05758 L
.4089 .05758 L
.40898 .05758 L
.40906 .05758 L
.4092 .05758 L
.40935 .05758 L
.4095 .05758 L
.40958 .05758 L
.40966 .05758 L
.4098 .05758 L
.40995 .05758 L
.41008 .05758 L
.41021 .05758 L
.41035 .05758 L
.4105 .05758 L
.41064 .05758 L
.41073 .05758 L
.41081 .05758 L
.41096 .05758 L
.41105 .05758 L
Mistroke
.41113 .05758 L
.41128 .05758 L
.41144 .05758 L
.41158 .05758 L
.41172 .05758 L
.41185 .05758 L
.41198 .05758 L
.41211 .05758 L
.41223 .05758 L
.41237 .05758 L
.41252 .05758 L
.41266 .05758 L
.41279 .05758 L
.41294 .05758 L
.41308 .05758 L
.41321 .05758 L
.41334 .05758 L
.41349 .05758 L
.41365 .05758 L
.41378 .05758 L
.41393 .05758 L
.41409 .05758 L
.41424 .05758 L
.41431 .05758 L
.4144 .05758 L
.41448 .05758 L
.41457 .05758 L
.41472 .05758 L
.41485 .05758 L
.41501 .05758 L
.41516 .05758 L
.4153 .05758 L
.41544 .05758 L
.41558 .05758 L
.4157 .05758 L
.41585 .05758 L
.416 .05758 L
.41615 .05758 L
.41629 .05758 L
.41643 .05758 L
.41659 .05758 L
.41674 .05758 L
.41687 .05758 L
.41703 .05758 L
.41712 .05758 L
.4172 .05758 L
.41735 .05758 L
.41743 .05758 L
.41752 .05758 L
.4176 .05758 L
Mistroke
.41768 .05758 L
.41784 .05758 L
.41792 .05758 L
.418 .05758 L
.41809 .05758 L
.41818 .05758 L
.41827 .05758 L
.41835 .05758 L
.41844 .05758 L
.41851 .05758 L
.41866 .05758 L
.41881 .05758 L
.41896 .05758 L
.41912 .05758 L
.41927 .05758 L
.41941 .05758 L
.41954 .05758 L
.41967 .05758 L
.41981 .05758 L
.41995 .05758 L
.4201 .05758 L
.42025 .05758 L
.42039 .05758 L
.42053 .05758 L
.42069 .05758 L
.42078 .05758 L
.42086 .05758 L
.42102 .05758 L
.42117 .05758 L
.4213 .05758 L
.42144 .05758 L
.42158 .05758 L
.42172 .05758 L
.42185 .05758 L
.42196 .05758 L
.42209 .05758 L
.42223 .05758 L
.42236 .05758 L
.42251 .05758 L
.42265 .05758 L
.42278 .05758 L
.42292 .05758 L
.42301 .05758 L
.42309 .05758 L
.42323 .05758 L
.42338 .05758 L
.42352 .05758 L
.42368 .05758 L
.42383 .05758 L
.42397 .05758 L
Mistroke
.42411 .05758 L
.42424 .05758 L
.42438 .05758 L
.42452 .05758 L
.42467 .05758 L
.42482 .05758 L
.42496 .05758 L
.4251 .05758 L
.42526 .05758 L
.42535 .05758 L
.42543 .05758 L
.42559 .05758 L
.42574 .05758 L
.42587 .05758 L
.42601 .05758 L
.42615 .05758 L
.42629 .05758 L
.42642 .05758 L
.42653 .05758 L
.42667 .05758 L
.4268 .05758 L
.42694 .05758 L
.42708 .05758 L
.42722 .05758 L
.42735 .05758 L
.4275 .05758 L
.42758 .05758 L
.42766 .05758 L
.4278 .05758 L
.42795 .05758 L
.42809 .05758 L
.42818 .05758 L
.42825 .05758 L
.4284 .05758 L
.42855 .05758 L
.42868 .05758 L
.4288 .05758 L
.42894 .05758 L
.42909 .05758 L
.42924 .05758 L
.42932 .05758 L
.4294 .05758 L
.42956 .05758 L
.42965 .05758 L
.42973 .05758 L
.42987 .05758 L
.43003 .05758 L
.43018 .05758 L
.43031 .05758 L
.43044 .05758 L
Mistroke
.43058 .05758 L
.43071 .05758 L
.43083 .05758 L
.43096 .05758 L
.43111 .05758 L
.43126 .05758 L
.43139 .05758 L
.43154 .05758 L
.43168 .05758 L
.4318 .05758 L
.43194 .05758 L
.43209 .05758 L
.43224 .05758 L
.43238 .05758 L
.43253 .05758 L
.43268 .05758 L
.43283 .05758 L
.43291 .05758 L
.43299 .05758 L
.43308 .05758 L
.43316 .05758 L
.43331 .05758 L
.43345 .05758 L
.4336 .05758 L
.43376 .05758 L
.43389 .05758 L
.43404 .05758 L
.43417 .05758 L
.4343 .05758 L
.43444 .05758 L
.4346 .05758 L
.43474 .05758 L
.43488 .05758 L
.43503 .05758 L
.43518 .05758 L
.43533 .05758 L
.43547 .05758 L
.43562 .05758 L
.43571 .05758 L
.4358 .05758 L
.43595 .05758 L
.43602 .05758 L
.43611 .05758 L
.43619 .05758 L
.43628 .05758 L
.43643 .05758 L
.43652 .05758 L
.43659 .05758 L
.43668 .05758 L
.43678 .05758 L
Mistroke
.43686 .05758 L
.43695 .05758 L
.43703 .05758 L
.43711 .05758 L
.43725 .05758 L
.4374 .05758 L
.43755 .05758 L
.43771 .05758 L
.43786 .05758 L
.438 .05758 L
.43814 .05758 L
.43826 .05758 L
.4384 .05758 L
.43854 .05758 L
.43869 .05758 L
.43885 .05758 L
.43898 .05758 L
.43913 .05758 L
.43929 .05758 L
.43937 .05758 L
.43945 .05758 L
.43961 .05758 L
.43976 .05758 L
.43989 .05758 L
.44003 .05758 L
.44017 .05758 L
.44031 .05758 L
.44044 .05758 L
.44055 .05758 L
.44068 .05758 L
.44082 .05758 L
.44096 .05758 L
.4411 .05758 L
.44124 .05758 L
.44137 .05758 L
.44152 .05758 L
.4416 .05758 L
.44168 .05758 L
.44182 .05758 L
.44197 .05758 L
.44211 .05758 L
.44227 .05758 L
.44242 .05758 L
.44256 .05758 L
.4427 .05758 L
.44283 .05758 L
.44297 .05758 L
.44311 .05758 L
.44326 .05758 L
.44341 .05758 L
Mistroke
.44355 .05758 L
.44369 .05758 L
.44385 .05758 L
.44394 .05758 L
.44402 .05758 L
.44418 .05758 L
.44433 .05758 L
.44446 .05758 L
.4446 .05758 L
.44474 .05758 L
.44488 .05758 L
.44501 .05758 L
.44512 .05758 L
.44525 .05758 L
.44539 .05758 L
.44553 .05758 L
.44567 .05758 L
.44581 .05758 L
.44594 .05758 L
.44609 .05758 L
.44617 .05758 L
.44625 .05758 L
.44639 .05758 L
.44654 .05758 L
.44668 .05758 L
.44677 .05758 L
.44684 .05758 L
.44698 .05758 L
.44713 .05758 L
.44727 .05758 L
.44739 .05758 L
.44753 .05758 L
.44768 .05758 L
.44783 .05758 L
.44791 .05758 L
.44799 .05758 L
.44815 .05758 L
.44824 .05758 L
.44832 .05758 L
.44846 .05758 L
.44862 .05758 L
.44877 .05758 L
.4489 .05758 L
.44903 .05758 L
.44917 .05758 L
.4493 .05758 L
.44941 .05758 L
.44955 .05758 L
.4497 .05758 L
.44984 .05758 L
Mistroke
.44998 .05758 L
.45013 .05758 L
.45027 .05758 L
.45039 .05758 L
.45053 .05758 L
.45068 .05758 L
.45083 .05758 L
.45097 .05758 L
.45111 .05758 L
.45127 .05758 L
.45142 .05758 L
.45149 .05758 L
.45158 .05758 L
.45166 .05758 L
.45175 .05758 L
.4519 .05758 L
.45204 .05758 L
.45219 .05758 L
.45235 .05758 L
.45248 .05758 L
.45262 .05758 L
.45276 .05758 L
.45288 .05758 L
.45303 .05758 L
.45318 .05758 L
.45333 .05758 L
.45347 .05758 L
.45361 .05758 L
.45377 .05758 L
.45392 .05758 L
.45405 .05758 L
.45421 .05758 L
.4543 .05758 L
.45438 .05758 L
.45453 .05758 L
.45462 .05758 L
.45469 .05758 L
.45478 .05758 L
.45486 .05758 L
.45502 .05758 L
.4551 .05758 L
.45518 .05758 L
.45527 .05758 L
.45536 .05758 L
.45544 .05758 L
.45553 .05758 L
.45562 .05758 L
.45569 .05758 L
.45584 .05758 L
.45599 .05758 L
Mistroke
.45614 .05758 L
.4563 .05758 L
.45645 .05758 L
.45658 .05758 L
.45672 .05758 L
.45685 .05758 L
.45699 .05758 L
.45713 .05758 L
.45727 .05758 L
.45743 .05758 L
.45757 .05758 L
.45771 .05758 L
.45787 .05758 L
.45796 .05758 L
.45804 .05758 L
.4582 .05758 L
.45835 .05758 L
.45847 .05758 L
.45861 .05758 L
.45876 .05758 L
.4589 .05758 L
.45902 .05758 L
.45914 .05758 L
.45927 .05758 L
.4594 .05758 L
.45954 .05758 L
.45969 .05758 L
.45983 .05758 L
.45995 .05758 L
.4601 .05758 L
.46018 .05758 L
.46026 .05758 L
.4604 .05758 L
.46055 .05758 L
.4607 .05758 L
.46086 .05758 L
.46101 .05758 L
.46115 .05758 L
.46129 .05758 L
.46141 .05758 L
.46156 .05758 L
.46169 .05758 L
.46184 .05758 L
.462 .05758 L
.46213 .05758 L
.46228 .05758 L
.46244 .05758 L
.46253 .05758 L
.46261 .05758 L
.46276 .05758 L
Mistroke
.46291 .05758 L
.46304 .05758 L
.46318 .05758 L
.46333 .05758 L
.46346 .05758 L
.46359 .05758 L
.46371 .05758 L
.46384 .05758 L
.46397 .05758 L
.46411 .05758 L
.46426 .05758 L
.4644 .05758 L
.46452 .05758 L
.46467 .05758 L
.46475 .05758 L
.46483 .05758 L
.46497 .05758 L
.46512 .05758 L
.46527 .05758 L
.46535 .05758 L
.46543 .05758 L
.46557 .05758 L
.46572 .05758 L
.46585 .05758 L
.46598 .05758 L
.46611 .05758 L
.46626 .05758 L
.46641 .05758 L
.46649 .05758 L
.46657 .05758 L
.46673 .05758 L
.46682 .05758 L
.4669 .05758 L
.46704 .05758 L
.4672 .05758 L
.46735 .05758 L
.46749 .05758 L
.46761 .05758 L
.46775 .05758 L
.46788 .05758 L
.468 .05758 L
.46813 .05758 L
.46828 .05758 L
.46843 .05758 L
.46856 .05758 L
.46871 .05758 L
.46885 .05758 L
.46897 .05758 L
.46911 .05758 L
.46926 .05758 L
Mistroke
.46941 .05758 L
.46955 .05758 L
.4697 .05758 L
.46985 .05758 L
.47 .05758 L
.47007 .05758 L
.47016 .05758 L
.47025 .05758 L
.47033 .05758 L
.47048 .05758 L
.47062 .05758 L
.47077 .05758 L
.47093 .05758 L
.47106 .05758 L
.47121 .05758 L
.47134 .05758 L
.47146 .05758 L
.47161 .05758 L
.47177 .05758 L
.47191 .05758 L
.47205 .05758 L
.4722 .05758 L
.47235 .05758 L
.4725 .05758 L
.47263 .05758 L
.47279 .05758 L
.47288 .05758 L
.47296 .05758 L
.47311 .05758 L
.4732 .05758 L
.47328 .05758 L
.47336 .05758 L
.47344 .05758 L
.4736 .05758 L
.47368 .05758 L
.47376 .05758 L
.47385 .05758 L
.47394 .05758 L
.47402 .05758 L
.47411 .05758 L
.4742 .05758 L
.47427 .05758 L
.47442 .05758 L
.47457 .05758 L
.47472 .05758 L
.47488 .05758 L
.47503 .05758 L
.47516 .05758 L
.4753 .05758 L
.47543 .05758 L
Mistroke
.47557 .05758 L
.47571 .05758 L
.47585 .05758 L
.47601 .05758 L
.47615 .05758 L
.47629 .05758 L
.47645 .05758 L
.47654 .05758 L
.47662 .05758 L
.47678 .05758 L
.47693 .05758 L
.47705 .05758 L
.47719 .05758 L
.47734 .05758 L
.47748 .05758 L
.4776 .05758 L
.47772 .05758 L
.47785 .05758 L
.47798 .05758 L
.47812 .05758 L
.47827 .05758 L
.47841 .05758 L
.47853 .05758 L
.47868 .05758 L
.47876 .05758 L
.47884 .05758 L
.47898 .05758 L
.47913 .05758 L
.47928 .05758 L
.47944 .05758 L
.47959 .05758 L
.47973 .05758 L
.47986 .05758 L
.47999 .05758 L
.48013 .05758 L
.48027 .05758 L
.48042 .05758 L
.48058 .05758 L
.48071 .05758 L
.48086 .05758 L
.48102 .05758 L
.4811 .05758 L
.48119 .05758 L
.48134 .05758 L
.48149 .05758 L
.48162 .05758 L
.48176 .05758 L
.4819 .05758 L
.48204 .05758 L
.48217 .05758 L
Mistroke
.48229 .05758 L
.48241 .05758 L
.48255 .05758 L
.48269 .05758 L
.48283 .05758 L
.48297 .05758 L
.4831 .05758 L
.48325 .05758 L
.48333 .05758 L
.48341 .05758 L
.48355 .05758 L
.4837 .05758 L
.48385 .05758 L
.48401 .05758 L
.48416 .05758 L
.4843 .05758 L
.48443 .05758 L
.48456 .05758 L
.4847 .05758 L
.48484 .05758 L
.48499 .05758 L
.48515 .05758 L
.48528 .05758 L
.48543 .05758 L
.48559 .05758 L
.48568 .05758 L
.48576 .05758 L
.48591 .05758 L
.48606 .05758 L
.48619 .05758 L
.48633 .05758 L
.48648 .05758 L
.48661 .05758 L
.48674 .05758 L
.48686 .05758 L
.48699 .05758 L
.48712 .05758 L
.48726 .05758 L
.48741 .05758 L
.48755 .05758 L
.48767 .05758 L
.48782 .05758 L
.4879 .05758 L
.48798 .05758 L
.48812 .05758 L
.48827 .05758 L
.48842 .05758 L
.4885 .05758 L
.48858 .05758 L
.48872 .05758 L
Mistroke
.48887 .05758 L
.489 .05758 L
.48913 .05758 L
.48927 .05758 L
.48942 .05758 L
.48956 .05758 L
.48965 .05758 L
.48973 .05758 L
.48989 .05758 L
.48997 .05758 L
.49005 .05758 L
.4902 .05758 L
.49036 .05758 L
.4905 .05758 L
.49064 .05758 L
.49077 .05758 L
.4909 .05758 L
.49103 .05758 L
.49115 .05758 L
.49129 .05758 L
.49144 .05758 L
.49158 .05758 L
.49171 .05758 L
.49186 .05758 L
.492 .05758 L
.49213 .05758 L
.49227 .05758 L
.49241 .05758 L
.49257 .05758 L
.4927 .05758 L
.49285 .05758 L
.49301 .05758 L
.49316 .05758 L
.49323 .05758 L
.49332 .05758 L
.4934 .05758 L
.49349 .05758 L
.49364 .05758 L
.49377 .05758 L
.49393 .05758 L
.49409 .05758 L
.49422 .05758 L
.49436 .05758 L
.4945 .05758 L
.49462 .05758 L
.49477 .05758 L
.49492 .05758 L
.49507 .05758 L
.49521 .05758 L
.49535 .05758 L
Mistroke
.49551 .05758 L
.49566 .05758 L
.49579 .05758 L
.49595 .05758 L
.49604 .05758 L
.49612 .05758 L
.49627 .05758 L
.49635 .05758 L
.49644 .05758 L
.49652 .05758 L
.4966 .05758 L
.49676 .05758 L
.49684 .05758 L
.49692 .05758 L
.49701 .05758 L
.4971 .05758 L
.49719 .05758 L
.49727 .05758 L
.49736 .05758 L
.49743 .05758 L
.49758 .05758 L
.49773 .05758 L
.49788 .05758 L
.49804 .05758 L
.49819 .05758 L
.49833 .05758 L
.49846 .05758 L
.49859 .05758 L
.49873 .05758 L
.49887 .05758 L
.49902 .05758 L
.49917 .05758 L
.49931 .05758 L
.49946 .05758 L
.49961 .05758 L
.4997 .05758 L
.49978 .05758 L
.49994 .05758 L
.50009 .05758 L
.50022 .05758 L
.50036 .05758 L
.5005 .05758 L
.50064 .05758 L
.50077 .05758 L
.50088 .05758 L
.50101 .05758 L
.50115 .05758 L
.50129 .05758 L
.50143 .05758 L
.50157 .05758 L
Mistroke
.5017 .05758 L
.50185 .05758 L
.50193 .05758 L
.50201 .05758 L
.50215 .05758 L
.5023 .05758 L
.50244 .05758 L
.5026 .05758 L
.50275 .05758 L
.50289 .05758 L
.50303 .05758 L
.50316 .05758 L
.5033 .05758 L
.50344 .05758 L
.50359 .05758 L
.50374 .05758 L
.50388 .05758 L
.50403 .05758 L
.50418 .05758 L
.50427 .05758 L
.50435 .05758 L
.50451 .05758 L
.50466 .05758 L
.50479 .05758 L
.50493 .05758 L
.50507 .05758 L
.50521 .05758 L
.50534 .05758 L
.50546 .05758 L
.50559 .05758 L
.50572 .05758 L
.50586 .05758 L
.506 .05758 L
.50614 .05758 L
.50627 .05758 L
.50642 .05758 L
.5065 .05758 L
.50658 .05758 L
.50672 .05758 L
.50687 .05758 L
.50702 .05758 L
.5071 .05758 L
.50718 .05758 L
.50732 .05758 L
.50747 .05758 L
.5076 .05758 L
.50773 .05758 L
.50786 .05758 L
.50801 .05758 L
.50816 .05758 L
Mistroke
.50824 .05758 L
.50832 .05758 L
.50848 .05758 L
.50857 .05758 L
.50865 .05758 L
.5088 .05758 L
.50895 .05758 L
.5091 .05758 L
.50924 .05758 L
.50936 .05758 L
.5095 .05758 L
.50963 .05758 L
.50975 .05758 L
.50989 .05758 L
.51004 .05758 L
.51018 .05758 L
.51031 .05758 L
.51046 .05758 L
.5106 .05758 L
.51072 .05758 L
.51086 .05758 L
.51101 .05758 L
.51117 .05758 L
.5113 .05758 L
.51145 .05758 L
.5116 .05758 L
.51175 .05758 L
.51183 .05758 L
.51191 .05758 L
.512 .05758 L
.51208 .05758 L
.51223 .05758 L
.51237 .05758 L
.51252 .05758 L
.51268 .05758 L
.51281 .05758 L
.51296 .05758 L
.51309 .05758 L
.51322 .05758 L
.51336 .05758 L
.51352 .05758 L
.51367 .05758 L
.5138 .05758 L
.51395 .05758 L
.51411 .05758 L
.51425 .05758 L
.51439 .05758 L
.51455 .05758 L
.51463 .05758 L
.51472 .05758 L
Mistroke
.51487 .05758 L
.51495 .05758 L
.51503 .05758 L
.51511 .05758 L
.5152 .05758 L
.51535 .05758 L
.51544 .05758 L
.51552 .05758 L
.5156 .05758 L
.5157 .05758 L
.51578 .05758 L
.51587 .05758 L
.51595 .05758 L
.51603 .05758 L
.51617 .05758 L
.51633 .05758 L
.51647 .05758 L
.51663 .05758 L
.51678 .05758 L
.51692 .05758 L
.51706 .05758 L
.51718 .05758 L
.51733 .05758 L
.51746 .05758 L
.51761 .05758 L
.51777 .05758 L
.5179 .05758 L
.51805 .05758 L
.51821 .05758 L
.5183 .05758 L
.51838 .05758 L
.51853 .05758 L
.51868 .05758 L
.51881 .05758 L
.51895 .05758 L
.5191 .05758 L
.51923 .05758 L
.51936 .05758 L
.51948 .05758 L
.51961 .05758 L
.51974 .05758 L
.51988 .05758 L
.52003 .05758 L
.52016 .05758 L
.52029 .05758 L
.52044 .05758 L
.52052 .05758 L
.5206 .05758 L
.52074 .05758 L
.52089 .05758 L
Mistroke
.52104 .05758 L
.5212 .05758 L
.52135 .05758 L
.52149 .05758 L
.52162 .05758 L
.52175 .05758 L
.52189 .05758 L
.52203 .05758 L
.52218 .05758 L
.52234 .05758 L
.52247 .05758 L
.52262 .05758 L
.52278 .05758 L
.52286 .05758 L
.52295 .05758 L
.5231 .05758 L
.52325 .05758 L
.52338 .05758 L
.52352 .05758 L
.52366 .05758 L
.5238 .05758 L
.52393 .05758 L
.52405 .05758 L
.52418 .05758 L
.52431 .05758 L
.52445 .05758 L
.5246 .05758 L
.52473 .05758 L
.52486 .05758 L
.52501 .05758 L
.52509 .05758 L
.52517 .05758 L
.52531 .05758 L
.52546 .05758 L
.52561 .05758 L
.52569 .05758 L
.52577 .05758 L
.52591 .05758 L
.52606 .05758 L
.52619 .05758 L
.52632 .05758 L
.52645 .05758 L
.5266 .05758 L
.52675 .05758 L
.52683 .05758 L
.52691 .05758 L
.52707 .05758 L
.52716 .05758 L
.52724 .05758 L
.52739 .05758 L
Mistroke
.52754 .05758 L
.52769 .05758 L
.52783 .05758 L
.52795 .05758 L
.52809 .05758 L
.52822 .05758 L
.52834 .05758 L
.52848 .05758 L
.52863 .05758 L
.52877 .05758 L
.5289 .05758 L
.52905 .05758 L
.52919 .05758 L
.52931 .05758 L
.52945 .05758 L
.5296 .05758 L
.52976 .05758 L
.52989 .05758 L
.53004 .05758 L
.53019 .05758 L
.53034 .05758 L
.53042 .05758 L
.5305 .05758 L
.53059 .05758 L
.53067 .05758 L
.53082 .05758 L
.53096 .05758 L
.53111 .05758 L
.53127 .05758 L
.5314 .05758 L
.53155 .05758 L
.53168 .05758 L
.53181 .05758 L
.53195 .05758 L
.53211 .05758 L
.53226 .05758 L
.53239 .05758 L
.53254 .05758 L
.53269 .05758 L
.53284 .05758 L
.53298 .05758 L
.53313 .05758 L
.53322 .05758 L
.53331 .05758 L
.53346 .05758 L
.53354 .05758 L
.53362 .05758 L
.5337 .05758 L
.53379 .05758 L
.53394 .05758 L
Mistroke
.53403 .05758 L
.5341 .05758 L
.53419 .05758 L
.53429 .05758 L
.53437 .05758 L
.53446 .05758 L
.53454 .05758 L
.53462 .05758 L
.53476 .05758 L
.53492 .05758 L
.53506 .05758 L
.53522 .05758 L
.53537 .05758 L
.53551 .05758 L
.53565 .05758 L
.53577 .05758 L
.53591 .05758 L
.53605 .05758 L
.5362 .05758 L
.53635 .05758 L
.53649 .05758 L
.53664 .05758 L
.53679 .05758 L
.53688 .05758 L
.53696 .05758 L
.53712 .05758 L
.53727 .05758 L
.5374 .05758 L
.53754 .05758 L
.53768 .05758 L
.53782 .05758 L
.53795 .05758 L
.53806 .05758 L
.53819 .05758 L
.53833 .05758 L
.53846 .05758 L
.53861 .05758 L
.53875 .05758 L
.53888 .05758 L
.53902 .05758 L
.53911 .05758 L
.53919 .05758 L
.53933 .05758 L
.53948 .05758 L
.53962 .05758 L
.53978 .05758 L
.53993 .05758 L
.54007 .05758 L
.54021 .05758 L
.54033 .05758 L
Mistroke
.54048 .05758 L
.54061 .05758 L
.54076 .05758 L
.54092 .05758 L
.54106 .05758 L
.5412 .05758 L
.54136 .05758 L
.54145 .05758 L
.54153 .05758 L
.54169 .05758 L
.54184 .05758 L
.54196 .05758 L
.5421 .05758 L
.54225 .05758 L
.54239 .05758 L
.54252 .05758 L
.54263 .05758 L
.54276 .05758 L
.5429 .05758 L
.54303 .05758 L
.54318 .05758 L
.54332 .05758 L
.54345 .05758 L
.54359 .05758 L
.54368 .05758 L
.54375 .05758 L
.5439 .05758 L
.54405 .05758 L
.54419 .05758 L
.54428 .05758 L
.54435 .05758 L
.54449 .05758 L
.54464 .05758 L
.54478 .05758 L
.5449 .05758 L
.54504 .05758 L
.54519 .05758 L
.54533 .05758 L
.54542 .05758 L
.5455 .05758 L
.54566 .05758 L
.54574 .05758 L
.54582 .05758 L
.54597 .05758 L
.54613 .05758 L
.54627 .05758 L
.54641 .05758 L
.54654 .05758 L
.54667 .05758 L
.5468 .05758 L
Mistroke
.54692 .05758 L
.54706 .05758 L
.54721 .05758 L
.54735 .05758 L
.54748 .05758 L
.54763 .05758 L
.54777 .05758 L
.5479 .05758 L
.54803 .05758 L
.54818 .05758 L
.54834 .05758 L
.54847 .05758 L
.54862 .05758 L
.54878 .05758 L
.54892 .05758 L
.549 .05758 L
.54908 .05758 L
.54917 .05758 L
.54925 .05758 L
.5494 .05758 L
.54954 .05758 L
.54969 .05758 L
.54985 .05758 L
.54999 .05758 L
.55013 .05758 L
.55027 .05758 L
.55039 .05758 L
.55053 .05758 L
.55069 .05758 L
.55084 .05758 L
.55097 .05758 L
.55112 .05758 L
.55128 .05758 L
.55142 .05758 L
.55156 .05758 L
.55172 .05758 L
.5518 .05758 L
.55189 .05758 L
.55204 .05758 L
.55212 .05758 L
.5522 .05758 L
.55228 .05758 L
.55237 .05758 L
.55252 .05758 L
.55261 .05758 L
.55269 .05758 L
.55277 .05758 L
.55287 .05758 L
.55295 .05758 L
.55304 .05758 L
Mistroke
.55312 .05758 L
.5532 .05758 L
.55334 .05758 L
.5535 .05758 L
.55364 .05758 L
.5538 .05758 L
.55395 .05758 L
.55409 .05758 L
.55423 .05758 L
.55435 .05758 L
.5545 .05758 L
.55463 .05758 L
.55478 .05758 L
.55494 .05758 L
.55507 .05758 L
.55522 .05758 L
.55538 .05758 L
.55546 .05758 L
.55555 .05758 L
.5557 .05758 L
.55585 .05758 L
.55598 .05758 L
.55612 .05758 L
.55626 .05758 L
.5564 .05758 L
.55653 .05758 L
.55664 .05758 L
.55677 .05758 L
.55691 .05758 L
.55705 .05758 L
.55719 .05758 L
.55733 .05758 L
.55746 .05758 L
.55761 .05758 L
.55769 .05758 L
.55777 .05758 L
.55791 .05758 L
.55806 .05758 L
.5582 .05758 L
.55836 .05758 L
.55851 .05758 L
.55865 .05758 L
.55879 .05758 L
.55891 .05758 L
.55906 .05758 L
.55919 .05758 L
.55934 .05758 L
.5595 .05758 L
.55963 .05758 L
.55978 .05758 L
Mistroke
.55994 .05758 L
.56003 .05758 L
.56011 .05758 L
.56027 .05758 L
.56042 .05758 L
.56054 .05758 L
.56068 .05758 L
.56083 .05758 L
.56097 .05758 L
.56109 .05758 L
.56121 .05758 L
.56134 .05758 L
.56147 .05758 L
.56161 .05758 L
.56176 .05758 L
.5619 .05758 L
.56202 .05758 L
.56217 .05758 L
.56226 .05758 L
.56233 .05758 L
.56248 .05758 L
.56262 .05758 L
.56277 .05758 L
.56293 .05758 L
.56308 .05758 L
.56322 .05758 L
.56335 .05758 L
.56348 .05758 L
.56363 .05758 L
.56376 .05758 L
.56391 .05758 L
.56407 .05758 L
.56421 .05758 L
.56435 .05758 L
.56451 .05758 L
.5646 .05758 L
.56468 .05758 L
.56484 .05758 L
.56499 .05758 L
.56512 .05758 L
.56526 .05758 L
.5654 .05758 L
.56554 .05758 L
.56567 .05758 L
.56578 .05758 L
.56592 .05758 L
.56605 .05758 L
.56619 .05758 L
.56633 .05758 L
.56647 .05758 L
Mistroke
.5666 .05758 L
.56675 .05758 L
.56683 .05758 L
.56691 .05758 L
.56705 .05758 L
.5672 .05758 L
.56735 .05758 L
.56743 .05758 L
.56751 .05758 L
.56765 .05758 L
.5678 .05758 L
.56793 .05758 L
.56806 .05758 L
.56819 .05758 L
.56834 .05758 L
.56849 .05758 L
.56857 .05758 L
.56865 .05758 L
.56881 .05758 L
.5689 .05758 L
.56898 .05758 L
.56913 .05758 L
.56928 .05758 L
.56943 .05758 L
.56957 .05758 L
.56969 .05758 L
.56983 .05758 L
.56996 .05758 L
.57008 .05758 L
.57022 .05758 L
.57037 .05758 L
.57051 .05758 L
.57064 .05758 L
.57079 .05758 L
.57093 .05758 L
.57106 .05758 L
.57119 .05758 L
.57134 .05758 L
.5715 .05758 L
.57163 .05758 L
.57178 .05758 L
.57194 .05758 L
.57208 .05758 L
.57216 .05758 L
.57224 .05758 L
.57233 .05758 L
.57241 .05758 L
.57256 .05758 L
.5727 .05758 L
.57285 .05758 L
Mistroke
.57301 .05758 L
.57315 .05758 L
.57329 .05758 L
.57343 .05758 L
.57355 .05758 L
.57369 .05758 L
.57385 .05758 L
.574 .05758 L
.57414 .05758 L
.57428 .05758 L
.57444 .05758 L
.57459 .05758 L
.57472 .05758 L
.57488 .05758 L
.57497 .05758 L
.57505 .05758 L
.5752 .05758 L
.57528 .05758 L
.57536 .05758 L
.57544 .05758 L
.57553 .05758 L
.57568 .05758 L
.57577 .05758 L
.57585 .05758 L
.57594 .05758 L
.57603 .05758 L
.57611 .05758 L
.5762 .05758 L
.57628 .05758 L
.57636 .05758 L
.57651 .05758 L
.57666 .05758 L
.5768 .05758 L
.57696 .05758 L
.57711 .05758 L
.57725 .05758 L
.57739 .05758 L
.57752 .05758 L
.57766 .05758 L
.5778 .05758 L
.57794 .05758 L
.5781 .05758 L
.57824 .05758 L
.57838 .05758 L
.57854 .05758 L
.57863 .05758 L
.57871 .05758 L
.57887 .05758 L
.57902 .05758 L
.57914 .05758 L
Mistroke
.57928 .05758 L
.57943 .05758 L
.57957 .05758 L
.57969 .05758 L
.57981 .05758 L
.57994 .05758 L
.58007 .05758 L
.58021 .05758 L
.58036 .05758 L
.5805 .05758 L
.58062 .05758 L
.58077 .05758 L
.58086 .05758 L
.58093 .05758 L
.58107 .05758 L
.58122 .05758 L
.58137 .05758 L
.58153 .05758 L
.58168 .05758 L
.58182 .05758 L
.58196 .05758 L
.58208 .05758 L
.58223 .05758 L
.58236 .05758 L
.58251 .05758 L
.58267 .05758 L
.58281 .05758 L
.58295 .05758 L
.58311 .05758 L
.5832 .05758 L
.58328 .05758 L
.58344 .05758 L
.58359 .05758 L
.58371 .05758 L
.58385 .05758 L
.584 .05758 L
.58414 .05758 L
.58427 .05758 L
.58438 .05758 L
.58452 .05758 L
.58465 .05758 L
.58478 .05758 L
.58493 .05758 L
.58507 .05758 L
.5852 .05758 L
.58534 .05758 L
.58543 .05758 L
.58551 .05758 L
.58565 .05758 L
.5858 .05758 L
Mistroke
.58594 .05758 L
.58603 .05758 L
.5861 .05758 L
.58624 .05758 L
.58639 .05758 L
.58653 .05758 L
.58665 .05758 L
.58679 .05758 L
.58694 .05758 L
.58709 .05758 L
.58717 .05758 L
.58725 .05758 L
.58741 .05758 L
.5875 .05758 L
.58758 .05758 L
.58772 .05758 L
.58788 .05758 L
.58803 .05758 L
.58816 .05758 L
.58829 .05758 L
.58843 .05758 L
.58856 .05758 L
.58868 .05758 L
.58881 .05758 L
.58896 .05758 L
.58911 .05758 L
.58924 .05758 L
.58939 .05758 L
.58953 .05758 L
.58965 .05758 L
.58979 .05758 L
.58994 .05758 L
.59009 .05758 L
.59023 .05758 L
.59037 .05758 L
.59053 .05758 L
.59068 .05758 L
.59075 .05758 L
.59084 .05758 L
.59093 .05758 L
.59101 .05758 L
.59116 .05758 L
.5913 .05758 L
.59145 .05758 L
.59161 .05758 L
.59174 .05758 L
.59189 .05758 L
.59202 .05758 L
.59214 .05758 L
.59229 .05758 L
Mistroke
.59245 .05758 L
.59259 .05758 L
.59273 .05758 L
.59288 .05758 L
.59303 .05758 L
.59318 .05758 L
.59332 .05758 L
.59347 .05758 L
.59356 .05758 L
.59365 .05758 L
.5938 .05758 L
.59387 .05758 L
.59396 .05758 L
.59404 .05758 L
.59413 .05758 L
.59428 .05758 L
.59437 .05758 L
.59444 .05758 L
.59453 .05758 L
.59463 .05758 L
.59471 .05758 L
.5948 .05758 L
.59488 .05758 L
.59496 .05758 L
.5951 .05758 L
.59525 .05758 L
.5954 .05758 L
.59556 .05758 L
.59571 .05758 L
.59585 .05758 L
.59599 .05758 L
.59611 .05758 L
.59625 .05758 L
.59639 .05758 L
.59654 .05758 L
.5967 .05758 L
.59683 .05758 L
.59698 .05758 L
.59714 .05758 L
.59722 .05758 L
.59731 .05758 L
.59746 .05758 L
.59761 .05758 L
.59774 .05758 L
.59788 .05758 L
.59802 .05758 L
.59816 .05758 L
.59829 .05758 L
.59841 .05758 L
.59853 .05758 L
Mistroke
.59867 .05758 L
.59881 .05758 L
.59895 .05758 L
.59909 .05758 L
.59922 .05758 L
.59937 .05758 L
.59945 .05758 L
.59953 .05758 L
.59967 .05758 L
.59982 .05758 L
.59996 .05758 L
.60012 .05758 L
.60027 .05758 L
.60041 .05758 L
.60055 .05758 L
.60068 .05758 L
.60082 .05758 L
.60096 .05758 L
.60111 .05758 L
.60126 .05758 L
.6014 .05758 L
.60155 .05758 L
.6017 .05758 L
.60179 .05758 L
.60187 .05758 L
.60203 .05758 L
.60218 .05758 L
.60231 .05758 L
.60245 .05758 L
.60259 .05758 L
.60273 .05758 L
.60286 .05758 L
.60298 .05758 L
.60311 .05758 L
.60324 .05758 L
.60338 .05758 L
.60352 .05758 L
.60366 .05758 L
.60379 .05758 L
.60394 .05758 L
.60402 .05758 L
.6041 .05758 L
.60424 .05758 L
.60439 .05758 L
.60454 .05758 L
.60462 .05758 L
.6047 .05758 L
.60484 .05758 L
.60499 .05758 L
.60512 .05758 L
Mistroke
.60524 .05758 L
.60538 .05758 L
.60553 .05758 L
.60568 .05758 L
.60576 .05758 L
.60584 .05758 L
.606 .05758 L
.60609 .05758 L
.60617 .05758 L
.60631 .05758 L
.60647 .05758 L
.60662 .05758 L
.60676 .05758 L
.60688 .05758 L
.60702 .05758 L
.60715 .05758 L
.60727 .05758 L
.6074 .05758 L
.60755 .05758 L
.6077 .05758 L
.60783 .05758 L
.60798 .05758 L
.60812 .05758 L
.60824 .05758 L
.60838 .05758 L
.60853 .05758 L
.60868 .05758 L
.60882 .05758 L
.60897 .05758 L
.60912 .05758 L
.60927 .05758 L
.60935 .05758 L
.60943 .05758 L
.60952 .05758 L
.6096 .05758 L
.60975 .05758 L
.60989 .05758 L
.61004 .05758 L
.6102 .05758 L
.61033 .05758 L
.61048 .05758 L
.61061 .05758 L
.61073 .05758 L
.61088 .05758 L
.61104 .05758 L
.61118 .05758 L
.61132 .05758 L
.61147 .05758 L
.61162 .05758 L
.61177 .05758 L
Mistroke
.61191 .05758 L
.61206 .05758 L
.61215 .05758 L
.61223 .05758 L
.61239 .05758 L
.61247 .05758 L
.61255 .05758 L
.61263 .05758 L
.61271 .05758 L
.61287 .05758 L
.61295 .05758 L
.61303 .05758 L
.61312 .05758 L
.61322 .05758 L
.6133 .05758 L
.61338 .05758 L
.61347 .05758 L
.61354 .05758 L
.61369 .05758 L
.61384 .05758 L
.61399 .05758 L
.61415 .05758 L
.6143 .05758 L
.61444 .05758 L
.61457 .05758 L
.6147 .05758 L
.61484 .05758 L
.61498 .05758 L
.61513 .05758 L
.61528 .05758 L
.61542 .05758 L
.61557 .05758 L
.61572 .05758 L
.61581 .05758 L
.61589 .05758 L
.61605 .05758 L
.6162 .05758 L
.61633 .05758 L
.61647 .05758 L
.61661 .05758 L
.61675 .05758 L
.61688 .05758 L
.61699 .05758 L
.61712 .05758 L
.61726 .05758 L
.61739 .05758 L
.61754 .05758 L
.61768 .05758 L
.61781 .05758 L
.61795 .05758 L
Mistroke
.61804 .05758 L
.61812 .05758 L
.61826 .05758 L
.61841 .05758 L
.61855 .05758 L
.61871 .05758 L
.61886 .05758 L
.619 .05758 L
.61914 .05758 L
.61926 .05758 L
.61941 .05758 L
.61954 .05758 L
.61969 .05758 L
.61985 .05758 L
.61999 .05758 L
.62013 .05758 L
.62029 .05758 L
.62038 .05758 L
.62046 .05758 L
.62062 .05758 L
.62077 .05758 L
.62089 .05758 L
.62103 .05758 L
.62118 .05758 L
.62132 .05758 L
.62145 .05758 L
.62156 .05758 L
.62169 .05758 L
.62183 .05758 L
.62196 .05758 L
.62211 .05758 L
.62225 .05758 L
.62238 .05758 L
.62252 .05758 L
.62261 .05758 L
.62268 .05758 L
.62283 .05758 L
.62298 .05758 L
.62312 .05758 L
.62321 .05758 L
.62328 .05758 L
.62342 .05758 L
.62357 .05758 L
.62371 .05758 L
.62383 .05758 L
.62397 .05758 L
.62412 .05758 L
.62426 .05758 L
.62435 .05758 L
.62443 .05758 L
Mistroke
.62459 .05758 L
.62467 .05758 L
.62475 .05758 L
.6249 .05758 L
.62506 .05758 L
.6252 .05758 L
.62534 .05758 L
.62547 .05758 L
.6256 .05758 L
.62573 .05758 L
.62585 .05758 L
.62599 .05758 L
.62614 .05758 L
.62628 .05758 L
.62641 .05758 L
.62656 .05758 L
.6267 .05758 L
.62683 .05758 L
.62696 .05758 L
.62711 .05758 L
.62727 .05758 L
.6274 .05758 L
.62755 .05758 L
.62771 .05758 L
.62785 .05758 L
.62793 .05758 L
.62801 .05758 L
.6281 .05758 L
.62818 .05758 L
.62833 .05758 L
.62847 .05758 L
.62862 .05758 L
.62878 .05758 L
.62892 .05758 L
.62906 .05758 L
.6292 .05758 L
.62932 .05758 L
.62946 .05758 L
.62962 .05758 L
.62977 .05758 L
.62991 .05758 L
.63005 .05758 L
.63021 .05758 L
.63035 .05758 L
.63049 .05758 L
.63065 .05758 L
.63074 .05758 L
.63082 .05758 L
.63097 .05758 L
.63105 .05758 L
Mistroke
.63113 .05758 L
.63121 .05758 L
.6313 .05758 L
.63145 .05758 L
.63154 .05758 L
.63162 .05758 L
.63171 .05758 L
.6318 .05758 L
.63188 .05758 L
.63197 .05758 L
.63205 .05758 L
.63213 .05758 L
.63227 .05758 L
.63243 .05758 L
.63257 .05758 L
.63273 .05758 L
.63288 .05758 L
.63302 .05758 L
.63316 .05758 L
.63328 .05758 L
.63343 .05758 L
.63356 .05758 L
.63371 .05758 L
.63387 .05758 L
.634 .05758 L
.63415 .05758 L
.63431 .05758 L
.6344 .05758 L
.63448 .05758 L
.63463 .05758 L
.63478 .05758 L
.63491 .05758 L
.63505 .05758 L
.63519 .05758 L
.63533 .05758 L
.63546 .05758 L
.63558 .05758 L
.6357 .05758 L
.63584 .05758 L
.63598 .05758 L
.63612 .05758 L
.63626 .05758 L
.63639 .05758 L
.63654 .05758 L
.63662 .05758 L
.6367 .05758 L
.63684 .05758 L
.63699 .05758 L
.63713 .05758 L
.63729 .05758 L
Mistroke
.63744 .05758 L
.63758 .05758 L
.63772 .05758 L
.63785 .05758 L
.63799 .05758 L
.63813 .05758 L
.63827 .05758 L
.63843 .05758 L
.63857 .05758 L
.63871 .05758 L
.63887 .05758 L
.63896 .05758 L
.63904 .05758 L
.6392 .05758 L
.63935 .05758 L
.63947 .05758 L
.63961 .05758 L
.63976 .05758 L
.6399 .05758 L
.64003 .05758 L
.64014 .05758 L
.64027 .05758 L
.64041 .05758 L
.64054 .05758 L
.64069 .05758 L
.64083 .05758 L
.64096 .05758 L
.6411 .05758 L
.64119 .05758 L
.64126 .05758 L
.64141 .05758 L
.64156 .05758 L
.6417 .05758 L
.64186 .05758 L
.64201 .05758 L
.64215 .05758 L
.64228 .05758 L
.64242 .05758 L
.64256 .05758 L
.6427 .05758 L
.64285 .05758 L
.643 .05758 L
.64314 .05758 L
.64328 .05758 L
.64344 .05758 L
.64353 .05758 L
.64361 .05758 L
.64377 .05758 L
.64392 .05758 L
.64405 .05758 L
Mistroke
.64419 .05758 L
.64433 .05758 L
.64447 .05758 L
.6446 .05758 L
.64472 .05758 L
.64485 .05758 L
.64498 .05758 L
.64512 .05758 L
.64526 .05758 L
.6454 .05758 L
.64553 .05758 L
.64568 .05758 L
.64576 .05758 L
.64584 .05758 L
.64598 .05758 L
.64613 .05758 L
.64628 .05758 L
.64636 .05758 L
.64644 .05758 L
.64658 .05758 L
.64673 .05758 L
.64686 .05758 L
.64699 .05758 L
.64712 .05758 L
.64727 .05758 L
.64742 .05758 L
.64751 .05758 L
.64758 .05758 L
.64774 .05758 L
.64783 .05758 L
.64791 .05758 L
.64806 .05758 L
.64821 .05758 L
.64836 .05758 L
.6485 .05758 L
.64863 .05758 L
.64876 .05758 L
.64889 .05758 L
.64901 .05758 L
.64915 .05758 L
.6493 .05758 L
.64944 .05758 L
.64957 .05758 L
.64972 .05758 L
.64986 .05758 L
.64999 .05758 L
.65012 .05758 L
.65027 .05758 L
.65043 .05758 L
.65056 .05758 L
Mistroke
.65071 .05758 L
.65087 .05758 L
.65101 .05758 L
.65109 .05758 L
.65117 .05758 L
.65126 .05758 L
.65134 .05758 L
.65149 .05758 L
.65163 .05758 L
.65178 .05758 L
.65194 .05758 L
.65208 .05758 L
.65222 .05758 L
.65236 .05758 L
.65248 .05758 L
.65263 .05758 L
.65278 .05758 L
.65293 .05758 L
.65307 .05758 L
.65321 .05758 L
.65337 .05758 L
.65352 .05758 L
.65365 .05758 L
.65381 .05758 L
.6539 .05758 L
.65398 .05758 L
.65413 .05758 L
.65421 .05758 L
.65429 .05758 L
.65438 .05758 L
.65446 .05758 L
.65462 .05758 L
.6547 .05758 L
.65478 .05758 L
.65487 .05758 L
.65496 .05758 L
.65504 .05758 L
.65513 .05758 L
.65522 .05758 L
.65529 .05758 L
.65544 .05758 L
.65559 .05758 L
.65574 .05758 L
.6559 .05758 L
.65605 .05758 L
.65619 .05758 L
.65632 .05758 L
.65645 .05758 L
.65659 .05758 L
.65673 .05758 L
Mistroke
.65688 .05758 L
.65703 .05758 L
.65717 .05758 L
.65732 .05758 L
.65747 .05758 L
.65756 .05758 L
.65764 .05758 L
.6578 .05758 L
.65795 .05758 L
.65808 .05758 L
.65822 .05758 L
.65836 .05758 L
.6585 .05758 L
.65863 .05758 L
.65874 .05758 L
.65887 .05758 L
.65901 .05758 L
.65915 .05758 L
.65929 .05758 L
.65943 .05758 L
.65956 .05758 L
.65971 .05758 L
.65979 .05758 L
.65987 .05758 L
.66001 .05758 L
.66016 .05758 L
.6603 .05758 L
.66046 .05758 L
.66061 .05758 L
.66075 .05758 L
.66089 .05758 L
.66102 .05758 L
.66116 .05758 L
.6613 .05758 L
.66145 .05758 L
.6616 .05758 L
.66174 .05758 L
.66189 .05758 L
.66204 .05758 L
.66213 .05758 L
.66221 .05758 L
.66237 .05758 L
.66252 .05758 L
.66265 .05758 L
.66279 .05758 L
.66293 .05758 L
.66307 .05758 L
.6632 .05758 L
.66332 .05758 L
.66345 .05758 L
Mistroke
.66358 .05758 L
.66372 .05758 L
.66386 .05758 L
.664 .05758 L
.66413 .05758 L
.66428 .05758 L
.66436 .05758 L
.66444 .05758 L
.66458 .05758 L
.66473 .05758 L
.66488 .05758 L
.66496 .05758 L
.66504 .05758 L
.66518 .05758 L
.66533 .05758 L
.66546 .05758 L
.66559 .05758 L
.66572 .05758 L
.66587 .05758 L
.66602 .05758 L
.66611 .05758 L
.66618 .05758 L
.66634 .05758 L
.66643 .05758 L
.66651 .05758 L
.66666 .05758 L
.66681 .05758 L
.66696 .05758 L
.6671 .05758 L
.66722 .05758 L
.66736 .05758 L
.66749 .05758 L
.66761 .05758 L
.66775 .05758 L
.6679 .05758 L
.66804 .05758 L
.66817 .05758 L
.66832 .05758 L
.66846 .05758 L
.66859 .05758 L
.66872 .05758 L
.66887 .05758 L
.66903 .05758 L
.66916 .05758 L
.66931 .05758 L
.66947 .05758 L
.66961 .05758 L
.66969 .05758 L
.66977 .05758 L
.66986 .05758 L
Mistroke
.66994 .05758 L
.67009 .05758 L
.67023 .05758 L
.67038 .05758 L
.67054 .05758 L
.67068 .05758 L
.67082 .05758 L
.67096 .05758 L
.67108 .05758 L
.67122 .05758 L
.67138 .05758 L
.67153 .05758 L
.67166 .05758 L
.67181 .05758 L
.67197 .05758 L
.67211 .05758 L
.67225 .05758 L
.67241 .05758 L
.6725 .05758 L
.67258 .05758 L
.67273 .05758 L
.67281 .05758 L
.67289 .05758 L
.67297 .05758 L
.67306 .05758 L
.67321 .05758 L
.6733 .05758 L
.67338 .05758 L
.67347 .05758 L
.67356 .05758 L
.67364 .05758 L
.67373 .05758 L
.67381 .05758 L
.67389 .05758 L
.67403 .05758 L
.67419 .05758 L
.67433 .05758 L
.67449 .05758 L
.67464 .05758 L
.67478 .05758 L
.67492 .05758 L
.67504 .05758 L
.67519 .05758 L
.67532 .05758 L
.67547 .05758 L
.67563 .05758 L
.67576 .05758 L
.67591 .05758 L
.67607 .05758 L
.67616 .05758 L
Mistroke
.67624 .05758 L
.6764 .05758 L
.67655 .05758 L
.67667 .05758 L
.67681 .05758 L
.67696 .05758 L
.67709 .05758 L
.67722 .05758 L
.67734 .05758 L
.67747 .05758 L
.6776 .05758 L
.67774 .05758 L
.67789 .05758 L
.67803 .05758 L
.67815 .05758 L
.6783 .05758 L
.67838 .05758 L
.67846 .05758 L
.6786 .05758 L
.67875 .05758 L
.6789 .05758 L
.67906 .05758 L
.67921 .05758 L
.67935 .05758 L
.67949 .05758 L
.67961 .05758 L
.67976 .05758 L
.67989 .05758 L
.68004 .05758 L
.6802 .05758 L
.68033 .05758 L
.68048 .05758 L
.68064 .05758 L
.68073 .05758 L
.68081 .05758 L
.68097 .05758 L
.68111 .05758 L
.68124 .05758 L
.68138 .05758 L
.68153 .05758 L
.68167 .05758 L
.68179 .05758 L
.68191 .05758 L
.68205 .05758 L
.68217 .05758 L
.68231 .05758 L
.68246 .05758 L
.6826 .05758 L
.68272 .05758 L
.68287 .05758 L
Mistroke
.68296 .05758 L
.68303 .05758 L
.68317 .05758 L
.68332 .05758 L
.68347 .05758 L
.68355 .05758 L
.68363 .05758 L
.68377 .05758 L
.68392 .05758 L
.68405 .05758 L
.68418 .05758 L
.68432 .05758 L
.68447 .05758 L
.68461 .05758 L
.6847 .05758 L
.68478 .05758 L
.68493 .05758 L
.68502 .05758 L
.6851 .05758 L
.68525 .05758 L
.68541 .05758 L
.68555 .05758 L
.68569 .05758 L
.68582 .05758 L
.68595 .05758 L
.68608 .05758 L
.6862 .05758 L
.68634 .05758 L
.68649 .05758 L
.68663 .05758 L
.68676 .05758 L
.68691 .05758 L
.68705 .05758 L
.68718 .05758 L
.68731 .05758 L
.68746 .05758 L
.68762 .05758 L
.68775 .05758 L
.6879 .05758 L
.68806 .05758 L
.6882 .05758 L
.68828 .05758 L
.68836 .05758 L
.68845 .05758 L
.68853 .05758 L
.68868 .05758 L
.68882 .05758 L
.68897 .05758 L
.68913 .05758 L
.68927 .05758 L
Mistroke
.68941 .05758 L
.68955 .05758 L
.68967 .05758 L
.68981 .05758 L
.68997 .05758 L
.69012 .05758 L
.69026 .05758 L
.6904 .05758 L
.69056 .05758 L
.69071 .05758 L
.69084 .05758 L
.691 .05758 L
.69109 .05758 L
.69117 .05758 L
.69132 .05758 L
.69141 .05758 L
.69148 .05758 L
.69156 .05758 L
.69165 .05758 L
.6918 .05758 L
.69189 .05758 L
.69197 .05758 L
.69206 .05758 L
.69215 .05758 L
.69223 .05758 L
.69232 .05758 L
.6924 .05758 L
.69248 .05758 L
.69263 .05758 L
.69278 .05758 L
.69292 .05758 L
.69308 .05758 L
.69323 .05758 L
.69337 .05758 L
.69351 .05758 L
.69363 .05758 L
.69378 .05758 L
.69391 .05758 L
.69406 .05758 L
.69422 .05758 L
.69435 .05758 L
.6945 .05758 L
.69466 .05758 L
.69475 .05758 L
.69483 .05758 L
.69499 .05758 L
.69514 .05758 L
.69526 .05758 L
.6954 .05758 L
.69555 .05758 L
Mistroke
.69568 .05758 L
.69581 .05758 L
.69593 .05758 L
.69606 .05758 L
.69619 .05758 L
.69633 .05758 L
.69648 .05758 L
.69662 .05758 L
.69674 .05758 L
.69689 .05758 L
.69697 .05758 L
.69705 .05758 L
.69719 .05758 L
.69734 .05758 L
.69749 .05758 L
.69765 .05758 L
.6978 .05758 L
.69794 .05758 L
.69808 .05758 L
.6982 .05758 L
.69834 .05758 L
.69848 .05758 L
.69863 .05758 L
.69879 .05758 L
.69892 .05758 L
.69907 .05758 L
.69923 .05758 L
.69932 .05758 L
.6994 .05758 L
.69955 .05758 L
.6997 .05758 L
.69983 .05758 L
.69997 .05758 L
.70012 .05758 L
.70025 .05758 L
.70038 .05758 L
.7005 .05758 L
.70063 .05758 L
.70076 .05758 L
.7009 .05758 L
.70105 .05758 L
.70119 .05758 L
.70131 .05758 L
.70146 .05758 L
.70154 .05758 L
.70162 .05758 L
.70176 .05758 L
.70191 .05758 L
.70206 .05758 L
.70214 .05758 L
Mistroke
.70222 .05758 L
.70236 .05758 L
.70251 .05758 L
.70264 .05758 L
.70277 .05758 L
.7029 .05758 L
.70305 .05758 L
.7032 .05758 L
.70329 .05758 L
.70336 .05758 L
.70352 .05758 L
.70361 .05758 L
.70369 .05758 L
.70384 .05758 L
.70399 .05758 L
.70414 .05758 L
.70428 .05758 L
.7044 .05758 L
.70454 .05758 L
.70467 .05758 L
.70479 .05758 L
.70493 .05758 L
.70508 .05758 L
.70522 .05758 L
.70535 .05758 L
.7055 .05758 L
.70564 .05758 L
.70576 .05758 L
.7059 .05758 L
.70605 .05758 L
.70621 .05758 L
.70634 .05758 L
.70649 .05758 L
.70664 .05758 L
.70679 .05758 L
.70687 .05758 L
.70695 .05758 L
.70704 .05758 L
.70712 .05758 L
.70727 .05758 L
.70741 .05758 L
.70756 .05758 L
.70772 .05758 L
.70785 .05758 L
.708 .05758 L
.70813 .05758 L
.70826 .05758 L
.7084 .05758 L
.70856 .05758 L
.70871 .05758 L
Mistroke
.70884 .05758 L
.70899 .05758 L
.70914 .05758 L
.70929 .05758 L
.70943 .05758 L
.70958 .05758 L
.70967 .05758 L
.70975 .05758 L
.70991 .05758 L
.70999 .05758 L
.71007 .05758 L
.71015 .05758 L
.71024 .05758 L
.71039 .05758 L
.71047 .05758 L
.71055 .05758 L
.71064 .05758 L
.71074 .05758 L
.71082 .05758 L
.71091 .05758 L
.71099 .05758 L
.71107 .05758 L
.71121 .05758 L
.71136 .05758 L
.71151 .05758 L
.71167 .05758 L
.71182 .05758 L
.71196 .05758 L
.71209 .05758 L
.71222 .05758 L
.71236 .05758 L
.7125 .05758 L
.71265 .05758 L
.7128 .05758 L
.71294 .05758 L
.71309 .05758 L
.71324 .05758 L
.71333 .05758 L
.71341 .05758 L
.71357 .05758 L
.71372 .05758 L
.71385 .05758 L
.71399 .05758 L
.71413 .05758 L
.71427 .05758 L
.7144 .05758 L
.71451 .05758 L
.71464 .05758 L
.71478 .05758 L
.71491 .05758 L
Mistroke
.71506 .05758 L
.7152 .05758 L
.71533 .05758 L
.71547 .05758 L
.71556 .05758 L
.71563 .05758 L
.71578 .05758 L
.71593 .05758 L
.71607 .05758 L
.71623 .05758 L
.71638 .05758 L
.71652 .05758 L
.71666 .05758 L
.71678 .05758 L
.71693 .05758 L
.71706 .05758 L
.71721 .05758 L
.71737 .05758 L
.7175 .05758 L
.71765 .05758 L
.71781 .05758 L
.7179 .05758 L
.71798 .05758 L
.71814 .05758 L
.71829 .05758 L
.71841 .05758 L
.71855 .05758 L
.7187 .05758 L
.71884 .05758 L
.71896 .05758 L
.71908 .05758 L
.71921 .05758 L
.71934 .05758 L
.71948 .05758 L
.71963 .05758 L
.71977 .05758 L
.71989 .05758 L
.72004 .05758 L
.72013 .05758 L
.7202 .05758 L
.72034 .05758 L
.72049 .05758 L
.72064 .05758 L
.7208 .05758 L
.72095 .05758 L
.72109 .05758 L
.72122 .05758 L
.72135 .05758 L
.7215 .05758 L
.72163 .05758 L
Mistroke
.72178 .05758 L
.72194 .05758 L
.72208 .05758 L
.72222 .05758 L
.72238 .05758 L
.72247 .05758 L
.72255 .05758 L
.72271 .05758 L
.72286 .05758 L
.72299 .05758 L
.72313 .05758 L
.72327 .05758 L
.72341 .05758 L
.72354 .05758 L
.72365 .05758 L
.72379 .05758 L
.72392 .05758 L
.72406 .05758 L
.7242 .05758 L
.72434 .05758 L
.72447 .05758 L
.72462 .05758 L
.7247 .05758 L
.72478 .05758 L
.72492 .05758 L
.72507 .05758 L
.72521 .05758 L
.7253 .05758 L
.72537 .05758 L
.72552 .05758 L
.72567 .05758 L
.7258 .05758 L
.72592 .05758 L
.72606 .05758 L
.72621 .05758 L
.72636 .05758 L
.72644 .05758 L
.72652 .05758 L
.72668 .05758 L
.72677 .05758 L
.72685 .05758 L
.727 .05758 L
.72715 .05758 L
.7273 .05758 L
.72744 .05758 L
.72756 .05758 L
.7277 .05758 L
.72783 .05758 L
.72795 .05758 L
.72809 .05758 L
Mistroke
.72824 .05758 L
.72838 .05758 L
.72851 .05758 L
.72866 .05758 L
.7288 .05758 L
.72893 .05758 L
.72906 .05758 L
.72921 .05758 L
.72937 .05758 L
.7295 .05758 L
.72965 .05758 L
.72981 .05758 L
.72995 .05758 L
.73003 .05758 L
.73011 .05758 L
.7302 .05758 L
.73028 .05758 L
.73043 .05758 L
.73057 .05758 L
.73073 .05758 L
.73088 .05758 L
.73102 .05758 L
.73116 .05758 L
.7313 .05758 L
.73142 .05758 L
.73156 .05758 L
.73172 .05758 L
.73187 .05758 L
.73201 .05758 L
.73215 .05758 L
.73231 .05758 L
.73246 .05758 L
.73259 .05758 L
.73275 .05758 L
.73284 .05758 L
.73292 .05758 L
.73307 .05758 L
.73315 .05758 L
.73323 .05758 L
.73331 .05758 L
.7334 .05758 L
.73355 .05758 L
.73364 .05758 L
.73372 .05758 L
.73381 .05758 L
.7339 .05758 L
.73398 .05758 L
.73407 .05758 L
.73415 .05758 L
.73423 .05758 L
Mistroke
.73438 .05758 L
.73453 .05758 L
.73468 .05758 L
.73483 .05758 L
.73498 .05758 L
.73512 .05758 L
.73526 .05758 L
.73539 .05758 L
.73553 .05758 L
.73567 .05758 L
.73582 .05758 L
.73597 .05758 L
.73611 .05758 L
.73625 .05758 L
.73641 .05758 L
.7365 .05758 L
.73658 .05758 L
.73674 .05758 L
.73689 .05758 L
.73702 .05758 L
.73716 .05758 L
.7373 .05758 L
.73744 .05758 L
.73757 .05758 L
.73768 .05758 L
.73781 .05758 L
.73795 .05758 L
.73808 .05758 L
.73823 .05758 L
.73837 .05758 L
.7385 .05758 L
.73864 .05758 L
.73873 .05758 L
.7388 .05758 L
.73895 .05758 L
.7391 .05758 L
.73924 .05758 L
.7394 .05758 L
.73955 .05758 L
.73969 .05758 L
.73983 .05758 L
.73996 .05758 L
.7401 .05758 L
.74024 .05758 L
.74039 .05758 L
.74054 .05758 L
.74068 .05758 L
.74082 .05758 L
.74098 .05758 L
.74107 .05758 L
Mistroke
.74115 .05758 L
.74131 .05758 L
.74146 .05758 L
.74159 .05758 L
.74173 .05758 L
.74187 .05758 L
.74201 .05758 L
.74214 .05758 L
.74226 .05758 L
.74239 .05758 L
.74252 .05758 L
.74266 .05758 L
.7428 .05758 L
.74294 .05758 L
.74307 .05758 L
.74322 .05758 L
.7433 .05758 L
.74338 .05758 L
.74352 .05758 L
.74367 .05758 L
.74382 .05758 L
.7439 .05758 L
.74398 .05758 L
.74412 .05758 L
.74427 .05758 L
.7444 .05758 L
.74453 .05758 L
.74466 .05758 L
.74481 .05758 L
.74496 .05758 L
.74504 .05758 L
.74512 .05758 L
.74528 .05758 L
.74537 .05758 L
.74545 .05758 L
.7456 .05758 L
.74575 .05758 L
.7459 .05758 L
.74604 .05758 L
.74616 .05758 L
.7463 .05758 L
.74643 .05758 L
.74655 .05758 L
.74669 .05758 L
.74684 .05758 L
.74698 .05758 L
.74711 .05758 L
.74726 .05758 L
.7474 .05758 L
.74753 .05758 L
Mistroke
.74766 .05758 L
.74781 .05758 L
.74797 .05758 L
.7481 .05758 L
.74825 .05758 L
.74841 .05758 L
.74855 .05758 L
.74863 .05758 L
.74871 .05758 L
.7488 .05758 L
.74888 .05758 L
.74903 .05758 L
.74917 .05758 L
.74932 .05758 L
.74948 .05758 L
.74962 .05758 L
.74976 .05758 L
.7499 .05758 L
.75002 .05758 L
.75016 .05758 L
.75032 .05758 L
.75047 .05758 L
.7506 .05758 L
.75075 .05758 L
.75091 .05758 L
.75105 .05758 L
.75119 .05758 L
.75135 .05758 L
.75144 .05758 L
.75152 .05758 L
.75167 .05758 L
.75175 .05758 L
.75183 .05758 L
.75191 .05758 L
.752 .05758 L
.75215 .05758 L
.75224 .05758 L
.75232 .05758 L
.75241 .05758 L
.7525 .05758 L
.75258 .05758 L
.75267 .05758 L
.75275 .05758 L
.75283 .05758 L
.75297 .05758 L
.75313 .05758 L
.75327 .05758 L
.75343 .05758 L
.75358 .05758 L
.75372 .05758 L
Mistroke
.75386 .05758 L
.75398 .05758 L
.75413 .05758 L
.75426 .05758 L
.75441 .05758 L
.75457 .05758 L
.7547 .05758 L
.75485 .05758 L
.75501 .05758 L
.7551 .05758 L
.75518 .05758 L
.75534 .05758 L
.75549 .05758 L
.75561 .05758 L
.75575 .05758 L
.7559 .05758 L
.75604 .05758 L
.75616 .05758 L
.75628 .05758 L
.75641 .05758 L
.75654 .05758 L
.75668 .05758 L
.75683 .05758 L
.75697 .05758 L
.75709 .05758 L
.75724 .05758 L
.75732 .05758 L
.7574 .05758 L
.75754 .05758 L
.75769 .05758 L
.75784 .05758 L
.758 .05758 L
.75815 .05758 L
.75829 .05758 L
.75843 .05758 L
.75855 .05758 L
.7587 .05758 L
.75883 .05758 L
.75898 .05758 L
.75914 .05758 L
.75927 .05758 L
.75942 .05758 L
.75958 .05758 L
.75967 .05758 L
.75975 .05758 L
.75991 .05758 L
.76006 .05758 L
.76018 .05758 L
.76032 .05758 L
.76047 .05758 L
Mistroke
.76061 .05758 L
.76073 .05758 L
.76085 .05758 L
.76099 .05758 L
.76111 .05758 L
.76125 .05758 L
.7614 .05758 L
.76154 .05758 L
.76166 .05758 L
.76181 .05758 L
.7619 .05758 L
.76197 .05758 L
.76211 .05758 L
.76226 .05758 L
.76241 .05758 L
.76249 .05758 L
.76257 .05758 L
.76271 .05758 L
.76286 .05758 L
.76299 .05758 L
.76312 .05758 L
.76326 .05758 L
.76341 .05758 L
.76355 .05758 L
.76364 .05758 L
.76372 .05758 L
.76388 .05758 L
.76396 .05758 L
.76404 .05758 L
.76419 .05758 L
.76435 .05758 L
.76449 .05758 L
.76463 .05758 L
.76476 .05758 L
.76489 .05758 L
.76502 .05758 L
.76514 .05758 L
.76528 .05758 L
.76543 .05758 L
.76557 .05758 L
.7657 .05758 L
.76585 .05758 L
.76599 .05758 L
.76612 .05758 L
.76626 .05758 L
.7664 .05758 L
.76656 .05758 L
.76669 .05758 L
.76684 .05758 L
.767 .05758 L
Mistroke
.76714 .05758 L
.76722 .05758 L
.76731 .05758 L
.76739 .05758 L
.76747 .05758 L
.76763 .05758 L
.76776 .05758 L
.76791 .05758 L
.76807 .05758 L
.76821 .05758 L
.76835 .05758 L
.76849 .05758 L
.76861 .05758 L
.76876 .05758 L
.76891 .05758 L
.76906 .05758 L
.7692 .05758 L
.76934 .05758 L
.7695 .05758 L
.76965 .05758 L
.76978 .05758 L
.76994 .05758 L
.77003 .05758 L
.77011 .05758 L
.77026 .05758 L
.77034 .05758 L
.77042 .05758 L
.77051 .05758 L
.77059 .05758 L
.77075 .05758 L
.77083 .05758 L
.77091 .05758 L
.771 .05758 L
.77109 .05758 L
.77117 .05758 L
.77126 .05758 L
.77134 .05758 L
.77142 .05758 L
.77157 .05758 L
.77172 .05758 L
.77187 .05758 L
.77202 .05758 L
.77217 .05758 L
.77231 .05758 L
.77245 .05758 L
.77258 .05758 L
.77272 .05758 L
.77286 .05758 L
.773 .05758 L
.77316 .05758 L
Mistroke
.7733 .05758 L
.77344 .05758 L
.7736 .05758 L
.77369 .05758 L
.77377 .05758 L
.77393 .05758 L
.77408 .05758 L
.7742 .05758 L
.77434 .05758 L
.77449 .05758 L
.77463 .05758 L
.77475 .05758 L
.77487 .05758 L
.775 .05758 L
.77513 .05758 L
.77527 .05758 L
.77542 .05758 L
.77556 .05758 L
.77568 .05758 L
.77583 .05758 L
.77592 .05758 L
.77599 .05758 L
.77613 .05758 L
.77628 .05758 L
.77643 .05758 L
.77659 .05758 L
.77674 .05758 L
.77688 .05758 L
.77702 .05758 L
.77714 .05758 L
.77729 .05758 L
.77742 .05758 L
.77757 .05758 L
.77773 .05758 L
.77786 .05758 L
.77801 .05758 L
.77817 .05758 L
.77826 .05758 L
.77834 .05758 L
.7785 .05758 L
.77864 .05758 L
.77877 .05758 L
.77891 .05758 L
.77906 .05758 L
.7792 .05758 L
.77932 .05758 L
.77944 .05758 L
.77957 .05758 L
.7797 .05758 L
.77984 .05758 L
Mistroke
.77999 .05758 L
.78013 .05758 L
.78025 .05758 L
.7804 .05758 L
.78049 .05758 L
.78056 .05758 L
.7807 .05758 L
.78085 .05758 L
.781 .05758 L
.78108 .05758 L
.78116 .05758 L
.7813 .05758 L
.78145 .05758 L
.78158 .05758 L
.78171 .05758 L
.78185 .05758 L
.78199 .05758 L
.78214 .05758 L
.78223 .05758 L
.78231 .05758 L
.78246 .05758 L
.78255 .05758 L
.78263 .05758 L
.78278 .05758 L
.78293 .05758 L
.78308 .05758 L
.78322 .05758 L
.78335 .05758 L
.78348 .05758 L
.78361 .05758 L
.78373 .05758 L
.78387 .05758 L
.78402 .05758 L
.78416 .05758 L
.78429 .05758 L
.78444 .05758 L
.78458 .05758 L
.78471 .05758 L
.78484 .05758 L
.78499 .05758 L
.78515 .05758 L
.78528 .05758 L
.78543 .05758 L
.78559 .05758 L
.78573 .05758 L
.78581 .05758 L
.78589 .05758 L
.78598 .05758 L
.78606 .05758 L
.78621 .05758 L
Mistroke
.78635 .05758 L
.7865 .05758 L
.78666 .05758 L
.7868 .05758 L
.78694 .05758 L
.78707 .05758 L
.7872 .05758 L
.78734 .05758 L
.7875 .05758 L
.78765 .05758 L
.78778 .05758 L
.78793 .05758 L
.78809 .05758 L
.78823 .05758 L
.78837 .05758 L
.78853 .05758 L
.78861 .05758 L
.7887 .05758 L
.78885 .05758 L
.78893 .05758 L
.78901 .05758 L
.78909 .05758 L
.78918 .05758 L
.78933 .05758 L
.78942 .05758 L
.7895 .05758 L
.78958 .05758 L
.78968 .05758 L
.78976 .05758 L
.78985 .05758 L
.78993 .05758 L
.79001 .05758 L
.79015 .05758 L
.79031 .05758 L
.79045 .05758 L
.79061 .05758 L
.79076 .05758 L
.7909 .05758 L
.79104 .05758 L
.79116 .05758 L
.79131 .05758 L
.79144 .05758 L
.79159 .05758 L
.79175 .05758 L
.79188 .05758 L
.79203 .05758 L
.79219 .05758 L
.79227 .05758 L
.79236 .05758 L
.79251 .05758 L
Mistroke
.79266 .05758 L
.79279 .05758 L
.79293 .05758 L
.79307 .05758 L
.79321 .05758 L
.79334 .05758 L
.79346 .05758 L
.79358 .05758 L
.79372 .05758 L
.79386 .05758 L
.794 .05758 L
.79414 .05758 L
.79427 .05758 L
.79442 .05758 L
.7945 .05758 L
.79458 .05758 L
.79472 .05758 L
.79487 .05758 L
.79501 .05758 L
.79517 .05758 L
.79532 .05758 L
.79546 .05758 L
.7956 .05758 L
.79573 .05758 L
.79587 .05758 L
.79601 .05758 L
.79616 .05758 L
.79631 .05758 L
.79645 .05758 L
.79659 .05758 L
.79675 .05758 L
.79684 .05758 L
.79692 .05758 L
.79708 .05758 L
.79723 .05758 L
.79736 .05758 L
.7975 .05758 L
.79764 .05758 L
.79778 .05758 L
.79791 .05758 L
.79802 .05758 L
.79815 .05758 L
.79829 .05758 L
.79842 .05758 L
.79857 .05758 L
.79871 .05758 L
.79884 .05758 L
.79898 .05758 L
.79907 .05758 L
.79915 .05758 L
Mistroke
.79929 .05758 L
.79944 .05758 L
.79958 .05758 L
.79967 .05758 L
.79974 .05758 L
.79988 .05758 L
.80003 .05758 L
.80017 .05758 L
.80029 .05758 L
.80043 .05758 L
.80058 .05758 L
.80073 .05758 L
.80081 .05758 L
.80089 .05758 L
.80105 .05758 L
.80114 .05758 L
.80122 .05758 L
.80136 .05758 L
.80152 .05758 L
.80166 .05758 L
.8018 .05758 L
.80193 .05758 L
.80207 .05758 L
.80219 .05758 L
.80231 .05758 L
.80245 .05758 L
.8026 .05758 L
.80274 .05758 L
.80287 .05758 L
.80302 .05758 L
.80316 .05758 L
.80329 .05758 L
.80342 .05758 L
.80357 .05758 L
.80373 .05758 L
.80386 .05758 L
.80401 .05758 L
.80417 .05758 L
.80431 .05758 L
.80439 .05758 L
.80447 .05758 L
.80456 .05758 L
.80464 .05758 L
.80479 .05758 L
.80493 .05758 L
.80508 .05758 L
.80524 .05758 L
.80538 .05758 L
.80552 .05758 L
.80566 .05758 L
Mistroke
.80578 .05758 L
.80592 .05758 L
.80608 .05758 L
.80623 .05758 L
.80637 .05758 L
.80651 .05758 L
.80667 .05758 L
.80681 .05758 L
.80695 .05758 L
.80711 .05758 L
.8072 .05758 L
.80728 .05758 L
.80743 .05758 L
.80751 .05758 L
.80759 .05758 L
.80767 .05758 L
.80776 .05758 L
.80791 .05758 L
.808 .05758 L
.80808 .05758 L
.80817 .05758 L
.80826 .05758 L
.80834 .05758 L
.80843 .05758 L
.80851 .05758 L
.80859 .05758 L
.80873 .05758 L
.80889 .05758 L
.80903 .05758 L
.80919 .05758 L
.80934 .05758 L
.80948 .05758 L
.80962 .05758 L
.80974 .05758 L
.80989 .05758 L
.81002 .05758 L
.81017 .05758 L
.81033 .05758 L
.81046 .05758 L
.81061 .05758 L
.81077 .05758 L
.81085 .05758 L
.81094 .05758 L
.81109 .05758 L
.81124 .05758 L
.81137 .05758 L
.81151 .05758 L
.81165 .05758 L
.81179 .05758 L
.81192 .05758 L
Mistroke
.81203 .05758 L
.81216 .05758 L
.8123 .05758 L
.81244 .05758 L
.81258 .05758 L
.81272 .05758 L
.81285 .05758 L
.813 .05758 L
.81308 .05758 L
.81316 .05758 L
.8133 .05758 L
.81345 .05758 L
.81359 .05758 L
.81375 .05758 L
.8139 .05758 L
.81404 .05758 L
.81418 .05758 L
.8143 .05758 L
.81445 .05758 L
.81458 .05758 L
.81473 .05758 L
.81489 .05758 L
.81502 .05758 L
.81517 .05758 L
.81533 .05758 L
.81542 .05758 L
.8155 .05758 L
.81566 .05758 L
.81581 .05758 L
.81593 .05758 L
.81607 .05758 L
.81622 .05758 L
.81636 .05758 L
.81648 .05758 L
.8166 .05758 L
.81673 .05758 L
.81686 .05758 L
.817 .05758 L
.81715 .05758 L
.81729 .05758 L
.81741 .05758 L
.81756 .05758 L
.81765 .05758 L
.81772 .05758 L
.81786 .05758 L
.81801 .05758 L
.81816 .05758 L
.81832 .05758 L
.81847 .05758 L
.81861 .05758 L
Mistroke
.81875 .05758 L
.81887 .05758 L
.81902 .05758 L
.81915 .05758 L
.8193 .05758 L
.81946 .05758 L
.8196 .05758 L
.81974 .05758 L
.8199 .05758 L
.81999 .05758 L
.82007 .05758 L
.82023 .05758 L
.82038 .05758 L
.82051 .05758 L
.82065 .05758 L
.82079 .05758 L
.82093 .05758 L
.82106 .05758 L
.82117 .05758 L
.82131 .05758 L
.82144 .05758 L
.82158 .05758 L
.82172 .05758 L
.82186 .05758 L
.82199 .05758 L
.82214 .05758 L
.82222 .05758 L
.8223 .05758 L
.82244 .05758 L
.82259 .05758 L
.82273 .05758 L
.82282 .05758 L
.82289 .05758 L
.82304 .05758 L
.82319 .05758 L
.82332 .05758 L
.82344 .05758 L
.82358 .05758 L
.82373 .05758 L
.82388 .05758 L
.82396 .05758 L
.82404 .05758 L
.8242 .05758 L
.82429 .05758 L
.82437 .05758 L
.82451 .05758 L
.82467 .05758 L
.82482 .05758 L
.82496 .05758 L
.82508 .05758 L
Mistroke
.82522 .05758 L
.82535 .05758 L
.82547 .05758 L
.8256 .05758 L
.82576 .05758 L
.8259 .05758 L
.82603 .05758 L
.82618 .05758 L
.82632 .05758 L
.82644 .05758 L
.82658 .05758 L
.82673 .05758 L
.82689 .05758 L
.82702 .05758 L
.82717 .05758 L
.82732 .05758 L
.82747 .05758 L
.82755 .05758 L
.82763 .05758 L
.82772 .05758 L
.8278 .05758 L
.82795 .05758 L
.82809 .05758 L
.82824 .05758 L
.8284 .05758 L
.82853 .05758 L
.82868 .05758 L
.82881 .05758 L
.82894 .05758 L
.82908 .05758 L
.82924 .05758 L
.82939 .05758 L
.82952 .05758 L
.82967 .05758 L
.82983 .05758 L
.82997 .05758 L
.83011 .05758 L
.83027 .05758 L
.83036 .05758 L
.83044 .05758 L
.83059 .05758 L
.83067 .05758 L
.83075 .05758 L
.83083 .05758 L
.83092 .05758 L
.83107 .05758 L
.83116 .05758 L
.83124 .05758 L
.83133 .05758 L
.83142 .05758 L
Mistroke
.8315 .05758 L
.83159 .05758 L
.83167 .05758 L
.83175 .05758 L
.83189 .05758 L
.83205 .05758 L
.83219 .05758 L
.83235 .05758 L
.8325 .05758 L
.83264 .05758 L
.83278 .05758 L
.8329 .05758 L
.83305 .05758 L
.83318 .05758 L
.83333 .05758 L
.83349 .05758 L
.83362 .05758 L
.83377 .05758 L
.83393 .05758 L
.83402 .05758 L
.8341 .05758 L
.83426 .05758 L
.83441 .05758 L
.83453 .05758 L
.83467 .05758 L
.83482 .05758 L
.83495 .05758 L
.83508 .05758 L
.8352 .05758 L
.83533 .05758 L
.83546 .05758 L
.8356 .05758 L
.83575 .05758 L
.83589 .05758 L
.83601 .05758 L
.83616 .05758 L
.83624 .05758 L
.83632 .05758 L
.83646 .05758 L
.83661 .05758 L
.83676 .05758 L
.83692 .05758 L
.83707 .05758 L
.83721 .05758 L
.83735 .05758 L
.83747 .05758 L
.83762 .05758 L
.83775 .05758 L
.8379 .05758 L
.83806 .05758 L
Mistroke
.83819 .05758 L
.83834 .05758 L
.8385 .05758 L
.83859 .05758 L
.83867 .05758 L
.83883 .05758 L
.83897 .05758 L
.8391 .05758 L
.83924 .05758 L
.83939 .05758 L
.83953 .05758 L
.83965 .05758 L
.83977 .05758 L
.83991 .05758 L
.84003 .05758 L
.84017 .05758 L
.84032 .05758 L
.84046 .05758 L
.84058 .05758 L
.84073 .05758 L
.84082 .05758 L
.84089 .05758 L
.84103 .05758 L
.84118 .05758 L
.84133 .05758 L
.84141 .05758 L
.84149 .05758 L
.84163 .05758 L
.84178 .05758 L
.84191 .05758 L
.84204 .05758 L
.84218 .05758 L
.84233 .05758 L
.84247 .05758 L
.84256 .05758 L
.84264 .05758 L
.8428 .05758 L
.84288 .05758 L
.84297 .05758 L
.84311 .05758 L
.84327 .05758 L
.84341 .05758 L
.84355 .05758 L
.84368 .05758 L
.84382 .05758 L
.84394 .05758 L
.84406 .05758 L
.8442 .05758 L
.84435 .05758 L
.84449 .05758 L
Mistroke
.84462 .05758 L
.84477 .05758 L
.84491 .05758 L
.84504 .05758 L
.84518 .05758 L
.84532 .05758 L
.84548 .05758 L
.84561 .05758 L
.84576 .05758 L
.84592 .05758 L
.84607 .05758 L
.84614 .05758 L
.84623 .05758 L
.84631 .05758 L
.8464 .05758 L
.84655 .05758 L
.84668 .05758 L
.84684 .05758 L
.84699 .05758 L
.84713 .05758 L
.84727 .05758 L
.84741 .05758 L
.84753 .05758 L
.84768 .05758 L
.84783 .05758 L
.84798 .05758 L
.84812 .05758 L
.84826 .05758 L
.84842 .05758 L
.84857 .05758 L
.8487 .05758 L
.84886 .05758 L
.84895 .05758 L
.84903 .05758 L
.84918 .05758 L
.84926 .05758 L
.84934 .05758 L
.84943 .05758 L
.84951 .05758 L
.84967 .05758 L
.84975 .05758 L
.84983 .05758 L
.84992 .05758 L
.85001 .05758 L
.85009 .05758 L
.85018 .05758 L
.85027 .05758 L
.85034 .05758 L
.85049 .05758 L
.85064 .05758 L
Mistroke
.85079 .05758 L
.85095 .05758 L
.8511 .05758 L
.85123 .05758 L
.85137 .05758 L
.8515 .05758 L
.85164 .05758 L
.85178 .05758 L
.85193 .05758 L
.85208 .05758 L
.85222 .05758 L
.85236 .05758 L
.85252 .05758 L
.85261 .05758 L
.85269 .05758 L
.85285 .05758 L
.853 .05758 L
.85312 .05758 L
.85326 .05758 L
.85341 .05758 L
.85355 .05758 L
.85367 .05758 L
.85379 .05758 L
.85392 .05758 L
.85406 .05758 L
.85419 .05758 L
.85434 .05758 L
.85448 .05758 L
.8546 .05758 L
.85475 .05758 L
.85484 .05758 L
.85491 .05758 L
.85505 .05758 L
.8552 .05758 L
.85535 .05758 L
.85551 .05758 L
.85566 .05758 L
.8558 .05758 L
.85594 .05758 L
.85606 .05758 L
.85621 .05758 L
.85634 .05758 L
.85649 .05758 L
.85665 .05758 L
.85678 .05758 L
.85693 .05758 L
.85709 .05758 L
.85718 .05758 L
.85726 .05758 L
.85742 .05758 L
Mistroke
.85757 .05758 L
.85769 .05758 L
.85783 .05758 L
.85798 .05758 L
.85812 .05758 L
.85824 .05758 L
.85836 .05758 L
.85849 .05758 L
.85862 .05758 L
.85876 .05758 L
.85891 .05758 L
.85905 .05758 L
.85917 .05758 L
.85932 .05758 L
.85941 .05758 L
.85948 .05758 L
.85963 .05758 L
.85977 .05758 L
.85992 .05758 L
.86 .05758 L
.86008 .05758 L
.86022 .05758 L
.86037 .05758 L
.86051 .05758 L
.86063 .05758 L
.86077 .05758 L
.86092 .05758 L
.86106 .05758 L
.86115 .05758 L
.86123 .05758 L
.86139 .05758 L
.86147 .05758 L
.86155 .05758 L
.8617 .05758 L
.86186 .05758 L
.862 .05758 L
.86214 .05758 L
.86227 .05758 L
.8624 .05758 L
.86253 .05758 L
.86265 .05758 L
.86279 .05758 L
.86294 .05758 L
.86308 .05758 L
.86321 .05758 L
.86336 .05758 L
.8635 .05758 L
.86363 .05758 L
.86376 .05758 L
.86391 .05758 L
Mistroke
.86407 .05758 L
.8642 .05758 L
.86435 .05758 L
.86451 .05758 L
.86465 .05758 L
.86473 .05758 L
.86481 .05758 L
.8649 .05758 L
.86498 .05758 L
.86513 .05758 L
.86527 .05758 L
.86542 .05758 L
.86558 .05758 L
.86572 .05758 L
.86586 .05758 L
.866 .05758 L
.86612 .05758 L
.86626 .05758 L
.86642 .05758 L
.86657 .05758 L
.86671 .05758 L
.86685 .05758 L
.86701 .05758 L
.86716 .05758 L
.86729 .05758 L
.86745 .05758 L
.86754 .05758 L
.86762 .05758 L
.86777 .05758 L
.86786 .05758 L
.86793 .05758 L
.86801 .05758 L
.8681 .05758 L
.86825 .05758 L
.86834 .05758 L
.86842 .05758 L
.86851 .05758 L
.8686 .05758 L
.86868 .05758 L
.86877 .05758 L
.86885 .05758 L
.86893 .05758 L
.86908 .05758 L
.86923 .05758 L
.86937 .05758 L
.86953 .05758 L
.86968 .05758 L
.86982 .05758 L
.86996 .05758 L
.87008 .05758 L
Mistroke
.87023 .05758 L
.87036 .05758 L
.87051 .05758 L
.87067 .05758 L
.8708 .05758 L
.87095 .05758 L
.87111 .05758 L
.8712 .05758 L
.87128 .05758 L
.87144 .05758 L
.87158 .05758 L
.87171 .05758 L
.87185 .05758 L
.872 .05758 L
.87213 .05758 L
.87226 .05758 L
.87238 .05758 L
.87251 .05758 L
.87264 .05758 L
.87278 .05758 L
.87293 .05758 L
.87306 .05758 L
.87319 .05758 L
.87334 .05758 L
.87342 .05758 L
.8735 .05758 L
.87364 .05758 L
.87379 .05758 L
.87394 .05758 L
.8741 .05758 L
.87425 .05758 L
.87439 .05758 L
.87452 .05758 L
.87465 .05758 L
.87479 .05758 L
.87493 .05758 L
.87508 .05758 L
.87524 .05758 L
.87537 .05758 L
.87552 .05758 L
.87568 .05758 L
.87576 .05758 L
.87584 .05758 L
.876 .05758 L
.87615 .05758 L
.87628 .05758 L
.87642 .05758 L
.87656 .05758 L
.8767 .05758 L
.87683 .05758 L
Mistroke
.87695 .05758 L
.87707 .05758 L
.87721 .05758 L
.87735 .05758 L
.87749 .05758 L
.87763 .05758 L
.87776 .05758 L
.87791 .05758 L
.87799 .05758 L
.87807 .05758 L
.87821 .05758 L
.87836 .05758 L
.87851 .05758 L
.87859 .05758 L
.87867 .05758 L
.87881 .05758 L
.87896 .05758 L
.87909 .05758 L
.87921 .05758 L
.87935 .05758 L
.8795 .05758 L
.87965 .05758 L
.87973 .05758 L
.87981 .05758 L
.87997 .05758 L
.88006 .05758 L
.88014 .05758 L
.88028 .05758 L
.88044 .05758 L
.88059 .05758 L
.88072 .05758 L
.88085 .05758 L
.88099 .05758 L
.88112 .05758 L
.88124 .05758 L
.88137 .05758 L
.88152 .05758 L
.88167 .05758 L
.8818 .05758 L
.88195 .05758 L
.88209 .05758 L
.88221 .05758 L
.88235 .05758 L
.8825 .05758 L
.88265 .05758 L
.88279 .05758 L
.88293 .05758 L
.88309 .05758 L
.88324 .05758 L
.88331 .05758 L
Mistroke
.8834 .05758 L
.88348 .05758 L
.88357 .05758 L
.88372 .05758 L
.88386 .05758 L
.88401 .05758 L
.88417 .05758 L
.8843 .05758 L
.88444 .05758 L
.88458 .05758 L
.8847 .05758 L
.88485 .05758 L
.885 .05758 L
.88515 .05758 L
.88529 .05758 L
.88543 .05758 L
.88559 .05758 L
.88574 .05758 L
.88587 .05758 L
.88603 .05758 L
.88612 .05758 L
.8862 .05758 L
.88635 .05758 L
.88644 .05758 L
.88651 .05758 L
.8866 .05758 L
.88668 .05758 L
.88684 .05758 L
.88692 .05758 L
.887 .05758 L
.88709 .05758 L
.88718 .05758 L
.88726 .05758 L
.88735 .05758 L
.88743 .05758 L
.88751 .05758 L
.88766 .05758 L
.88781 .05758 L
.88796 .05758 L
.88811 .05758 L
.88826 .05758 L
.8884 .05758 L
.88854 .05758 L
.88867 .05758 L
.88881 .05758 L
.88894 .05758 L
.88909 .05758 L
.88925 .05758 L
.88938 .05758 L
.88953 .05758 L
Mistroke
.88969 .05758 L
.88978 .05758 L
.88986 .05758 L
.89002 .05758 L
.89017 .05758 L
.89029 .05758 L
.89043 .05758 L
.89058 .05758 L
.89071 .05758 L
.89084 .05758 L
.89096 .05758 L
.89109 .05758 L
.89122 .05758 L
.89136 .05758 L
.89151 .05758 L
.89164 .05758 L
.89177 .05758 L
.89192 .05758 L
.892 .05758 L
.89208 .05758 L
.89222 .05758 L
.89237 .05758 L
.89252 .05758 L
.89268 .05758 L
.89283 .05758 L
.89297 .05758 L
.8931 .05758 L
.89323 .05758 L
.89337 .05758 L
.89351 .05758 L
.89366 .05758 L
.89381 .05758 L
.89395 .05758 L
.8941 .05758 L
.89425 .05758 L
.89434 .05758 L
.89442 .05758 L
.89458 .05758 L
.89473 .05758 L
.89486 .05758 L
.895 .05758 L
.89514 .05758 L
.89528 .05758 L
.89541 .05758 L
.89552 .05758 L
.89565 .05758 L
.89579 .05758 L
.89593 .05758 L
.89607 .05758 L
.89621 .05758 L
Mistroke
.89634 .05758 L
.89649 .05758 L
.89657 .05758 L
.89665 .05758 L
.89679 .05758 L
.89694 .05758 L
.89708 .05758 L
.89724 .05758 L
.89739 .05758 L
.89753 .05758 L
.89767 .05758 L
.8978 .05758 L
.89794 .05758 L
.89808 .05758 L
.89823 .05758 L
.89839 .05758 L
.89852 .05758 L
.89867 .05758 L
.89883 .05758 L
.89891 .05758 L
.899 .05758 L
.89915 .05758 L
.8993 .05758 L
.89943 .05758 L
.89957 .05758 L
.89972 .05758 L
.89985 .05758 L
.89998 .05758 L
.9001 .05758 L
.90023 .05758 L
.90036 .05758 L
.9005 .05758 L
.90065 .05758 L
.90079 .05758 L
.90091 .05758 L
.90106 .05758 L
.90114 .05758 L
.90122 .05758 L
.90136 .05758 L
.90151 .05758 L
.90166 .05758 L
.90174 .05758 L
.90182 .05758 L
.90196 .05758 L
.90211 .05758 L
.90224 .05758 L
.90237 .05758 L
.90251 .05758 L
.90265 .05758 L
.9028 .05758 L
Mistroke
.90289 .05758 L
.90297 .05758 L
.90312 .05758 L
.90321 .05758 L
.90329 .05758 L
.90344 .05758 L
.9036 .05758 L
.90374 .05758 L
.90388 .05758 L
.90401 .05758 L
.90414 .05758 L
.90427 .05758 L
.90439 .05758 L
.90453 .05758 L
.90468 .05758 L
.90482 .05758 L
.90495 .05758 L
.9051 .05758 L
.90524 .05758 L
.90537 .05758 L
.9055 .05758 L
.90565 .05758 L
.90581 .05758 L
.90594 .05758 L
.90609 .05758 L
.90625 .05758 L
.9064 .05758 L
.90647 .05758 L
.90656 .05758 L
.90664 .05758 L
.90673 .05758 L
.90688 .05758 L
.90701 .05758 L
.90717 .05758 L
.90733 .05758 L
.90746 .05758 L
.9076 .05758 L
.90774 .05758 L
.90786 .05758 L
.90801 .05758 L
.90816 .05758 L
.90831 .05758 L
.90845 .05758 L
.90859 .05758 L
.90875 .05758 L
.9089 .05758 L
.90903 .05758 L
.90919 .05758 L
.90928 .05758 L
.90936 .05758 L
Mistroke
.90951 .05758 L
.90959 .05758 L
.90968 .05758 L
.90976 .05758 L
.90984 .05758 L
.91 .05758 L
.91008 .05758 L
.91016 .05758 L
.91025 .05758 L
.91034 .05758 L
.91043 .05758 L
.91051 .05758 L
.9106 .05758 L
.91067 .05758 L
.91082 .05758 L
.91097 .05758 L
.91112 .05758 L
.91128 .05758 L
.91143 .05758 L
.91157 .05758 L
.9117 .05758 L
.91183 .05758 L
.91197 .05758 L
.91211 .05758 L
.91226 .05758 L
.91241 .05758 L
.91255 .05758 L
.9127 .05758 L
.91285 .05758 L
.91294 .05758 L
.91302 .05758 L
.91318 .05758 L
.91333 .05758 L
.91346 .05758 L
.9136 .05758 L
.91374 .05758 L
.91388 .05758 L
.91401 .05758 L
.91412 .05758 L
.91425 .05758 L
.91439 .05758 L
.91453 .05758 L
.91467 .05758 L
.91481 .05758 L
.91494 .05758 L
.91509 .05758 L
.91517 .05758 L
.91525 .05758 L
.91539 .05758 L
.91554 .05758 L
Mistroke
.91568 .05758 L
.91584 .05758 L
.91599 .05758 L
.91613 .05758 L
.91627 .05758 L
.9164 .05758 L
.91654 .05758 L
.91668 .05758 L
.91683 .05758 L
.91698 .05758 L
.91712 .05758 L
.91727 .05758 L
.91742 .05758 L
.91751 .05758 L
.91759 .05758 L
.91775 .05758 L
.9179 .05758 L
.91803 .05758 L
.91817 .05758 L
.91831 .05758 L
.91845 .05758 L
.91858 .05758 L
.9187 .05758 L
.91883 .05758 L
.91896 .05758 L
.9191 .05758 L
.91924 .05758 L
.91938 .05758 L
.91951 .05758 L
.91966 .05758 L
.91974 .05758 L
.91982 .05758 L
.91996 .05758 L
.92011 .05758 L
.92026 .05758 L
.92034 .05758 L
.92042 .05758 L
.92056 .05758 L
.92071 .05758 L
.92084 .05758 L
.92097 .05758 L
.9211 .05758 L
.92125 .05758 L
.9214 .05758 L
.92148 .05758 L
.92156 .05758 L
.92172 .05758 L
.92181 .05758 L
.92189 .05758 L
.92204 .05758 L
Mistroke
.92219 .05758 L
.92234 .05758 L
.92248 .05758 L
.9226 .05758 L
.92274 .05758 L
.92287 .05758 L
.92299 .05758 L
.92313 .05758 L
.92328 .05758 L
.92342 .05758 L
.92355 .05758 L
.9237 .05758 L
.92384 .05758 L
.92397 .05758 L
.9241 .05758 L
.92425 .05758 L
.92441 .05758 L
.92454 .05758 L
.92469 .05758 L
.92485 .05758 L
.92499 .05758 L
.92507 .05758 L
.92515 .05758 L
.92524 .05758 L
.92532 .05758 L
.92547 .05758 L
.92561 .05758 L
.92576 .05758 L
.92592 .05758 L
.92606 .05758 L
.9262 .05758 L
.92633 .05758 L
.92646 .05758 L
.9266 .05758 L
.92676 .05758 L
.92691 .05758 L
.92704 .05758 L
.92719 .05758 L
.92735 .05758 L
.92749 .05758 L
.92763 .05758 L
.92779 .05758 L
.92788 .05758 L
.92796 .05758 L
.92811 .05758 L
.92819 .05758 L
.92827 .05758 L
.92835 .05758 L
.92844 .05758 L
.92859 .05758 L
Mistroke
.92868 .05758 L
.92876 .05758 L
.92885 .05758 L
.92894 .05758 L
.92902 .05758 L
.92911 .05758 L
.92919 .05758 L
.92927 .05758 L
.92941 .05758 L
.92957 .05758 L
.92971 .05758 L
.92987 .05758 L
.93002 .05758 L
.93016 .05758 L
.9303 .05758 L
.93042 .05758 L
.93057 .05758 L
.9307 .05758 L
.93085 .05758 L
.93101 .05758 L
.93114 .05758 L
.93129 .05758 L
.93145 .05758 L
.93154 .05758 L
.93162 .05758 L
.93178 .05758 L
.93192 .05758 L
.93205 .05758 L
.93219 .05758 L
.93234 .05758 L
.93247 .05758 L
.9326 .05758 L
.93272 .05758 L
.93285 .05758 L
.93298 .05758 L
.93312 .05758 L
.93327 .05758 L
.93341 .05758 L
.93353 .05758 L
.93368 .05758 L
.93376 .05758 L
.93384 .05758 L
.93398 .05758 L
.93413 .05758 L
.93428 .05758 L
.93444 .05758 L
.93459 .05758 L
.93473 .05758 L
.93486 .05758 L
.93499 .05758 L
Mistroke
.93513 .05758 L
.93527 .05758 L
.93542 .05758 L
.93558 .05758 L
.93571 .05758 L
.93586 .05758 L
.93602 .05758 L
.93611 .05758 L
.93619 .05758 L
.93634 .05758 L
.93649 .05758 L
.93662 .05758 L
.93676 .05758 L
.93691 .05758 L
.93704 .05758 L
.93717 .05758 L
.93729 .05758 L
.93742 .05758 L
.93755 .05758 L
.93769 .05758 L
.93784 .05758 L
.93798 .05758 L
.9381 .05758 L
.93825 .05758 L
.93833 .05758 L
.93841 .05758 L
.93855 .05758 L
.9387 .05758 L
.93885 .05758 L
.93893 .05758 L
.93901 .05758 L
.93915 .05758 L
.9393 .05758 L
.93943 .05758 L
.93956 .05758 L
.9397 .05758 L
.93984 .05758 L
.93999 .05758 L
.94008 .05758 L
.94015 .05758 L
.94031 .05758 L
.9404 .05758 L
.94048 .05758 L
.94063 .05758 L
.94078 .05758 L
.94093 .05758 L
.94107 .05758 L
.9412 .05758 L
.94133 .05758 L
.94146 .05758 L
Mistroke
.94158 .05758 L
.94172 .05758 L
.94187 .05758 L
.94201 .05758 L
.94214 .05758 L
.94229 .05758 L
.94243 .05758 L
.94256 .05758 L
.94269 .05758 L
.94284 .05758 L
.943 .05758 L
.94313 .05758 L
.94328 .05758 L
.94344 .05758 L
.94358 .05758 L
.94366 .05758 L
.94374 .05758 L
.94383 .05758 L
.94391 .05758 L
.94406 .05758 L
.9442 .05758 L
.94435 .05758 L
.94451 .05758 L
.94465 .05758 L
.94479 .05758 L
.94492 .05758 L
.94505 .05758 L
.94519 .05758 L
.94535 .05758 L
.9455 .05758 L
.94563 .05758 L
.94578 .05758 L
.94594 .05758 L
.94608 .05758 L
.94622 .05758 L
.94638 .05758 L
.94646 .05758 L
.94655 .05758 L
.9467 .05758 L
.94678 .05758 L
.94686 .05758 L
.94694 .05758 L
.94703 .05758 L
.94718 .05758 L
.94727 .05758 L
.94735 .05758 L
.94743 .05758 L
.94753 .05758 L
.94761 .05758 L
.9477 .05758 L
Mistroke
.94778 .05758 L
.94786 .05758 L
.948 .05758 L
.94816 .05758 L
.9483 .05758 L
.94846 .05758 L
.94861 .05758 L
.94875 .05758 L
.94889 .05758 L
.94901 .05758 L
.94916 .05758 L
.94929 .05758 L
.94944 .05758 L
.9496 .05758 L
.94973 .05758 L
.94988 .05758 L
.95004 .05758 L
.95013 .05758 L
.95021 .05758 L
.95036 .05758 L
.95051 .05758 L
.95064 .05758 L
.95078 .05758 L
.95092 .05758 L
.95106 .05758 L
.95119 .05758 L
.95131 .05758 L
.95143 .05758 L
.95157 .05758 L
.95171 .05758 L
.95185 .05758 L
.95199 .05758 L
.95212 .05758 L
.95227 .05758 L
.95235 .05758 L
.95243 .05758 L
.95257 .05758 L
.95272 .05758 L
.95287 .05758 L
.95302 .05758 L
.95317 .05758 L
.95331 .05758 L
.95345 .05758 L
.95358 .05758 L
.95372 .05758 L
.95386 .05758 L
.95401 .05758 L
.95416 .05758 L
.9543 .05758 L
.95444 .05758 L
Mistroke
.9546 .05758 L
.95469 .05758 L
.95477 .05758 L
.95493 .05758 L
.95508 .05758 L
.95521 .05758 L
.95535 .05758 L
.95549 .05758 L
.95563 .05758 L
.95576 .05758 L
.95587 .05758 L
.956 .05758 L
.95614 .05758 L
.95628 .05758 L
.95642 .05758 L
.95656 .05758 L
.95669 .05758 L
.95684 .05758 L
.95692 .05758 L
.957 .05758 L
.95714 .05758 L
.95729 .05758 L
.95743 .05758 L
.95752 .05758 L
.95759 .05758 L
.95774 .05758 L
.95788 .05758 L
.95802 .05758 L
.95814 .05758 L
.95828 .05758 L
.95843 .05758 L
.95858 .05758 L
.95866 .05758 L
.95874 .05758 L
.9589 .05758 L
.95899 .05758 L
.95907 .05758 L
.95921 .05758 L
.95937 .05758 L
.95952 .05758 L
.95965 .05758 L
.95978 .05758 L
.95992 .05758 L
.96005 .05758 L
.96016 .05758 L
.9603 .05758 L
.96045 .05758 L
.96059 .05758 L
.96073 .05758 L
.96087 .05758 L
Mistroke
.96101 .05758 L
.96114 .05758 L
.96128 .05758 L
.96143 .05758 L
.96158 .05758 L
.96172 .05758 L
.96186 .05758 L
.96202 .05758 L
.96217 .05758 L
.96224 .05758 L
.96233 .05758 L
.96241 .05758 L
.9625 .05758 L
.96265 .05758 L
.96278 .05758 L
.96294 .05758 L
.96309 .05758 L
.96323 .05758 L
.96337 .05758 L
.96351 .05758 L
.96363 .05758 L
.96378 .05758 L
.96393 .05758 L
.96408 .05758 L
.96422 .05758 L
.96436 .05758 L
.96452 .05758 L
.96467 .05758 L
.9648 .05758 L
.96496 .05758 L
.96505 .05758 L
.96513 .05758 L
.96528 .05758 L
.96537 .05758 L
.96544 .05758 L
.96552 .05758 L
.96561 .05758 L
.96576 .05758 L
.96585 .05758 L
.96593 .05758 L
.96602 .05758 L
.96611 .05758 L
.96619 .05758 L
.96628 .05758 L
.96636 .05758 L
.96644 .05758 L
.96659 .05758 L
.96674 .05758 L
.96689 .05758 L
.96704 .05758 L
Mistroke
.96719 .05758 L
.96733 .05758 L
.96747 .05758 L
.96759 .05758 L
.96774 .05758 L
.96787 .05758 L
.96802 .05758 L
.96818 .05758 L
.96831 .05758 L
.96846 .05758 L
.96862 .05758 L
.96871 .05758 L
.96879 .05758 L
.96895 .05758 L
.96909 .05758 L
.96922 .05758 L
.96936 .05758 L
.96951 .05758 L
.96964 .05758 L
.96977 .05758 L
.96989 .05758 L
.97002 .05758 L
.97015 .05758 L
.97029 .05758 L
.97044 .05758 L
.97057 .05758 L
.9707 .05758 L
.97085 .05758 L
.97093 .05758 L
.97101 .05758 L
.97115 .05758 L
.9713 .05758 L
.97145 .05758 L
.97161 .05758 L
.97176 .05758 L
.9719 .05758 L
.97203 .05758 L
.97216 .05758 L
.9723 .05758 L
.97244 .05758 L
.97259 .05758 L
.97274 .05758 L
.97288 .05758 L
.97303 .05758 L
.97318 .05758 L
.97327 .05758 L
.97335 .05758 L
.97351 .05758 L
.97366 .05758 L
.97379 .05758 L
Mistroke
.97393 .05758 L
.97407 .05758 L
.97421 .05758 L
.97434 .05758 L
.97445 .05758 L
.97458 .05758 L
.97472 .05758 L
.97486 .05758 L
.975 .05758 L
.97514 .05758 L
.97527 .05758 L
.97542 .05758 L
.9755 .05758 L
.97558 .05758 L
.97572 .05758 L
.97587 .05758 L
.97595 .05758 L
.97603 .05758 L
.97619 .05758 L
Mfstroke
1 0 .9 r
.02381 .44739 m
.02395 .44739 L
.02408 .44739 L
.02423 .44739 L
.02437 .44739 L
.02462 .44739 L
.02489 .44739 L
.02551 .44738 L
.02608 .44737 L
.02724 .44735 L
.02847 .44732 L
.02972 .44728 L
.03089 .44723 L
.03355 .44709 L
.03599 .44692 L
.03823 .44672 L
.04071 .44644 L
.04302 .44612 L
.04762 .4453 L
.05234 .44414 L
.05736 .44251 L
.06219 .44046 L
.06684 .43801 L
.07178 .43482 L
.07654 .43113 L
.08112 .42696 L
.086 .42181 L
.09069 .41613 L
.09568 .40929 L
.10049 .40191 L
.10511 .39406 L
.11003 .38493 L
.11476 .37538 L
.11932 .36552 L
.12416 .35435 L
.12883 .34299 L
.13379 .33031 L
.13857 .31759 L
.14317 .30496 L
.14806 .29118 L
.15277 .27766 L
.15777 .26312 L
.16259 .24905 L
.16723 .23553 L
.17217 .22126 L
.17692 .20771 L
.18149 .19493 L
.18635 .18166 L
.19104 .16927 L
.19601 .15657 L
Mistroke
.20081 .14485 L
.20542 .13407 L
.21033 .12318 L
.21506 .11327 L
.22008 .10338 L
.22492 .09448 L
.22957 .0865 L
.23452 .07863 L
.23929 .07164 L
.24388 .06546 L
.24876 .05945 L
.25346 .05419 L
.25845 .04914 L
.26326 .04478 L
.26789 .04103 L
.27282 .0375 L
.27756 .03451 L
.28212 .032 L
.28697 .02969 L
.29165 .02779 L
.29661 .02611 L
.3014 .02478 L
.306 .02375 L
.3109 .02291 L
.31561 .02233 L
.31819 .02209 L
.32063 .02192 L
.3218 .02186 L
.32304 .0218 L
.32421 .02176 L
.32527 .02173 L
.32586 .02172 L
.32641 .02171 L
.327 .0217 L
.32733 .0217 L
.32764 .0217 L
.32776 .02169 L
.3279 .02169 L
.32802 .02169 L
.32815 .02169 L
.32829 .02169 L
.32844 .02169 L
.32858 .02169 L
.32871 .02169 L
.32886 .02169 L
.329 .02169 L
.32912 .02169 L
.32926 .02169 L
.32956 .0217 L
.32985 .0217 L
Mistroke
.33041 .0217 L
.33101 .02171 L
.33211 .02173 L
.33341 .02177 L
.33459 .02181 L
.33689 .02192 L
.33939 .02207 L
.34429 .02245 L
.34901 .02293 L
.35403 .02355 L
.35886 .02423 L
.36352 .02496 L
.36846 .0258 L
.37323 .02666 L
.37781 .02753 L
.38269 .02851 L
.38738 .02947 L
.39237 .03052 L
.39718 .03156 L
.40181 .03256 L
.40673 .03364 L
.41146 .03469 L
.41602 .03569 L
.42087 .03676 L
.42554 .03777 L
.4305 .03884 L
.43528 .03986 L
.43988 .04083 L
.44478 .04184 L
.44949 .04279 L
.4545 .04378 L
.45932 .04471 L
.46396 .04558 L
.4689 .04648 L
.47365 .04731 L
.47823 .0481 L
.48309 .0489 L
.48778 .04965 L
.49276 .05041 L
.49756 .05112 L
.50217 .05177 L
.50708 .05243 L
.51181 .05304 L
.51683 .05365 L
.52167 .05421 L
.52633 .05473 L
.53129 .05524 L
.53606 .05571 L
.54064 .05614 L
.54553 .05656 L
Mistroke
.55023 .05694 L
.55523 .05732 L
.56004 .05766 L
.56467 .05797 L
.5696 .05826 L
.57434 .05853 L
.57891 .05876 L
.58376 .05899 L
.58844 .05918 L
.59341 .05937 L
.59819 .05953 L
.6028 .05967 L
.6077 .0598 L
.61242 .0599 L
.61743 .06 L
.62226 .06008 L
.62691 .06014 L
.63185 .06019 L
.63432 .06021 L
.63661 .06022 L
.63896 .06023 L
.64119 .06024 L
.64237 .06025 L
.64365 .06025 L
.6448 .06025 L
.64588 .06026 L
.64647 .06026 L
.64702 .06026 L
.64762 .06026 L
.64793 .06026 L
.64827 .06026 L
.64857 .06026 L
.64874 .06026 L
.64889 .06026 L
.64904 .06026 L
.64919 .06026 L
.64934 .06026 L
.64948 .06026 L
.64963 .06026 L
.64978 .06026 L
.64994 .06026 L
.65012 .06026 L
.65047 .06026 L
.6508 .06026 L
.65138 .06026 L
.65199 .06026 L
.65309 .06026 L
.65441 .06025 L
.65559 .06025 L
.65792 .06024 L
Mistroke
.66043 .06023 L
.66538 .06021 L
.67015 .06017 L
.67473 .06013 L
.67961 .06009 L
.68431 .06004 L
.6893 .05998 L
.69411 .05991 L
.69874 .05985 L
.70366 .05978 L
.7084 .0597 L
.71296 .05963 L
.71782 .05955 L
.72249 .05948 L
.72745 .05939 L
.73224 .05931 L
.73684 .05924 L
.74173 .05915 L
.74645 .05907 L
.75146 .05899 L
.75628 .05891 L
.76093 .05883 L
.76587 .05875 L
.77062 .05867 L
.7752 .0586 L
.78007 .05853 L
.78476 .05846 L
.78974 .05838 L
.79454 .05832 L
.79916 .05825 L
.80407 .05819 L
.8088 .05813 L
.81335 .05807 L
.81819 .05802 L
.82285 .05796 L
.82781 .05791 L
.83258 .05786 L
.83717 .05782 L
.84206 .05777 L
.84676 .05773 L
.85176 .05769 L
.85658 .05766 L
.86121 .05762 L
.86614 .05759 L
.87089 .05756 L
.87545 .05754 L
.88031 .05751 L
.88499 .05749 L
.88996 .05747 L
.89475 .05745 L
Mistroke
.89936 .05743 L
.90426 .05741 L
.90898 .0574 L
.914 .05739 L
.91883 .05738 L
.92348 .05737 L
.92842 .05736 L
.93319 .05736 L
.93777 .05735 L
.94032 .05735 L
.94264 .05735 L
.94508 .05735 L
.94734 .05734 L
.94964 .05734 L
.95093 .05734 L
.95214 .05734 L
.95323 .05734 L
.9544 .05734 L
.95503 .05734 L
.95537 .05734 L
.95569 .05734 L
.95599 .05734 L
.95626 .05734 L
.95656 .05734 L
.95673 .05734 L
.95688 .05734 L
.95702 .05734 L
.95717 .05734 L
.95731 .05734 L
.95744 .05734 L
.95759 .05734 L
.95768 .05734 L
.95775 .05734 L
.9579 .05734 L
.95805 .05734 L
.95822 .05734 L
.95839 .05734 L
.95871 .05734 L
.9593 .05734 L
.95986 .05734 L
.96046 .05734 L
.96152 .05734 L
.96267 .05734 L
.96389 .05734 L
.96611 .05734 L
.96867 .05734 L
.9711 .05735 L
.97573 .05735 L
.97619 .05735 L
Mfstroke
1 0 0 r
.02381 .36943 m
.02395 .36943 L
.02408 .36943 L
.02423 .36943 L
.02437 .36943 L
.02462 .36942 L
.02489 .36942 L
.02551 .3694 L
.02608 .36938 L
.02724 .36933 L
.02847 .36925 L
.03089 .36905 L
.03355 .36873 L
.03841 .36792 L
.04309 .36684 L
.04806 .36537 L
.05285 .36364 L
.05745 .36167 L
.06235 .35924 L
.06707 .35657 L
.07209 .35338 L
.07692 .34994 L
.08157 .34629 L
.08652 .34205 L
.09128 .3376 L
.09586 .33299 L
.10073 .32771 L
.10542 .32229 L
.11041 .31615 L
.11522 .30989 L
.11984 .30355 L
.12476 .29648 L
.1295 .28938 L
.13405 .28228 L
.1389 .27447 L
.14356 .26672 L
.14852 .25827 L
.1533 .24994 L
.1579 .2418 L
.16279 .23301 L
.1675 .22447 L
.1725 .21534 L
.17733 .20653 L
.18197 .19808 L
.1869 .18914 L
.19165 .18063 L
.19622 .17255 L
.20109 .16409 L
.20577 .15613 L
.21075 .14787 L
Mistroke
.21554 .14014 L
.22015 .13293 L
.22506 .12553 L
.22979 .11868 L
.23481 .11171 L
.23965 .10531 L
.2443 .09944 L
.24926 .09353 L
.25402 .08814 L
.25861 .08327 L
.26349 .07839 L
.26819 .074 L
.27318 .06965 L
.278 .06577 L
.28263 .06232 L
.28755 .05894 L
.29229 .05596 L
.29685 .05334 L
.30171 .0508 L
.30638 .04859 L
.31135 .04649 L
.31613 .04469 L
.32073 .04316 L
.32563 .04172 L
.33035 .04053 L
.33536 .03945 L
.34019 .03857 L
.34483 .03788 L
.34977 .03728 L
.35453 .03684 L
.35911 .03654 L
.36146 .03642 L
.36398 .03632 L
.3652 .03629 L
.36654 .03625 L
.3678 .03623 L
.36836 .03622 L
.36896 .03621 L
.36957 .03621 L
.37012 .0362 L
.37065 .0362 L
.37092 .0362 L
.37106 .0362 L
.37121 .0362 L
.3713 .0362 L
.37138 .0362 L
.37154 .0362 L
.37168 .0362 L
.37183 .0362 L
.37191 .0362 L
Mistroke
.372 .0362 L
.37215 .0362 L
.37224 .0362 L
.37233 .0362 L
.3725 .0362 L
.37279 .0362 L
.37307 .0362 L
.37369 .0362 L
.37431 .03621 L
.37497 .03622 L
.37617 .03623 L
.37734 .03625 L
.37842 .03628 L
.38069 .03634 L
.38318 .03643 L
.38806 .03666 L
.39275 .03694 L
.39774 .03731 L
.40255 .0377 L
.40718 .03813 L
.4121 .03863 L
.41684 .03914 L
.42139 .03965 L
.42624 .04023 L
.43091 .0408 L
.43587 .04143 L
.44066 .04205 L
.44525 .04265 L
.45015 .0433 L
.45486 .04392 L
.45987 .04459 L
.46469 .04523 L
.46933 .04585 L
.47427 .04649 L
.47902 .04711 L
.4836 .04769 L
.48846 .0483 L
.49315 .04888 L
.49813 .04948 L
.50293 .05004 L
.50754 .05057 L
.51245 .05111 L
.51718 .05162 L
.5222 .05214 L
.52704 .05263 L
.5317 .05307 L
.53666 .05353 L
.54143 .05396 L
.54602 .05435 L
.5509 .05474 L
Mistroke
.5556 .05511 L
.5606 .05547 L
.56541 .05581 L
.57004 .05611 L
.57497 .05642 L
.57971 .05669 L
.58428 .05694 L
.58913 .05719 L
.59381 .05742 L
.59878 .05764 L
.60357 .05784 L
.60817 .05801 L
.61307 .05818 L
.61779 .05833 L
.6228 .05848 L
.62763 .05861 L
.63228 .05872 L
.63722 .05882 L
.64198 .05891 L
.64656 .05898 L
.65144 .05905 L
.65613 .05911 L
.66111 .05916 L
.66592 .05919 L
.67054 .05922 L
.67288 .05923 L
.67546 .05924 L
.67793 .05925 L
.68019 .05926 L
.6813 .05926 L
.68252 .05926 L
.68375 .05926 L
.68442 .05926 L
.68504 .05926 L
.68565 .05926 L
.68599 .05927 L
.68631 .05927 L
.68658 .05927 L
.68674 .05927 L
.68689 .05927 L
.68704 .05927 L
.68713 .05927 L
.68721 .05927 L
.68735 .05927 L
.6875 .05927 L
.68766 .05927 L
.6878 .05927 L
.68793 .05927 L
.68807 .05927 L
.68822 .05927 L
Mistroke
.68838 .05927 L
.68867 .05927 L
.68918 .05927 L
.68975 .05926 L
.69038 .05926 L
.69098 .05926 L
.6921 .05926 L
.69331 .05926 L
.69463 .05926 L
.69701 .05925 L
.69955 .05925 L
.70411 .05923 L
.70896 .05921 L
.71363 .05918 L
.7186 .05915 L
.72338 .05912 L
.72798 .05908 L
.73288 .05904 L
.73759 .059 L
.7426 .05896 L
.74743 .05891 L
.75207 .05886 L
.75701 .05881 L
.76177 .05876 L
.76634 .05871 L
.77121 .05866 L
.7759 .05861 L
.78088 .05856 L
.78568 .05851 L
.7903 .05846 L
.79521 .05841 L
.79994 .05836 L
.80449 .05831 L
.80933 .05826 L
.81399 .05822 L
.81895 .05817 L
.82372 .05812 L
.82831 .05808 L
.8332 .05804 L
.8379 .058 L
.8429 .05796 L
.84772 .05792 L
.85235 .05788 L
.85728 .05785 L
.86203 .05782 L
.86659 .05779 L
.87145 .05775 L
.87613 .05773 L
.8811 .0577 L
.88589 .05767 L
Mistroke
.8905 .05765 L
.8954 .05763 L
.90012 .05761 L
.90514 .05758 L
.90997 .05757 L
.91462 .05755 L
.91957 .05753 L
.92433 .05752 L
.92891 .05751 L
.93379 .0575 L
.93848 .05748 L
.94347 .05747 L
.94828 .05747 L
.9529 .05746 L
.95782 .05745 L
.96256 .05745 L
.96711 .05744 L
.97196 .05744 L
.97619 .05744 L
Mfstroke
1 .9 0 r
.02381 .60332 m
.02395 .60332 L
.02408 .60332 L
.02423 .60332 L
.02437 .60332 L
.02462 .60331 L
.02489 .60331 L
.02551 .60329 L
.02608 .60328 L
.02724 .60323 L
.02847 .60317 L
.03089 .60299 L
.03355 .60272 L
.03589 .60241 L
.03841 .60201 L
.04338 .601 L
.04817 .59974 L
.05278 .59826 L
.05768 .59638 L
.0624 .59426 L
.06741 .59165 L
.07224 .58877 L
.07689 .58564 L
.08184 .58191 L
.0866 .5779 L
.09118 .57364 L
.09606 .56865 L
.10075 .56337 L
.10574 .55725 L
.11054 .55082 L
.11517 .54413 L
.12008 .53645 L
.12482 .52851 L
.12937 .52036 L
.13422 .51111 L
.13889 .50167 L
.14385 .49106 L
.14863 .48029 L
.15322 .46943 L
.15811 .45738 L
.16282 .4453 L
.16783 .432 L
.17265 .41877 L
.17729 .4057 L
.18222 .39148 L
.18698 .37752 L
.19155 .36391 L
.19641 .34926 L
.20109 .33507 L
.20607 .31994 L
Mistroke
.21087 .30537 L
.21548 .29143 L
.22039 .27671 L
.22511 .26271 L
.23013 .24806 L
.23497 .23422 L
.23963 .2212 L
.24458 .2077 L
.24935 .19507 L
.25393 .18329 L
.25882 .17118 L
.26351 .15996 L
.26851 .14851 L
.27332 .13796 L
.27795 .12827 L
.28287 .11845 L
.28762 .10948 L
.29218 .10131 L
.29703 .09308 L
.3017 .08563 L
.30667 .0782 L
.31146 .07151 L
.31606 .0655 L
.32096 .05956 L
.32567 .05426 L
.33068 .04908 L
.33551 .0445 L
.34016 .04046 L
.3451 .03656 L
.34986 .03317 L
.35443 .03022 L
.3593 .02742 L
.36399 .02503 L
.36898 .0228 L
.37378 .02095 L
.3784 .01943 L
.38331 .01807 L
.38804 .017 L
.39259 .01618 L
.39512 .01581 L
.39744 .01552 L
.39985 .01527 L
.4021 .01508 L
.40438 .01493 L
.40566 .01486 L
.40687 .01481 L
.40805 .01477 L
.40868 .01475 L
.40934 .01474 L
.40989 .01473 L
Mistroke
.41019 .01473 L
.4105 .01472 L
.41079 .01472 L
.41106 .01472 L
.41119 .01472 L
.41132 .01472 L
.41145 .01472 L
.41158 .01472 L
.41165 .01472 L
.41174 .01472 L
.41189 .01472 L
.41197 .01472 L
.41206 .01472 L
.41214 .01472 L
.41222 .01472 L
.41237 .01472 L
.41245 .01472 L
.41253 .01472 L
.41282 .01472 L
.41308 .01472 L
.41337 .01472 L
.41395 .01473 L
.41458 .01474 L
.41526 .01475 L
.41648 .01479 L
.41764 .01483 L
.4189 .01488 L
.42145 .01502 L
.42634 .01539 L
.43105 .01587 L
.43606 .01651 L
.44088 .01723 L
.44552 .01802 L
.45046 .01894 L
.45522 .0199 L
.45979 .02089 L
.46466 .022 L
.46934 .02312 L
.47432 .02435 L
.47912 .02558 L
.48373 .02678 L
.48864 .02808 L
.49337 .02935 L
.4984 .03071 L
.50324 .03202 L
.50789 .03328 L
.51285 .03462 L
.51762 .0359 L
.52221 .03711 L
.52709 .03839 L
Mistroke
.53179 .0396 L
.53679 .04086 L
.5416 .04205 L
.54624 .04316 L
.55116 .04431 L
.55591 .04539 L
.56047 .04639 L
.56533 .04743 L
.57 .04839 L
.57497 .04937 L
.57976 .05027 L
.58436 .0511 L
.58926 .05195 L
.59398 .05273 L
.59899 .05351 L
.60382 .05423 L
.60847 .05488 L
.61342 .05553 L
.61818 .05612 L
.62276 .05665 L
.62763 .05717 L
.63232 .05765 L
.63731 .05811 L
.64211 .05853 L
.64673 .05889 L
.65165 .05925 L
.65638 .05956 L
.66093 .05983 L
.66578 .06009 L
.67045 .06032 L
.67541 .06053 L
.68018 .0607 L
.68478 .06085 L
.68967 .06098 L
.69438 .06109 L
.69938 .06118 L
.7042 .06125 L
.70884 .0613 L
.71123 .06132 L
.71377 .06133 L
.71491 .06134 L
.71613 .06134 L
.71728 .06134 L
.71834 .06135 L
.71891 .06135 L
.71953 .06135 L
.71983 .06135 L
.72011 .06135 L
.72036 .06135 L
.72063 .06135 L
Mistroke
.72079 .06135 L
.72093 .06135 L
.72102 .06135 L
.72109 .06135 L
.72118 .06135 L
.72127 .06135 L
.72135 .06135 L
.72143 .06135 L
.72159 .06135 L
.72167 .06135 L
.72175 .06135 L
.72193 .06135 L
.72208 .06135 L
.72224 .06135 L
.72251 .06135 L
.72281 .06135 L
.72313 .06135 L
.72377 .06135 L
.72437 .06135 L
.7255 .06134 L
.72671 .06134 L
.72803 .06134 L
.73043 .06133 L
.73297 .06131 L
.73754 .06127 L
.74241 .06123 L
.7471 .06117 L
.75208 .0611 L
.75688 .06103 L
.7615 .06095 L
.76641 .06086 L
.77114 .06076 L
.77569 .06067 L
.78053 .06057 L
.78519 .06046 L
.79015 .06035 L
.79492 .06024 L
.79951 .06013 L
.8044 .06002 L
.8091 .0599 L
.8141 .05978 L
.81892 .05967 L
.82355 .05956 L
.82848 .05944 L
.83323 .05933 L
.83779 .05923 L
.84265 .05912 L
.84733 .05902 L
.8523 .05891 L
.85709 .05881 L
Mistroke
.8617 .05871 L
.8666 .05862 L
.87132 .05853 L
.87634 .05844 L
.88117 .05835 L
.88582 .05827 L
.89077 .05819 L
.89553 .05812 L
.90011 .05805 L
.90499 .05798 L
.90968 .05791 L
.91467 .05785 L
.91948 .05779 L
.9241 .05774 L
.92902 .05769 L
.93376 .05764 L
.93831 .0576 L
.94316 .05756 L
.94783 .05752 L
.95279 .05748 L
.95757 .05745 L
.96217 .05742 L
.96706 .0574 L
.97177 .05737 L
.97619 .05735 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003o7oooool0
0ol0003oooooooooo`3oooooohoooooo000Oooooo`03o`000?oooooooooo0?ooooooSoooool001oo
oooo00?o0000ooooooooool0oooooon?ooooo`007oooool00ol0003oooooooooo`3oooooohoooooo
000Oooooo`?o0000oooooon?ooooo`007oooool00ol0003oooooooooo`3oooooohoooooo000Ooooo
o`03o`000?oooooooooo08[ooooo4OooiP3cooooo`007oooool00ol0003oooooooooo`14ooooo`Co
000000?o410@ooooooooool0>oooool4oooV00;ooooo1_l00009ooooo`SoonH0<_ooool01_nYZJWo
8B4Qo`000?l0003oEEEEonk^kTKooooo0_l000000ol@413oooooooooo`11ooooo`06oiRHV?l@413o
0000o`000?m4A4Cok^k^8Oooool001oooooo00?o0000ooooooooool0A_ooool00ol0003ooooooooo
o`0Yooooo`03ool0i_oooooooooo00kooooo0oooiP06ooooo`03oiRHV?l0003oc<c<00;ooooo00?o
410@ooooooooool03oooool3oooV02oooooo00Ko410@ojVYZOooooooooooogMgMolb<S97ooooo`03
o`000?oooooooooo04;ooooo00Ko410@ohN7QoooooooooooogMgMom4A4@Qooooo`007oooool00ol0
003oooooooooo`16ooooo`03o`000?oooooooooo023ooooo5ooo0>H00oooooooonH0oooV000:oooo
o`03oiRHV?l0003oc<c<01Kooooo1?ooiP0`ooooo`03o`000?oooooooooo047ooooo1_l00018oooo
o`03o`000?oooooooooo01oooooo000Oooooo`?o0000A_ooool00ol0003oooooooooo`0Looooo`Co
o`3V5_ooool2oooV00Coo`3V2Oooool00onYZJWo410@olc<c00Iooooo`KoonH0:Oooool00omgMgOo
8B4Qooooo`12ooooo`05ofIVI_nYZJWoooooooooool00000B?ooool00oo^k^ko0000ooooo`0Poooo
o`007oooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo01[ooooo0_oo0>HHooooo`;o
onH01_ooool6ool0iPCooooo00?oc<c<oa0@4?o<c<`07_ooool3oooV02Cooooo00Co8B4Qo`000?l0
003o^[Zj@oooool01Oo^k^ko8B4Qonk^k_oooooo000004Cooooo00Ko410@oiRHV?ooooooooooogMg
MomVIVHQooooo`007oooool00ol0003oooooooooo`16ooooo`03o`000?oooooooooo01Oooooo0ooo
0>HHooooo`;oonH03_ooool3ool0iP;ooooo00?oZJVYoc8b<_ooool08?ooool4oooV027ooooo00?o
k^k^ogMgMolb<S80A?ooool01?nYZJWoIVIVooooool00014ooooo`05o`000?lQ8B7o0000o`000?mV
IVH08_ooool001oooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`0Fooooo`03ool0
i_oooooooooo01Sooooo00?oonH0ooooooooool04Oooool6ool0iR?ooooo1?ooiP0Oooooo`03o`00
0?oooooooooo04?ooooo00?oA4A4olc<c?l00000A?ooool00ol0003oooooooooo`0Tooooo`007ooo
ool00ol0003oooooooooo`14ooooo`03o`000?m4A4Co000001Oooooo00?oo`3Vooooooooool06?oo
ool00oooiP3oo`00ool0000Cool00003oooooomgMgOo<S8b00;ooooo0ooo0>HTooooo`?oonH05ooo
ool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<TGooooo00?ogMgModA4A?l00000A?ooool00ol0003o
ooooooooo`0Tooooo`007oooool00ol0003oooooooooo`14ooooo`03olc<c?mEEEGo000001Gooooo
0_oo0>HFooooo`Coo`0000?oonH0ooooooooool04Oooool00onYZJWo<S8bo`000009ool000Goo`3V
8Oooool4oooV01?ooooo00Ko^[ZjodA4A?l0003o0000odA4A?o^k^i6ooooo`03ohN7Qol0003ooooo
04?ooooo1Ol0000Rooooo`007oooool3o`0005[ooooo0_oo0>HDooooo`Coo`000_ooool2oooV023o
oooo1ooo0002ool0iR7ooooo1?ooiP38ooooo`007oooool00ol0003oooooooooo`1Iooooo`03ool0
i_oooooooooo017ooooo0ooo0005ooooo`03oooV0?oooooooooo02Oooooo1ooo000Pooooo`?oonH0
aOooool001oooooo00?o0000ooooooooool0F?ooool00ooo0>Koooooooooo`0@ooooo`;oo`001ooo
ool00oooiP3oooooooooo`0_ooooo`[oo`006Oooool6oooV0;oooooo000Oooooo`03o`000?oooooo
oooo05Oooooo00?oo`3Vooooooooool03oooool2ool000Sooooo00?oonH0ooooooooool0=_ooool4
ool0iPOoo`006?ooool5oooV0:oooooo00Koc<c<ob4Q8Ol0003o0000oeEEEOnj^[X5ooooo`007ooo
ool00ol0003oooooooooo`1Fooooo`03ool0i_oooooooooo00kooooo0_oo0009ooooo`03oooV0?oo
oooooooo03cooooo1_oo0>H9ool001Cooooo1_ooiP2Yooooo`06oa0@4?n7QhOoooooonk^k_nYZJWo
8B4Q1Oooool001oooooo00?o0000ooooooooool0EOooool00ooo0>Koooooooooo`0=ooooo`;oo`00
2_ooool00oooiP3oooooooooo`15ooooo`Ooo`3V3Ooo000=ooooo`OoonH0X_ooool00ol0003ooooo
ooooo`08ooooo`005_ooool9o`0005So<`3o00?oo`3Voc<0oolc0?l03?lc0?l00ooo003o<`3ooc<0
o`09oc<0o`03oooV0?lc0?oo<`3o04oo<`3o2ooo0>HBool000;o<`3o2_ooiP0ooc<0o`Goo`3V7?oo
000QoooV00Wo00003_ooool00ol0003oooooooooo`08ooooo`007oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ooo0>Ko0000ooooo`0;
ooooo`;oo`0000?o0000ooooooooool02?ooool01?ooiP3oooooooooool0000>ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`02oooooa3oo`3V3?oo
000@oooV023oo`00<?ooiP03ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?oo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Sooooo000Oooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo00cooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03ool0i_oooooo
000000[ooooo0_oo0002ooooo`03o`000?oooooooooo00Oooooo00GoonH0ooooooooooooooooo`00
000>ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool00ol0003ooooooooo
o`02ooooob3oonH01oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00cooooo00?o
0000ooooooooool05Oooool00ol0003oooooooooo`08ooooo`007oooool00ol0003oooooooooo`16
ooooo`03o`000?oooooooooo00Wooooo00?oo`3Vooooooooool02_ooool00ooo003oooooooooo`0;
ooooo`03oooV0?oooooooooo01oooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`16
ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool04oooool00ol@413o0000o`000003
o`000003oa0@4?oooooooooo00Cooooo000Oooooo`03o`000?oooooooooo05;ooooo00?oo`3Voooo
ooooool02Oooool00ooo003oooooooooo`0<ooooo`03oooV0?oooooooooo0?oooooo5?ooool00ol0
003oooooooooo`08ooooo`007oooool00ol0003oooooooooo`1Aooooo`03ool0i_oooooooooo00Wo
oooo00?oo`00ooooooooool03?ooool00oooiP3oooooooooo`3ooooooaGooooo00?o0000oooooooo
ool02?ooool001oooooo0ol0001@ooooo`03ool0i_oooooooooo00Wooooo00?oo`00ooooooooool0
3Oooool00oooiP3oooooooooo`3ooooooaGooooo00?o410@ooooooooool02?ooool001oooooo00?o
0000ooooooooool0Coooool00ooo0>Koooooooooo`08ooooo`;oo`003oooool00oooiP3ooooooooo
o`3oooooob7ooooo000Oooooo`03o`000?oooooooooo04kooooo00?oo`3Vooooooooool02?ooool0
0ooo003oooooooooo`0>ooooo`03oooV0?oooooooooo0?oooooo8_ooool001oooooo00?o0000oooo
ooooool0C_ooool00ooo0>Koooooooooo`07ooooo`03ool00?oooooooooo00oooooo00?oonH0oooo
ooooool0oooooolRooooo`007oooool00ol0003oooooooooo`1=ooooo`03ool0i_oooooooooo00Oo
oooo00?oo`00ooooooooool03oooool00oooiP3oooooooooo`3oooooob?ooooo000Oooooo`03o`00
0?oooooooooo04cooooo00?oo`3Vooooooooool02?ooool00ooo003oooooooooo`0>ooooo`03oooV
0?oooooooooo0?oooooo9?ooool001oooooo0ol0001<ooooo`03ool0i_oooooooooo00Oooooo00?o
o`00ooooooooool03oooool00oooiP3oooooooooo`3oooooobCooooo000Oooooo`03o`000?oooooo
oooo04_ooooo00?oo`3Vooooooooool01oooool00ooo003oooooooooo`0?ooooo`03oooV0?oooooo
oooo0?oooooo9Oooool001oooooo00?o0000ooooooooool0B_ooool00ooo0>Koooooooooo`07oooo
o`03ool00?oooooooooo00oooooo00?oonH0ooooooooool0oooooolVooooo`007oooool00ol0003o
ooooooooo`1:ooooo`03ool0i_oooooooooo00Kooooo00?oo`00ooooooooool04?ooool00oooiP3o
ooooooooo`3oooooobKooooo000Oooooo`03o`000?oooooooooo04[ooooo00?oo`3Vooooooooool0
1Oooool00ooo003oooooooooo`0@ooooo`03oooV0?oooooooooo0?oooooo9oooool001oooooo00?o
0000ooooooooool0BOooool00ooo0>Koooooooooo`06ooooo`03ool00?oooooooooo00oooooo00?o
onH0ooooooooool0oooooolXooooo`007oooool3o`0004Wooooo00?oo`3Vooooooooool01Oooool0
0ooo003oooooooooo`0@ooooo`03oooV0?oooooooooo0?oooooo:?ooool001oooooo00?o0000oooo
ooooool0BOooool00ooo0>Koooooooooo`04ooooo`03ool00?oooooooooo013ooooo00?oonH0oooo
ooooool0oooooolYooooo`007oooool00ol0003oooooooooo`18ooooo`03ool0i_oooooooooo00Co
oooo00?oo`00ooooooooool04Oooool00oooiP3oooooooooo`3oooooobWooooo000Oooooo`03o`00
0?oooooooooo04Sooooo00?oo`3Vooooooooool00oooool00ooo003oooooooooo`0Booooo`03oooV
0?oooooooooo0?oooooo:Oooool001oooooo00?o0000ooooooooool0Aoooool00ooo0>Kooooooooo
o`04ooooo`03ool00?oooooooooo017ooooo00?oonH0ooooooooool0oooooolZooooo`007oooool0
0ol0003oooooooooo`17ooooo`03ool0i_oooooooooo00?ooooo00?oo`00ooooooooool04_ooool0
0oooiP3oooooooooo`3oooooob[ooooo000Oooooo`?o0000A_ooool00ooo0>Koooooooooo`03oooo
o`03ool00?oooooooooo01;ooooo00?oonH0ooooooooool0ooooool[ooooo`007oooool00ol0003o
ooooooooo`15ooooo`03ool0i_oooooooooo00Cooooo00?oo`00ooooooooool04_ooool00oooiP3o
ooooooooo`3oooooob_ooooo000Oooooo`03o`000?oooooooooo04Gooooo00?oo`3Vooooooooool0
0oooool00ooo003oooooooooo`0Booooo`03oooV0?oooooooooo0?oooooo;?ooool001oooooo00?o
0000ooooooooool0A?ooool00ooo0>Koooooooooo`04ooooo`03ool00?oooooooooo017ooooo00?o
onH0ooooooooool0ooooool]ooooo`000_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0
003oEEEE00Gooooo1?l000000ol@413oooooooooo`04ooooo`03o`000?oooooooooo04Cooooo00?o
o`3Vooooooooool00oooool00ooo003oooooooooo`0Booooo`03oooV0?oooooooooo0?oooooo;Ooo
ool00003ooooooo<c<co<S8b00;ok^k^00?o8B4QojVYZOooool01?ooool3o`0000Oooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`14ooooo`03ool0i_oooooooooo00;ooooo00?oo`00
ooooooooool04_ooool00oooiP3oooooooooo`3oooooobkooooo00000oooooooA4A4ojVYZ@02oooo
o`03ojVYZOlb<S;ooooo00Cooooo00?oEEEEo`000?mEEED01oooool00ol0003oooooooooo`06oooo
o`Co0000@_ooool00ooo0>Koooooooooo`03ooooo`03ool00?oooooooooo01;ooooo00?oonH0oooo
ooooool0ooooool^ooooo`0000?oooooo`000?ooool00oooool00ol0003oooooooooo`0=ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool0@oooool00ooo0>Koooooooooo`02ooooo`03
ool00?oooooooooo01;ooooo00?oonH0ooooooooool0ooooool_ooooo`0000?oooooo`000?ooool0
0oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
@_ooool00ooo0>Koooooooooo`02ooooo`03ool00?oooooooooo01?ooooo00?oonH0ooooooooool0
ooooool_ooooo`0000?oooooo`000?ooool00oooool00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool0@_ooool00ooo0>Koooooooooo`02ooooo`03ool00?oo
oooooooo01;ooooo00?oonH0ooooooooool0ooooool`ooooo`0000?oooooodA4A?nYZJT00_ooool0
0onYZJWoA4A4ooooo`0>ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0@Oooool0
0ooo0>Koooooooooo`02ooooo`03ool00?oooooooooo01?ooooo00?oonH0ooooooooool0ooooool`
ooooo`0000?oooooolc<c?lb<S800_o^k^h00olb<S;oc<c<ooooo`0<ooooo`03o`000?m4A4Co0000
00Sooooo00?o0000ooooooooool0@Oooool01Ooo0>Koooooooooooooooooo`0001Gooooo00?oonH0
ooooooooool0oooooolaooooo`000_ooool01?nj^[[o410@oa0@4?o<c<`>ooooo`03olc<c?mEEEGo
000000Sooooo0ol00010ooooo`03ool0i_oooooooooo00;ooooo00?oo`00ooooooooool04oooool0
0oooiP3oooooooooo`3ooooooc7ooooo000Oooooo`03o`000?oooooooooo043ooooo00Goo`3Voooo
ooooooooooooool0000Eooooo`03oooV0?oooooooooo0?oooooo<_ooool001oooooo00?o0000oooo
ooooool0?oooool01Ooo0>Koooooooooooooooooo`0001Kooooo00?oonH0ooooooooool0oooooolb
ooooo`007oooool00ol0003oooooooooo`0oooooo`05ool0i_oooooooooooooooooo00005_ooool0
0oooiP3oooooooooo`3ooooooc;ooooo000Oooooo`03o`000?oooooooooo03kooooo00Goo`3Voooo
ooooooooooooool0000Fooooo`03oooV0?oooooooooo0?oooooo<oooool001oooooo00?o0000oooo
ooooool0?_ooool01?oo0>Kooooooooooooo000Gooooo`03oooV0?oooooooooo0?oooooo<oooool0
01oooooo0ol0000nooooo`04ool0i_ooooooooooool001Kooooo00?oonH0ooooooooool0oooooold
ooooo`007oooool00ol0003oooooooooo`0mooooo`04ool0i_ooooooooooool001Oooooo00?oonH0
ooooooooool0ooooooldooooo`007oooool00ol0003oooooooooo`0mooooo`03ool0i_ooooooo`00
01Oooooo00?oonH0ooooooooool0ooooooleooooo`007oooool00ol0003oooooooooo`0mooooo`03
ool0i_ooooooo`0001Oooooo00?oonH0ooooooooool0ooooooleooooo`007oooool00ol0003ooooo
ooooo`0looooo`03ool0i_ooooooo`0001Sooooo00?oonH0ooooooooool0ooooooleooooo`007ooo
ool00ol0003oooooooooo`0looooo`03ool0i_ooooooo`0001Oooooo00?oonH0ooooooooool0oooo
oolfooooo`007oooool3o`0003cooooo00?oo`3Voooooooo00005oooool00oooiP3oooooooooo`3o
ooooocKooooo000Oooooo`03o`000?oooooooooo03cooooo00?oo`3Vool00?ooool05oooool00ooo
iP3oooooooooo`3oooooocKooooo000Oooooo`03o`000?oooooooooo03_ooooo00?oo`3Voooooooo
00006?ooool00oooiP3oooooooooo`3oooooocKooooo000Oooooo`03o`000?oooooooooo03_ooooo
00?oo`3Vool00?ooool05oooool00oooiP3oooooooooo`3oooooocOooooo000Oooooo`03o`000?oo
oooooooo03_ooooo00?oo`3Vool00?ooool05oooool00oooiP3oooooooooo`3oooooocOooooo000O
ooooo`03o`000?oooooooooo03[ooooo00?oo`3Vool00?ooool05oooool00oooiP3oooooooooo`3o
ooooocSooooo000Oooooo`?o0000>_ooool00ooo003oooooooooo`0Gooooo`03oooV0?oooooooooo
0?oooooo>?ooool001oooooo00?o0000ooooooooool0>Oooool00ooo0>Koo`00ooooo`0Gooooo`03
oooV0?oooooooooo0?oooooo>Oooool001oooooo00?o0000ooooooooool0>Oooool00ooo003ooooo
ooooo`0Gooooo`03oooV0?oooooooooo0?oooooo>Oooool001oooooo00?o0000ooooooooool0>?oo
ool00ooo003oo`3Vooooo`0Hooooo`03oooV0?oooooooooo0?oooooo>Oooool000;ooooo00Co^[Zj
oa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`Ko00001_ooool00ol0003ooooooooo
o`0hooooo`03ool00?oooooooooo01Oooooo00?oonH0ooooooooool0ooooooljooooo`0000?ooooo
olc<c?lb<S800_o^k^h00olQ8B7oZJVYooooo`04ooooo`?o00001?ooool00onHV9So0000olc<c002
ooooo`03oa0@4?oooooooooo00Cooooo00?o0000ooooooooool0=oooool00ooo003oo`3Vooooo`0H
ooooo`03oooV0?oooooooooo0?oooooo>_ooool00003oooooom4A4CoZJVY00;ooooo00?oZJVYoc8b
<_ooool01?ooool00omEEEGo0000oeEEE@05ooooo`03oiRHV?l0003oc<c<00Sooooo1?l0000foooo
o`03ool00?oooooooooo01Oooooo00?oonH0ooooooooool0oooooolkooooo`0000?oooooo`000?oo
ool00oooool00ol0003oooooooooo`0<ooooo`03ojVYZOl@413oc<c<00Oooooo00?o0000oooooooo
ool0=_ooool00ooo003oo`3Vooooo`0Hooooo`03oooV0?oooooooooo0?oooooo>oooool00003oooo
ool0003ooooo00?ooooo00?o0000ooooooooool03Oooool00oo<c<co410@olc<c006ooooo`03o`00
0?oooooooooo03Kooooo00?oo`00ool0i_ooool06?ooool00oooiP3oooooooooo`3ooooooc_ooooo
00000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00kooooo00?oZJVYoc8b<_ooool01Ooo
ool00ol0003oooooooooo`0eooooo`03ool00?oo0>Kooooo01Sooooo00?oonH0ooooooooool0oooo
oollooooo`0000?oooooodA4A?nYZJT00_ooool00onYZJWoA4A4ooooo`0@ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0=?ooool00ooo003oooooool0iP0Iooooo`03oooV0?oooooo
oooo0?oooooo??ooool00003ooooooo<c<co<S8b00;ok^k^00?o<S8bolc<c?ooool02oooool01_l0
003oQhN7onk^k_ooooooMgMgoc8b<PKooooo00?o0000ooooooooool0=?ooool00ooo003oo`3Voooo
o`0Hooooo`03oooV0?oooooooooo0?oooooo?Oooool000;ooooo00Co^[Zjoa0@4?l@413oc<c<3Ooo
ool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPKooooo0ol0000dooooo`03ool00?oo0>Kooooo01So
oooo00?oonH0ooooooooool0oooooolmooooo`007oooool00ol0003oooooooooo`0cooooo`03ool0
0?ooooooo`3V01Wooooo00?oonH0ooooooooool0oooooolmooooo`007oooool00ol0003ooooooooo
o`0cooooo`03ool00?oo0>Kooooo01Sooooo00?oonH0ooooooooool0oooooolnooooo`007oooool0
0ol0003oooooooooo`0cooooo`03ool00?oo0>Kooooo01Sooooo00?oonH0ooooooooool0ooooooln
ooooo`007oooool00ol0003oooooooooo`0booooo`03ool00?ooooooo`3V01Sooooo00?oonH0oooo
ooooool0ooooooloooooo`007oooool00ol0003oooooooooo`0aooooo`04ool00?ooooooooooool0
iQSooooo00?oonH0ooooooooool0ooooooloooooo`007oooool3o`00037ooooo00?oo`00oooooooo
0>H06Oooool00oooiP3oooooooooo`3oooooocoooooo000Oooooo`03o`000?oooooooooo033ooooo
00Coo`00ooooooooooooo`3V6?ooool00oooiP3oooooooooo`3ooooood3ooooo000Oooooo`03o`00
0?oooooooooo02oooooo00Goo`00ooooooooooooooooool0iP0Hooooo`03oooV0?oooooooooo0?oo
oooo@?ooool001oooooo00?o0000ooooooooool0;oooool01Ooo003oooooooooooooooooo`3V01So
oooo00?oonH0ooooooooool0oooooom0ooooo`007oooool00ol0003oooooooooo`0^ooooo`05ool0
0?oooooooooooooooooo0>H06Oooool00oooiP3oooooooooo`3ooooood3ooooo000Oooooo`03o`00
0?oooooooooo02gooooo00?oo`00ooooooooool00_ooool00ooo0>Koooooooooo`0Fooooo`03oooV
0?oooooooooo0?oooooo@Oooool001oooooo0ol0000]ooooo`03ool00?oooooooooo00;ooooo00?o
o`3Vooooooooool05_ooool00oooiP3oooooooooo`3ooooood7ooooo000Oooooo`03o`000?oooooo
oooo02cooooo00?oo`00ooooooooool00_ooool00ooo0>Koooooooooo`0Gooooo`03oooV0?oooooo
oooo0?oooooo@Oooool001oooooo00?o0000ooooooooool0;?ooool00ooo003oooooooooo`02oooo
o`03ool0i_oooooooooo01Oooooo00?oonH0ooooooooool0oooooom1ooooo`007oooool00ol0003o
ooooooooo`0[ooooo`03ool00?oooooooooo00;ooooo00?oo`3Vooooooooool05oooool00oooiP3o
ooooooooo`3ooooood;ooooo000Oooooo`03o`000?oooooooooo02_ooooo00?oo`00ooooooooool0
0_ooool00ooo0>Koooooooooo`0Gooooo`03oooV0?oooooooooo0?oooooo@_ooool001oooooo00?o
0000ooooooooool0:_ooool00ooo003oooooooooo`03ooooo`03ool0i_oooooooooo01Oooooo00?o
onH0ooooooooool0oooooom2ooooo`007oooool3o`0002Wooooo00?oo`00ooooooooool00oooool0
0ooo0>Koooooooooo`0Gooooo`03oooV0?oooooooooo0?oooooo@oooool001oooooo00?o0000oooo
ooooool0:Oooool00ooo003oooooooooo`03ooooo`03ool0i_oooooooooo01Oooooo00?oonH0oooo
ooooool0oooooom3ooooo`007oooool00ol0003oooooooooo`0Xooooo`03ool00?oooooooooo00Co
oooo00?oo`3Vooooooooool05_ooool00oooiP3oooooooooo`3oooooodCooooo000Oooooo`03o`00
0?oooooooooo02Sooooo00?oo`00ooooooooool00oooool00ooo0>Koooooooooo`0Gooooo`03oooV
0?oooooooooo0?ooooooA?ooool000;ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000
oeEEE@04ooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^1_ooool00ol0003oooooooooo`0Woooo
o`03ool00?oooooooooo00Cooooo00?oo`3Vooooooooool05oooool00oooiP3oooooooooo`3ooooo
odCooooo00000oooooooc<c<oc8b<P02onk^kP03ob4Q8OnYZJWooooo00Cooooo0ol00004ooooo`06
oa0@4?nYZJWooooooooooomgMgOo<S8b1_ooool00ol0003oooooooooo`0Vooooo`03ool00?oooooo
oooo00Gooooo00?oo`3Vooooooooool05_ooool00oooiP3oooooooooo`3oooooodGooooo00000ooo
ooooA4A4ojVYZ@02ooooo`03ojVYZOlb<S;ooooo00Cooooo00?oEEEEo`000?mEEED02Oooool00ol0
003oooooooooo`04ooooo`Co00009Oooool00ooo003oooooooooo`04ooooo`03ool0i_oooooooooo
01Oooooo00?oonH0ooooooooool0oooooom5ooooo`0000?oooooo`000?ooool00oooool00ol0003o
ooooooooo`0>ooooo`03ogMgMolQ8B7ooooo00Gooooo00?o0000ooooooooool09Oooool00ooo003o
ooooooooo`05ooooo`03ool0i_oooooooooo01Oooooo00?oonH0ooooooooool0oooooom5ooooo`00
00?oooooo`000?ooool00oooool00ol0003oooooooooo`0<ooooo`04ob4Q8Ol0003o0000okZj^PKo
oooo00?o0000ooooooooool09?ooool00ooo003oooooooooo`05ooooo`03ool0i_oooooooooo01Oo
oooo00?oonH0ooooooooool0oooooom6ooooo`0000?oooooo`000?ooool00oooool00ol0003ooooo
ooooo`0=ooooo`03onk^k_mgMgOo<S8b00Kooooo00?o0000ooooooooool09?ooool00ooo003ooooo
ooooo`05ooooo`03ool0i_oooooooooo01Oooooo00?oonH0ooooooooool0oooooom6ooooo`0000?o
ooooodA4A?nYZJT00_ooool00onYZJWoA4A4ooooo`0@ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool08oooool00ooo003oooooooooo`06ooooo`03ool0i_oooooooooo01Oooooo00?o
onH0ooooooooool0oooooom6ooooo`0000?oooooolc<c?lb<S800_o^k^h00olb<S;oc<c<ooooo`0;
ooooo`06ob4Q8On7QhOooooooooooomVIVKo<S8b1_ooool00ol0003oooooooooo`0Rooooo`03ool0
0?oooooooooo00Kooooo00?oo`3Vooooooooool05oooool00oooiP3oooooooooo`3oooooodOooooo
0002ooooo`04okZj^_l@413o410@olc<c0gooooo00Ko^[ZjodA4A?l0003o0000odA4A?o^k^h6oooo
o`?o00008Oooool00ooo003oooooooooo`07ooooo`03ool0i_oooooooooo01Oooooo00?oonH0oooo
ooooool0oooooom7ooooo`007oooool00ol0003oooooooooo`0Pooooo`03ool00?oooooooooo00Oo
oooo00?oo`3Vooooooooool05oooool00oooiP3oooooooooo`3oooooodSooooo000Oooooo`03o`00
0?oooooooooo023ooooo00?oo`00ooooooooool01oooool00ooo0>Koooooooooo`0Gooooo`03oooV
0?oooooooooo0?ooooooB?ooool001oooooo00?o0000ooooooooool07oooool00ooo003ooooooooo
o`08ooooo`03ool0i_oooooooooo01Oooooo00?oonH0ooooooooool0oooooom8ooooo`007oooool0
0ol0003oooooooooo`0Oooooo`03ool00?oooooooooo00Oooooo00?oo`3Vooooooooool05oooool0
0oooiP3oooooooooo`3oooooodWooooo000Oooooo`03o`000?oooooooooo01kooooo00?oo`00oooo
ooooool02?ooool00ooo0>Koooooooooo`0Gooooo`03oooV0?oooooooooo0?ooooooBOooool001oo
oooo0ol0000Mooooo`03ool00?oooooooooo00Wooooo00?oo`3Vooooooooool05oooool00oooiP3o
ooooooooo`3oooooodWooooo000Oooooo`03o`000?oooooooooo01cooooo00?oo`00ooooooooool0
2Oooool00ooo0>Koooooooooo`0Gooooo`03oooV0?oooooooooo0?ooooooB_ooool001oooooo00?o
0000ooooooooool06oooool00ooo003oooooooooo`0:ooooo`03ool0i_oooooooooo01Oooooo00?o
onH0ooooooooool0oooooom:ooooo`007oooool00ol0003oooooooooo`0Jooooo`03ool00?oooooo
oooo00_ooooo00?oo`3Vooooooooool05oooool00oooiP3oooooooooo`3ooooood[ooooo000Ooooo
o`03o`000?oooooooooo01Wooooo00?oo`00ooooooooool03?ooool00ooo0>Koooooooooo`0Foooo
o`03oooV0?oooooooooo0?ooooooBoooool001oooooo00?o0000ooooooooool06?ooool00ooo003o
ooooooooo`0<ooooo`03ool0i_oooooooooo01Oooooo00?oonH0ooooooooool0oooooom;ooooo`00
7oooool3o`0001Kooooo0_oo000?ooooo`03ool0i_oooooooooo01Oooooo00?oonH0ooooooooool0
oooooom;ooooo`007oooool00ol0003oooooooooo`0Eooooo`03ool00?oooooooooo00oooooo00?o
o`3Vooooooooool05oooool00oooiP3oooooooooo`3ooooood_ooooo000Oooooo`03o`000?oooooo
oooo01Cooooo00?oo`00ooooooooool03oooool00ooo0>Koooooooooo`0Gooooo`03oooV0?oooooo
oooo0?ooooooC?ooool001oooooo00?o0000ooooooooool04oooool00ooo003oooooooooo`0@oooo
o`03ool0i_oooooooooo01Oooooo00?oonH0ooooooooool0oooooom<ooooo`007oooool00ol0003o
ooooooooo`0Booooo`03ool00?oooooooooo013ooooo00?oo`3Vooooooooool06?ooool00oooiP3o
ooooooooo`3oooooodcooooo000Oooooo`03o`000?oooooooooo017ooooo00?oo`00ooooooooool0
4Oooool00ooo0>Koooooooooo`0Hooooo`03oooV0?oooooooooo0?ooooooC?ooool001oooooo0ol0
000?ooooo`;oo`004oooool00ooo0>Koooooooooo`0Hooooo`03oooV0?oooooooooo0?ooooooCOoo
ool001oooooo00?o0000ooooooooool03Oooool2ool001Gooooo00?oo`3Vooooooooool06?ooool0
0oooiP3oooooooooo`3oooooodgooooo000Oooooo`03o`000?oooooooooo00_ooooo0_oo000Foooo
o`03ool0i_oooooooooo01Wooooo00?oonH0ooooooooool0oooooom=ooooo`000_ooool01?nj^[[o
410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Oooooo0_l000000ol@413oooooooooo`04oooo
o`03o`000?oooooooooo00Wooooo0_oo000Hooooo`03ool0i_oooooooooo01Sooooo00?oonH0oooo
ooooool0oooooom>ooooo`0000?oooooolc<c?lb<S800_o^k^h00olQ8B7oZJVYooooo`04ooooo`?o
00002?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo0ooo000Iooooo`03
ool0i_oooooooooo01Wooooo00?oonH0ooooooooool0oooooom>ooooo`0000?oooooodA4A?nYZJT0
0_ooool00onYZJWo<S8booooo`04ooooo`03oeEEEOl0003oEEEE00Cooooo1_l00006ooooo`03o`00
0?oooooooooo00;ooooo1?oo000Looooo`03ool0i_oooooooooo01Wooooo00?oonH0ooooooooool0
oooooom>ooooo`0000?oooooo`000?ooool00oooool00ol0003oooooooooo`0:ooooo`05ofIVI_nY
ZJWoooooooooool000001oooool5ool001oooooo00?oo`3Vooooooooool06Oooool00oooiP3ooooo
ooooo`3oooooodoooooo00000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00[ooooo00Go
k^k^ob4Q8Oo^k^koooooo`000007ooooo`03o`000?oooooooooo027ooooo00?oo`3Vooooooooool0
6Oooool00oooiP3oooooooooo`3oooooodoooooo00000ooooooo0000ooooo`03ooooo`03o`000?oo
oooooooo00_ooooo00CoZJVYofIVI_oooooo00001oooool00ol0003oooooooooo`0Pooooo`03ool0
i_oooooooooo01[ooooo00?oonH0ooooooooool0oooooom?ooooo`0000?oooooodA4A?nYZJT00_oo
ool00onYZJWoA4A4ooooo`0=ooooo`03odA4A?o<c<co000000Oooooo00?o0000ooooooooool08?oo
ool00ooo0>Koooooooooo`0Iooooo`03oooV0?oooooooooo0?ooooooD?ooool00003ooooooo<c<co
<S8b00;ok^k^00?o<S8bolc<c?ooool03Oooool00ooMgMgoA4A4o`000007ooooo`03o`000?oooooo
oooo01oooooo00?oo`3Vooooooooool06_ooool00oooiP3oooooooooo`3ooooooe3ooooo0002oooo
o`04okZj^_l@413o410@olc<c13ooooo00?oQhN7o`000?ooool01_ooool00ol0003oooooooooo`0O
ooooo`03ool0i_oooooooooo01Wooooo00?oonH0ooooooooool0oooooomAooooo`007oooool3o`00
01kooooo00?oo`3Vooooooooool06_ooool00oooiP3oooooooooo`3ooooooe7ooooo000Oooooo`03
o`000?oooooooooo01kooooo00?oo`3Vooooooooool06_ooool00oooiP3oooooooooo`3ooooooe7o
oooo000Oooooo`03o`000?oooooooooo01gooooo00?oo`3Vooooooooool06_ooool00oooiP3ooooo
ooooo`3ooooooe;ooooo000Oooooo`03o`000?oooooooooo01cooooo00?oo`3Vooooooooool06ooo
ool00oooiP3oooooooooo`3ooooooe;ooooo000Oooooo`03o`000?oooooooooo01cooooo00?oo`3V
ooooooooool06_ooool00oooiP3oooooooooo`3ooooooe?ooooo000Oooooo`03o`000?oooooooooo
01_ooooo00?oo`3Vooooooooool06oooool00oooiP3oooooooooo`3ooooooe?ooooo000Oooooo`?o
00006oooool00ooo0>Koooooooooo`0Kooooo`03oooV0?oooooooooo0?ooooooDoooool001oooooo
00?o0000ooooooooool06oooool00ooo0>Koooooooooo`0Jooooo`03oooV0?oooooooooo0?oooooo
E?ooool001oooooo00?o0000ooooooooool06_ooool00ooo0>Koooooooooo`0Kooooo`03oooV0?oo
oooooooo0?ooooooE?ooool001oooooo00?o0000ooooooooool06Oooool00ooo0>Koooooooooo`0L
ooooo`03oooV0?oooooooooo0?ooooooE?ooool001oooooo00?o0000ooooooooool06Oooool00ooo
0>Koooooooooo`0Kooooo`03oooV0?oooooooooo0?ooooooEOooool001oooooo00?o0000oooooooo
ool06?ooool00ooo0>Koooooooooo`0Looooo`03oooV0?oooooooooo0?ooooooEOooool001oooooo
0ol0000Gooooo`03ool0i_oooooooooo01gooooo00?oonH0ooooooooool0oooooomEooooo`007ooo
ool00ol0003oooooooooo`0Fooooo`03ool0i_oooooooooo01gooooo00?oonH0ooooooooool0oooo
oomFooooo`007oooool00ol0003oooooooooo`0Eooooo`03ool0i_oooooooooo01kooooo00?oonH0
ooooooooool0oooooomFooooo`007oooool00ol0003oooooooooo`0Dooooo`03ool0i_oooooooooo
01oooooo00?oonH0ooooooooool0oooooomFooooo`007oooool00ol0003oooooooooo`0Cooooo`03
ool0i_oooooooooo01oooooo00?oonH0ooooooooool0oooooomGooooo`007oooool00ol0003ooooo
ooooo`0Cooooo`03ool0i_oooooooooo01oooooo00?oonH0ooooooooool0oooooomGooooo`007ooo
ool3o`00017ooooo0_oo0>HRooooo`03oooV0?oooooooooo0?ooooooEoooool001oooooo00?o0000
ooooooooool03oooool2ool0iRCooooo00?oonH0ooooooooool0oooooomGooooo`007oooool00ol0
003oooooooooo`0=ooooo`;oo`3V9Oooool00oooiP3oooooooooo`3ooooooeSooooo0002ooooo`04
okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool01_nHV9So410@o`000?l0003o
A4A4onk^kPKooooo00?o0000ooooooooool02oooool2ool0iROooooo00?oonH0ooooooooool0oooo
oomHooooo`0000?oooooolc<c?lb<S800_o^k^h00olQ8B7oZJVYooooo`04ooooo`?o00001?ooool0
1_l@413oQhN7ooooooooooooMgMgodA4A0Kooooo00?o0000ooooooooool02Oooool2ool0iRWooooo
00?oonH0ooooooooool0oooooomHooooo`0000?oooooodA4A?nYZJT00_ooool00onYZJWo<S8boooo
o`04ooooo`03oeEEEOl0003oEEEE00Wooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`04ooooo`Goo`3V:_ooool00oooiP3oooooooooo`3ooooooeWooooo00000ooooooo0000ooooo`03
ooooo`03o`000?oooooooooo00kooooo00?ok^k^o`000?ooool01Oooool7ool0iRoooooo00?oonH0
ooooooooool0oooooomIooooo`0000?oooooo`000?ooool00oooool00ol0003oooooooooo`0:oooo
o`06oa0@4?nHV9SooooooooooomgMgOoIVIV1_ooool00ol0003oooooooooo`0booooo`03oooV0?oo
oooooooo0?ooooooF_ooool00003ooooool0003ooooo00?ooooo00?o0000ooooooooool02_ooool0
1Ol0003o8B4Qo`000?l0003oIVIV00Oooooo00?o0000ooooooooool0<_ooool00oooiP3ooooooooo
o`3ooooooe[ooooo00000oooooooA4A4ojVYZ@02ooooo`03ojVYZOm4A4Cooooo00_ooooo00?o0000
ooooooooool02Oooool00ol0003oooooooooo`0booooo`03oooV0?oooooooooo0?ooooooF_ooool0
0003ooooooo<c<co<S8b00;ok^k^00?o<S8bolc<c?ooool02oooool00ol0003oooooooooo`09oooo
o`03o`000?oooooooooo037ooooo00?oonH0ooooooooool0oooooomKooooo`000_ooool01?nj^[[o
410@oa0@4?o<c<`=ooooo`Go00001oooool00ol0003oooooooooo`0aooooo`03oooV0?oooooooooo
0?ooooooFoooool001oooooo0ol0000`ooooo`03oooV0?oooooooooo0?ooooooG?ooool001oooooo
00?o0000ooooooooool0<?ooool00oooiP3oooooooooo`3ooooooecooooo000Oooooo`03o`000?oo
oooooooo02oooooo00?oonH0ooooooooool0oooooomMooooo`007oooool00ol0003oooooooooo`0_
ooooo`03oooV0?oooooooooo0?ooooooGOooool001oooooo00?o0000ooooooooool0;_ooool00ooo
iP3oooooooooo`3ooooooekooooo000Oooooo`03o`000?oooooooooo02kooooo00?oonH0oooooooo
ool0oooooomNooooo`007oooool3o`0002gooooo00?oonH0ooooooooool0oooooomOooooo`007ooo
ool00ol0003oooooooooo`0]ooooo`03oooV0?oooooooooo0?ooooooGoooool001oooooo00?o0000
ooooooooool0;?ooool00oooiP3oooooooooo`3oooooof3ooooo000Oooooo`03o`000?oooooooooo
02cooooo00?oonH0ooooooooool0oooooomPooooo`007oooool00ol0003oooooooooo`0/ooooo`03
oooV0?oooooooooo0?ooooooH?ooool001oooooo00?o0000ooooooooool0:oooool00oooiP3ooooo
ooooo`3oooooof7ooooo000Oooooo`?o0000:oooool00oooiP3oooooooooo`3oooooof7ooooo000O
ooooo`03o`000?oooooooooo02[ooooo00?oonH0ooooooooool0oooooomRooooo`007oooool00ol0
003oooooooooo`0Zooooo`03oooV0?oooooooooo0?ooooooH_ooool001oooooo00?o0000oooooooo
ool0:Oooool00oooiP3oooooooooo`3oooooof?ooooo000Oooooo`03o`000?oooooooooo02Wooooo
00?oonH0ooooooooool0oooooomSooooo`007oooool00ol0003oooooooooo`0Xooooo`03oooV0?oo
oooooooo0?ooooooI?ooool001oooooo0ol0000Xooooo`03oooV0?oooooooooo0?ooooooI?ooool0
01oooooo00?o0000ooooooooool0:?ooool00oooiP3oooooooooo`3oooooofCooooo000Oooooo`03
o`000?oooooooooo02Oooooo00?oonH0ooooooooool0oooooomUooooo`000_ooool01?nj^[[o410@
o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00Kok^k^odA4A?l0003o0000oeEEEOo^k^h6
ooooo`03o`000?oooooooooo02Oooooo00?oonH0ooooooooool0oooooomUooooo`0000?oooooolc<
c?lb<S800_o^k^h00olQ8B7oZJVYooooo`04ooooo`?o00001?ooool01_mEEEGoMgMgoooooooooooo
MgMgoeEEE@Kooooo00?o0000ooooooooool09_ooool00oooiP3oooooooooo`3oooooofKooooo0000
0oooooooA4A4ojVYZ@02ooooo`03ojVYZOlb<S;ooooo00Cooooo00?oEEEEo`000?mEEED01?ooool0
0ol@413oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool09_ooool0
0oooiP3oooooooooo`3oooooofKooooo00000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo
00[ooooo00?o0000onk^k_ooool00_ooool00ol0003oooooooooo`04ooooo`Co00009?ooool00ooo
iP3oooooooooo`3oooooofOooooo00000ooooooo0000ooooo`03ooooo`03o`000?oooooooooo00[o
oooo00Ko0000oeEEEOo^k^koooooogMgMomEEED6ooooo`03o`000?oooooooooo02Cooooo00?oonH0
ooooooooool0oooooomXooooo`0000?oooooo`000?ooool00oooool00ol0003oooooooooo`0:oooo
o`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^1_ooool00ol0003oooooooooo`0Tooooo`03oooV0?oo
oooooooo0?ooooooJ?ooool00003oooooom4A4CoZJVY00;ooooo00?oZJVYodA4A?ooool02oooool0
0on7QhOoIVIVooooo`09ooooo`03o`000?oooooooooo02?ooooo00?oonH0ooooooooool0oooooomY
ooooo`0000?oooooolc<c?lb<S800_o^k^h00olb<S;oc<c<ooooo`0<ooooo`03oc8b<_mVIVKogMgM
00Sooooo00?o0000ooooooooool08_ooool00oooiP3oooooooooo`3oooooof[ooooo0002ooooo`04
okZj^_l@413o410@olc<c0oooooo00CoMgMgoa0@4?l0003o8B4Q1_ooool00ol0003oooooooooo`0R
ooooo`03oooV0?oooooooooo0?ooooooJ_ooool001oooooo0ol0000Qooooo`03oooV0?oooooooooo
0?ooooooJoooool001oooooo00?o0000ooooooooool08?ooool00oooiP3oooooooooo`3oooooofco
oooo000Oooooo`03o`000?oooooooooo023ooooo00?oonH0ooooooooool0oooooom/ooooo`007ooo
ool00ol0003oooooooooo`0Oooooo`03oooV0?oooooooooo0?ooooooKOooool001oooooo00?o0000
ooooooooool07oooool00oooiP3oooooooooo`3oooooofgooooo000Oooooo`03o`000?oooooooooo
01kooooo00?oonH0ooooooooool0oooooom^ooooo`007oooool3o`0001gooooo00?oonH0oooooooo
ool0oooooom_ooooo`007oooool00ol0003oooooooooo`0Looooo`03oooV0?oooooooooo0?oooooo
L?ooool001oooooo00?o0000ooooooooool06oooool00oooiP3oooooooooo`3oooooog7ooooo000O
ooooo`03o`000?oooooooooo01[ooooo00?oonH0ooooooooool0oooooombooooo`007oooool00ol0
003oooooooooo`0Iooooo`03oooV0?oooooooooo0?ooooooLoooool001oooooo00?o0000oooooooo
ool06?ooool00oooiP3oooooooooo`3oooooogCooooo000Oooooo`?o00005oooool00oooiP3ooooo
ooooo`3oooooogGooooo000Oooooo`03o`000?oooooooooo01Kooooo00?oonH0ooooooooool0oooo
oomfooooo`007oooool00ol0003oooooooooo`0Eooooo`03oooV0?oooooooooo0?ooooooMoooool0
01oooooo00?o0000ooooooooool05?ooool00oooiP3oooooooooo`3oooooogSooooo000Oooooo`03
o`000?oooooooooo01?ooooo00?oonH0ooooooooool0oooooomiooooo`007oooool00ol0003ooooo
ooooo`0Aooooo`;oonH0oooooomlooooo`007oooool3o`0000oooooo0_ooiP3oooooogkooooo000O
ooooo`03o`000?oooooooooo00gooooo0_ooiP3ooooooh3ooooo000Oooooo`03o`000?oooooooooo
00_ooooo0_ooiP3ooooooh;ooooo0002ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`00
0?mEEED01_ooool00olQ8B7oV9RHooooo`07ooooo`03o`000?oooooooooo00Wooooo0_ooiP3ooooo
ohCooooo00000oooooooc<c<oc8b<P02onk^kP03ob4Q8OnYZJWooooo00Cooooo0ol00006ooooo`03
oiRHV?m4A4Cooooo00Oooooo00?o0000ooooooooool01_ooool3oooV0?ooooooQ_ooool00003oooo
oom4A4CoZJVY00;ooooo00?oZJVYoc8b<_ooool01?ooool00omEEEGo0000oeEEE@06ooooo`03onk^
k_l0003ok^k^00Oooooo00Co0000oooooooooooooooo1OooiP3oooooohWooooo00000ooooooo0000
ooooo`03ooooo`03o`000?oooooooooo00gooooo00?oEEEEoiRHV?ooool01_ooool4oooV0?oooooo
S_ooool00003ooooool0003ooooo00?ooooo00?o0000ooooooooool03Oooool00onYZJWoA4A4oooo
o`06ooooo`03o`000?oooooooooo0?ooooooSoooool00003ooooool0003ooooo00?ooooo00?o0000
ooooooooool03_ooool00ol0003ok^k^ooooo`05ooooo`03o`000?oooooooooo0?ooooooSoooool0
0003oooooom4A4CoZJVY00;ooooo00?oZJVYodA4A?ooool03oooool00omEEEGoV9RHooooo`05oooo
o`03o`000?oooooooooo0?ooooooSoooool00003ooooooo<c<co<S8b00;ok^k^00?o<S8bolc<c?oo
ool02oooool01_l@413oooooooooooooooooZJVYodA4A0Kooooo00?o0000ooooooooool0oooooon?
ooooo`000_ooool01?nj^[[o410@oa0@4?o<c<`=ooooo`Ko00001_ooool00ol0003oooooooooo`3o
ooooohoooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003o
oooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003o
oooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo000K
ooooo`06oa0@4?l0003o0000oa0@4?oooooo410@0_l000000ol@413oooooooooo`3ooooooh_ooooo
000Looooo`03o`000?oMgMgooooo00;ooooo00?ok^k^o`000?o^k^h0oooooon=ooooo`007?ooool0
0omEEEGoQhN7ooooo`02ooooo`03ohN7QomEEEGooooo0?ooooooSOooool001cooooo00?oc<c<o`00
0?l000000ol000000onj^[[oooooooooo`3oooooohcooooo000Mooooo`05oa0@4?o<c<coooooolc<
c?l@4100oooooon?ooooo`007Oooool2ofIVIP03oooooomVIVKoMgMg0?ooooooSoooool001gooooo
00Goc<c<oa0@4?oooooo0000omgMg@3oooooohoooooo000Nooooo`03oa0@4?mVIVKo<S8b0?oooooo
T?ooool001gooooo0ol000000onYZJWoooooooooo`3oooooohkooooo003ooooook7ooooo003ooooo
ok7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.435038, -0.0757222, \
0.0205216, 0.00501377}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.015383 0.73492 [
[.21429 .00288 -3 -9 ]
[.21429 .00288 3 0 ]
[.40476 .00288 -3 -9 ]
[.40476 .00288 3 0 ]
[.59524 .00288 -3 -9 ]
[.59524 .00288 3 0 ]
[.78571 .00288 -3 -9 ]
[.78571 .00288 3 0 ]
[.97619 .00288 -3 -9 ]
[.97619 .00288 3 0 ]
[1.025 .01538 0 -6 ]
[1.025 .01538 10 6 ]
[.01131 .16237 -18 -4.5 ]
[.01131 .16237 0 4.5 ]
[.01131 .30935 -18 -4.5 ]
[.01131 .30935 0 4.5 ]
[.01131 .45633 -18 -4.5 ]
[.01131 .45633 0 4.5 ]
[.01131 .60332 -18 -4.5 ]
[.01131 .60332 0 4.5 ]
[.02381 .64303 -5.0625 0 ]
[.02381 .64303 5.0625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01538 m
.21429 .02163 L
s
[(1)] .21429 .00288 0 1 Mshowa
.40476 .01538 m
.40476 .02163 L
s
[(2)] .40476 .00288 0 1 Mshowa
.59524 .01538 m
.59524 .02163 L
s
[(3)] .59524 .00288 0 1 Mshowa
.78571 .01538 m
.78571 .02163 L
s
[(4)] .78571 .00288 0 1 Mshowa
.97619 .01538 m
.97619 .02163 L
s
[(5)] .97619 .00288 0 1 Mshowa
.125 Mabswid
.0619 .01538 m
.0619 .01913 L
s
.1 .01538 m
.1 .01913 L
s
.1381 .01538 m
.1381 .01913 L
s
.17619 .01538 m
.17619 .01913 L
s
.25238 .01538 m
.25238 .01913 L
s
.29048 .01538 m
.29048 .01913 L
s
.32857 .01538 m
.32857 .01913 L
s
.36667 .01538 m
.36667 .01913 L
s
.44286 .01538 m
.44286 .01913 L
s
.48095 .01538 m
.48095 .01913 L
s
.51905 .01538 m
.51905 .01913 L
s
.55714 .01538 m
.55714 .01913 L
s
.63333 .01538 m
.63333 .01913 L
s
.67143 .01538 m
.67143 .01913 L
s
.70952 .01538 m
.70952 .01913 L
s
.74762 .01538 m
.74762 .01913 L
s
.82381 .01538 m
.82381 .01913 L
s
.8619 .01538 m
.8619 .01913 L
s
.9 .01538 m
.9 .01913 L
s
.9381 .01538 m
.9381 .01913 L
s
.25 Mabswid
0 .01538 m
1 .01538 L
s
gsave
1.025 .01538 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .16237 m
.03006 .16237 L
s
[(0.2)] .01131 .16237 1 0 Mshowa
.02381 .30935 m
.03006 .30935 L
s
[(0.4)] .01131 .30935 1 0 Mshowa
.02381 .45633 m
.03006 .45633 L
s
[(0.6)] .01131 .45633 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(0.8)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .05213 m
.02756 .05213 L
s
.02381 .08888 m
.02756 .08888 L
s
.02381 .12562 m
.02756 .12562 L
s
.02381 .19911 m
.02756 .19911 L
s
.02381 .23586 m
.02756 .23586 L
s
.02381 .2726 m
.02756 .2726 L
s
.02381 .3461 m
.02756 .3461 L
s
.02381 .38284 m
.02756 .38284 L
s
.02381 .41959 m
.02756 .41959 L
s
.02381 .49308 m
.02756 .49308 L
s
.02381 .52983 m
.02756 .52983 L
s
.02381 .56657 m
.02756 .56657 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66.0625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.5 1 0 r
.5 Mabswid
.02381 .38284 m
.02395 .38284 L
.02408 .38284 L
.02423 .38284 L
.02437 .38284 L
.02462 .38283 L
.02489 .38283 L
.02551 .3828 L
.02608 .38278 L
.02724 .38271 L
.02847 .38261 L
.03089 .38235 L
.03355 .38194 L
.03841 .38089 L
.04309 .37952 L
.04806 .37769 L
.05285 .37556 L
.05745 .3732 L
.06235 .37036 L
.06707 .36732 L
.07209 .36379 L
.07692 .36012 L
.08157 .35635 L
.08652 .3521 L
.09128 .3478 L
.09586 .3435 L
.10073 .33875 L
.10542 .33404 L
.11041 .32889 L
.11522 .32382 L
.11984 .31885 L
.12476 .31349 L
.1295 .30826 L
.13405 .30319 L
.1389 .29776 L
.14356 .29251 L
.14852 .28691 L
.1533 .28152 L
.1579 .27634 L
.16279 .27084 L
.1675 .26558 L
.1725 .26001 L
.17733 .25469 L
.18197 .24962 L
.1869 .24427 L
.19165 .23917 L
.19622 .23432 L
.20109 .22922 L
.20577 .22437 L
.21075 .21929 L
Mistroke
.21554 .21446 L
.22015 .20989 L
.22506 .20509 L
.22979 .20054 L
.23481 .19579 L
.23965 .19129 L
.2443 .18703 L
.24926 .18258 L
.25402 .17837 L
.25861 .17439 L
.26349 .17022 L
.26819 .16629 L
.27318 .16218 L
.278 .15831 L
.28263 .15464 L
.28755 .15082 L
.29229 .14721 L
.29685 .1438 L
.30171 .14024 L
.30638 .13689 L
.31135 .13338 L
.31613 .13008 L
.32073 .12697 L
.32563 .12372 L
.33035 .12065 L
.33536 .11746 L
.34019 .11445 L
.34483 .11162 L
.34977 .10866 L
.35453 .10588 L
.35911 .10326 L
.36398 .10052 L
.36867 .09795 L
.37365 .09527 L
.37845 .09275 L
.38307 .09038 L
.38799 .08791 L
.39272 .08559 L
.39727 .08341 L
.40211 .08114 L
.40677 .079 L
.41173 .07679 L
.41651 .0747 L
.4211 .07274 L
.42599 .07071 L
.43069 .0688 L
.43569 .06683 L
.44051 .06497 L
.44515 .06323 L
.45008 .06143 L
Mistroke
.45482 .05974 L
.45939 .05816 L
.46425 .05652 L
.46893 .05499 L
.4739 .0534 L
.4787 .05192 L
.4833 .05053 L
.48821 .0491 L
.49293 .04776 L
.49795 .04638 L
.50278 .04509 L
.50743 .04388 L
.51238 .04264 L
.51715 .04149 L
.52173 .04041 L
.52661 .0393 L
.5313 .03827 L
.53629 .0372 L
.5411 .03622 L
.54572 .0353 L
.55064 .03435 L
.55538 .03348 L
.55994 .03266 L
.56479 .03182 L
.56946 .03105 L
.57442 .03025 L
.5792 .02951 L
.5838 .02883 L
.58869 .02813 L
.59341 .02748 L
.59841 .02682 L
.60324 .02621 L
.60788 .02564 L
.61282 .02507 L
.61757 .02453 L
.62214 .02404 L
.62701 .02354 L
.6317 .02308 L
.63668 .0226 L
.64147 .02217 L
.64609 .02177 L
.651 .02136 L
.65573 .02099 L
.66075 .02061 L
.66559 .02027 L
.67025 .01995 L
.6752 .01962 L
.67997 .01933 L
.68456 .01906 L
.68945 .01878 L
Mistroke
.69415 .01853 L
.69914 .01828 L
.70396 .01804 L
.70859 .01783 L
.71352 .01762 L
.71826 .01742 L
.72282 .01725 L
.72768 .01707 L
.73235 .01691 L
.73733 .01674 L
.74211 .01659 L
.74672 .01646 L
.75162 .01633 L
.75634 .0162 L
.76135 .01608 L
.76618 .01597 L
.77083 .01587 L
.77577 .01577 L
.78053 .01569 L
.78511 .01561 L
.78998 .01553 L
.79467 .01546 L
.79966 .01539 L
.80447 .01532 L
.80909 .01527 L
.814 .01521 L
.81874 .01516 L
.82329 .01512 L
.82814 .01508 L
.8328 .01504 L
.83776 .01501 L
.84254 .01498 L
.84713 .01495 L
.85202 .01492 L
.85673 .0149 L
.86173 .01488 L
.86655 .01486 L
.87119 .01484 L
.87613 .01483 L
.88088 .01482 L
.88544 .01481 L
.89031 .0148 L
.89499 .0148 L
.89737 .01479 L
.89996 .01479 L
.90248 .01479 L
.90476 .01479 L
.90713 .01479 L
.90845 .01479 L
.90967 .01479 L
Mistroke
.9108 .01479 L
.91199 .01479 L
.91261 .01479 L
.91319 .01479 L
.91351 .01479 L
.91382 .01479 L
.91399 .01479 L
.91418 .01479 L
.91435 .01479 L
.9145 .01479 L
.91464 .01479 L
.91478 .01479 L
.91493 .01479 L
.91509 .01479 L
.91523 .01479 L
.91537 .01479 L
.91551 .01479 L
.91564 .01479 L
.9158 .01479 L
.91595 .01479 L
.91628 .01479 L
.91658 .01479 L
.91689 .01479 L
.91751 .01479 L
.9181 .01479 L
.91943 .01479 L
.92068 .01479 L
.92188 .01479 L
.92411 .01479 L
.92873 .01479 L
.93364 .01479 L
.93837 .0148 L
.94292 .0148 L
.94776 .01481 L
.95242 .01481 L
.95738 .01482 L
.96215 .01483 L
.96674 .01484 L
.97163 .01484 L
.97619 .01485 L
Mfstroke
0 1 .4 r
.02381 .45633 m
.02395 .45633 L
.02408 .45633 L
.02423 .45632 L
.02437 .45632 L
.02462 .4563 L
.02489 .45628 L
.02551 .45622 L
.02608 .45614 L
.02724 .45592 L
.02847 .45562 L
.03089 .4548 L
.03355 .45355 L
.03841 .45037 L
.04309 .44628 L
.04806 .44092 L
.05285 .43487 L
.05745 .42834 L
.06235 .42074 L
.06707 .41288 L
.07209 .40408 L
.07692 .39524 L
.08157 .38649 L
.08652 .37701 L
.09128 .36776 L
.09586 .35882 L
.10073 .3493 L
.10542 .34017 L
.11041 .33053 L
.11522 .32136 L
.11984 .31265 L
.12476 .30354 L
.1295 .29492 L
.13405 .28679 L
.1389 .27832 L
.14356 .27035 L
.14852 .26207 L
.1533 .25431 L
.1579 .24703 L
.16279 .23948 L
.1675 .23242 L
.1725 .22512 L
.17733 .2183 L
.18197 .21192 L
.1869 .20534 L
.19165 .19919 L
.19622 .19345 L
.20109 .18753 L
.20577 .182 L
.21075 .17631 L
Mistroke
.21554 .171 L
.22015 .16606 L
.22506 .16096 L
.22979 .1562 L
.23481 .15131 L
.23965 .14676 L
.2443 .14251 L
.24926 .13814 L
.25402 .13406 L
.25861 .13026 L
.26349 .12635 L
.26819 .1227 L
.27318 .11894 L
.278 .11544 L
.28263 .11218 L
.28755 .10881 L
.29229 .10567 L
.29685 .10275 L
.30171 .09973 L
.30638 .09691 L
.31135 .09401 L
.31613 .0913 L
.32073 .08877 L
.32563 .08616 L
.33035 .08373 L
.33536 .08122 L
.34019 .07888 L
.34483 .07669 L
.34977 .07443 L
.35453 .07233 L
.35911 .07036 L
.36398 .06833 L
.36867 .06644 L
.37365 .06448 L
.37845 .06266 L
.38307 .06095 L
.38799 .05919 L
.39272 .05755 L
.39727 .05602 L
.40211 .05443 L
.40677 .05296 L
.41173 .05143 L
.41651 .05001 L
.4211 .04869 L
.42599 .04732 L
.43069 .04605 L
.43569 .04474 L
.44051 .04351 L
.44515 .04237 L
.45008 .0412 L
Mistroke
.45482 .04011 L
.45939 .03909 L
.46425 .03805 L
.46893 .03707 L
.4739 .03607 L
.4787 .03514 L
.4833 .03427 L
.48821 .03339 L
.49293 .03256 L
.49795 .03171 L
.50278 .03093 L
.50743 .0302 L
.51238 .02946 L
.51715 .02876 L
.52173 .02812 L
.52661 .02747 L
.5313 .02686 L
.53629 .02624 L
.5411 .02566 L
.54572 .02513 L
.55064 .02459 L
.55538 .02409 L
.55994 .02363 L
.56479 .02315 L
.56946 .02272 L
.57442 .02227 L
.5792 .02186 L
.5838 .02149 L
.58869 .0211 L
.59341 .02075 L
.59841 .02039 L
.60324 .02007 L
.60788 .01976 L
.61282 .01946 L
.61757 .01918 L
.62214 .01892 L
.62701 .01866 L
.6317 .01842 L
.63668 .01818 L
.64147 .01796 L
.64609 .01776 L
.651 .01756 L
.65573 .01737 L
.66075 .01718 L
.66559 .01702 L
.67025 .01686 L
.6752 .01671 L
.67997 .01657 L
.68456 .01644 L
.68945 .01631 L
Mistroke
.69415 .01619 L
.69914 .01608 L
.70396 .01597 L
.70859 .01588 L
.71352 .01578 L
.71826 .0157 L
.72282 .01562 L
.72768 .01555 L
.73235 .01548 L
.73733 .01541 L
.74211 .01535 L
.74672 .0153 L
.75162 .01525 L
.75634 .0152 L
.76135 .01515 L
.76618 .01511 L
.77083 .01508 L
.77577 .01504 L
.78053 .01501 L
.78511 .01499 L
.78998 .01496 L
.79467 .01494 L
.79966 .01492 L
.80447 .0149 L
.80909 .01489 L
.814 .01487 L
.81874 .01486 L
.82329 .01485 L
.82814 .01485 L
.8328 .01484 L
.83776 .01483 L
.84024 .01483 L
.84254 .01483 L
.8449 .01483 L
.84713 .01483 L
.84832 .01483 L
.8496 .01483 L
.85076 .01483 L
.85184 .01483 L
.8524 .01483 L
.85301 .01483 L
.8533 .01483 L
.85358 .01483 L
.85385 .01483 L
.8541 .01483 L
.85426 .01483 L
.8544 .01483 L
.85455 .01483 L
.85464 .01483 L
.85472 .01483 L
Mistroke
.85485 .01483 L
.855 .01483 L
.85515 .01483 L
.85529 .01483 L
.85546 .01483 L
.85562 .01483 L
.85592 .01483 L
.85624 .01483 L
.85659 .01483 L
.85718 .01483 L
.85773 .01483 L
.85898 .01483 L
.8602 .01483 L
.86151 .01483 L
.86393 .01483 L
.86648 .01483 L
.87108 .01483 L
.87598 .01484 L
.88069 .01484 L
.8857 .01484 L
.89053 .01485 L
.89517 .01486 L
.90011 .01486 L
.90487 .01487 L
.90944 .01488 L
.91431 .01489 L
.919 .01489 L
.92398 .0149 L
.92878 .01491 L
.9334 .01492 L
.93831 .01493 L
.94304 .01494 L
.94759 .01495 L
.95243 .01496 L
.95709 .01497 L
.96205 .01498 L
.96682 .01499 L
.97141 .015 L
.97619 .01501 L
Mfstroke
0 .7 1 r
.02381 .30935 m
.02395 .30935 L
.02408 .30935 L
.02423 .30935 L
.02437 .30935 L
.02462 .30935 L
.02489 .30935 L
.02551 .30934 L
.02608 .30933 L
.02724 .30931 L
.02847 .30928 L
.03089 .30919 L
.03355 .30905 L
.03841 .30871 L
.04309 .30826 L
.04806 .30764 L
.05285 .30693 L
.05745 .30612 L
.06235 .30514 L
.06707 .30408 L
.07209 .30283 L
.07692 .3015 L
.08157 .3001 L
.08652 .29851 L
.09128 .29686 L
.09586 .29518 L
.10073 .29327 L
.10542 .29134 L
.11041 .28918 L
.11522 .287 L
.11984 .28482 L
.12476 .2824 L
.1295 .27998 L
.13405 .27757 L
.1389 .27493 L
.14356 .27231 L
.14852 .26944 L
.1533 .2666 L
.1579 .26381 L
.16279 .26077 L
.1675 .25778 L
.1725 .25454 L
.17733 .25137 L
.18197 .24826 L
.1869 .2449 L
.19165 .24162 L
.19622 .23843 L
.20109 .235 L
.20577 .23166 L
.21075 .22807 L
Mistroke
.21554 .22459 L
.22015 .22121 L
.22506 .2176 L
.22979 .2141 L
.23481 .21037 L
.23965 .20676 L
.2443 .20328 L
.24926 .19957 L
.25402 .196 L
.25861 .19256 L
.26349 .18891 L
.26819 .18539 L
.27318 .18167 L
.278 .17809 L
.28263 .17466 L
.28755 .17103 L
.29229 .16756 L
.29685 .16423 L
.30171 .16071 L
.30638 .15736 L
.31135 .15381 L
.31613 .15043 L
.32073 .1472 L
.32563 .1438 L
.33035 .14057 L
.33536 .13716 L
.34019 .13393 L
.34483 .13085 L
.34977 .12761 L
.35453 .12454 L
.35911 .12163 L
.36398 .11858 L
.36867 .11568 L
.37365 .11265 L
.37845 .10977 L
.38307 .10706 L
.38799 .10422 L
.39272 .10153 L
.39727 .09899 L
.40211 .09634 L
.40677 .09383 L
.41173 .09122 L
.41651 .08876 L
.4211 .08644 L
.42599 .08403 L
.43069 .08175 L
.43569 .07939 L
.44051 .07716 L
.44515 .07507 L
.45008 .0729 L
Mistroke
.45482 .07086 L
.45939 .06894 L
.46425 .06695 L
.46893 .06509 L
.4739 .06316 L
.4787 .06135 L
.4833 .05965 L
.48821 .0579 L
.49293 .05626 L
.49795 .05456 L
.50278 .05298 L
.50743 .0515 L
.51238 .04997 L
.51715 .04854 L
.52173 .04721 L
.52661 .04584 L
.5313 .04456 L
.53629 .04325 L
.5411 .04202 L
.54572 .04088 L
.55064 .0397 L
.55538 .03861 L
.55994 .0376 L
.56479 .03655 L
.56946 .03558 L
.57442 .03459 L
.5792 .03367 L
.5838 .03281 L
.58869 .03193 L
.59341 .03112 L
.59841 .03029 L
.60324 .02952 L
.60788 .02881 L
.61282 .02808 L
.61757 .02741 L
.62214 .02679 L
.62701 .02615 L
.6317 .02557 L
.63668 .02497 L
.64147 .02442 L
.64609 .02391 L
.651 .02339 L
.65573 .02292 L
.66075 .02243 L
.66559 .02199 L
.67025 .02158 L
.6752 .02117 L
.67997 .02079 L
.68456 .02044 L
.68945 .02008 L
Mistroke
.69415 .01976 L
.69914 .01943 L
.70396 .01913 L
.70859 .01886 L
.71352 .01858 L
.71826 .01832 L
.72282 .01809 L
.72768 .01786 L
.73235 .01765 L
.73733 .01743 L
.74211 .01724 L
.74672 .01706 L
.75162 .01688 L
.75634 .01672 L
.76135 .01656 L
.76618 .01641 L
.77083 .01628 L
.77577 .01614 L
.78053 .01603 L
.78511 .01592 L
.78998 .01581 L
.79467 .01571 L
.79966 .01562 L
.80447 .01553 L
.80909 .01545 L
.814 .01538 L
.81874 .01531 L
.82329 .01525 L
.82814 .01519 L
.8328 .01513 L
.83776 .01508 L
.84254 .01504 L
.84713 .015 L
.85202 .01496 L
.85673 .01492 L
.86173 .01489 L
.86655 .01486 L
.87119 .01484 L
.87613 .01482 L
.88088 .0148 L
.88544 .01478 L
.89031 .01476 L
.89499 .01475 L
.89996 .01474 L
.90476 .01473 L
.90937 .01473 L
.91194 .01472 L
.91428 .01472 L
.91674 .01472 L
.919 .01472 L
Mistroke
.92132 .01472 L
.92262 .01472 L
.92384 .01472 L
.92493 .01472 L
.92611 .01472 L
.92678 .01472 L
.92711 .01472 L
.92742 .01472 L
.92769 .01472 L
.92799 .01472 L
.92814 .01472 L
.92828 .01472 L
.92844 .01472 L
.92852 .01472 L
.9286 .01472 L
.92876 .01472 L
.9289 .01472 L
.92904 .01472 L
.92918 .01472 L
.92933 .01472 L
.9295 .01472 L
.92979 .01472 L
.93006 .01472 L
.93031 .01472 L
.93089 .01472 L
.93152 .01472 L
.93209 .01472 L
.93339 .01472 L
.93458 .01472 L
.93569 .01472 L
.93819 .01472 L
.94292 .01472 L
.94747 .01472 L
.95231 .01473 L
.95697 .01473 L
.96193 .01474 L
.9667 .01475 L
.97129 .01476 L
.97618 .01476 L
.97619 .01476 L
Mfstroke
.2 0 1 r
.02381 .01538 m
.02395 .01538 L
.02408 .01538 L
.02423 .01538 L
.02437 .01538 L
.0245 .01538 L
.02462 .01538 L
.02475 .01538 L
.02489 .01538 L
.02503 .01538 L
.02518 .01538 L
.02533 .01538 L
.02546 .01538 L
.02561 .01538 L
.02569 .01538 L
.02577 .01538 L
.02592 .01538 L
.02608 .01538 L
.02616 .01538 L
.02624 .01538 L
.02639 .01538 L
.02647 .01538 L
.02655 .01538 L
.02663 .01538 L
.02672 .01538 L
.0268 .01538 L
.02689 .01538 L
.02704 .01538 L
.02719 .01538 L
.02733 .01538 L
.02747 .01538 L
.02759 .01538 L
.02773 .01538 L
.02788 .01538 L
.02803 .01538 L
.02819 .01538 L
.02832 .01538 L
.02847 .01538 L
.02855 .01538 L
.02863 .01538 L
.02872 .01538 L
.02881 .01538 L
.02897 .01538 L
.02905 .01538 L
.02914 .01538 L
.02929 .01538 L
.02943 .01538 L
.02951 .01538 L
.02959 .01538 L
.02974 .01538 L
Mistroke
.02983 .01538 L
.02992 .01538 L
.03 .01538 L
.03008 .01538 L
.03018 .01538 L
.03027 .01538 L
.03036 .01538 L
.03045 .01538 L
.03053 .01538 L
.03061 .01538 L
.0307 .01538 L
.03079 .01538 L
.03094 .01538 L
.03102 .01538 L
.0311 .01538 L
.03124 .01538 L
.03139 .01538 L
.03154 .01538 L
.03167 .01538 L
.03181 .01538 L
.03197 .01538 L
.03205 .01538 L
.03214 .01538 L
.03229 .01538 L
.03237 .01538 L
.03245 .01538 L
.03254 .01538 L
.03263 .01538 L
.03278 .01538 L
.03287 .01538 L
.03295 .01538 L
.0331 .01538 L
.03324 .01538 L
.0334 .01538 L
.03355 .01538 L
.03369 .01538 L
.03384 .01538 L
.03397 .01538 L
.0341 .01538 L
.03424 .01538 L
.0344 .01538 L
.03448 .01538 L
.03456 .01538 L
.03471 .01538 L
.0348 .01538 L
.03487 .01538 L
.03496 .01538 L
.03505 .01538 L
.0352 .01538 L
.03528 .01538 L
Mistroke
.03536 .01538 L
.03551 .01538 L
.03564 .01538 L
.0358 .01538 L
.03595 .01538 L
.03609 .01538 L
.03622 .01538 L
.03636 .01538 L
.0365 .01538 L
.03663 .01538 L
.03675 .01538 L
.03687 .01538 L
.03701 .01538 L
.03715 .01538 L
.0373 .01538 L
.03744 .01538 L
.03756 .01538 L
.03771 .01538 L
.0378 .01538 L
.03787 .01538 L
.03802 .01538 L
.03817 .01538 L
.03831 .01538 L
.03846 .01538 L
.03861 .01538 L
.03876 .01538 L
.0389 .01538 L
.03902 .01538 L
.03917 .01538 L
.0393 .01538 L
.03945 .01538 L
.03961 .01538 L
.03974 .01538 L
.03989 .01538 L
.04004 .01538 L
.04013 .01538 L
.04021 .01538 L
.04037 .01538 L
.04052 .01538 L
.04066 .01538 L
.04078 .01538 L
.04093 .01538 L
.04107 .01538 L
.04119 .01538 L
.04131 .01538 L
.04144 .01538 L
.04157 .01538 L
.04171 .01538 L
.04186 .01538 L
.042 .01538 L
Mistroke
.04212 .01538 L
.04227 .01538 L
.04236 .01538 L
.04243 .01538 L
.04257 .01538 L
.04272 .01538 L
.04287 .01538 L
.04303 .01538 L
.04318 .01538 L
.04332 .01538 L
.04345 .01538 L
.04358 .01538 L
.04372 .01538 L
.04386 .01538 L
.04401 .01538 L
.04416 .01538 L
.0443 .01538 L
.04445 .01538 L
.0446 .01538 L
.04469 .01538 L
.04477 .01538 L
.04493 .01538 L
.04508 .01538 L
.04521 .01538 L
.04535 .01538 L
.04549 .01538 L
.04563 .01538 L
.04576 .01538 L
.04587 .01538 L
.046 .01538 L
.04614 .01538 L
.04627 .01538 L
.04642 .01538 L
.04656 .01538 L
.04669 .01538 L
.04683 .01538 L
.04692 .01538 L
.04699 .01538 L
.04714 .01538 L
.04729 .01538 L
.04743 .01538 L
.04759 .01538 L
.04774 .01538 L
.04788 .01538 L
.04802 .01538 L
.04814 .01538 L
.04829 .01538 L
.04842 .01538 L
.04857 .01538 L
.04873 .01538 L
Mistroke
.04886 .01538 L
.04901 .01538 L
.04917 .01538 L
.04926 .01538 L
.04934 .01538 L
.0495 .01538 L
.04965 .01538 L
.04977 .01538 L
.04991 .01538 L
.05006 .01538 L
.0502 .01538 L
.05032 .01538 L
.05044 .01538 L
.05057 .01538 L
.0507 .01538 L
.05084 .01538 L
.05099 .01538 L
.05113 .01538 L
.05125 .01538 L
.0514 .01538 L
.05149 .01538 L
.05156 .01538 L
.0517 .01538 L
.05185 .01538 L
.052 .01538 L
.05216 .01538 L
.05231 .01538 L
.05245 .01538 L
.05258 .01538 L
.05271 .01538 L
.05286 .01538 L
.05299 .01538 L
.05314 .01538 L
.0533 .01538 L
.05344 .01538 L
.05358 .01538 L
.05374 .01538 L
.05383 .01538 L
.05391 .01538 L
.05407 .01538 L
.05422 .01538 L
.05435 .01538 L
.05449 .01538 L
.05463 .01538 L
.05477 .01538 L
.0549 .01538 L
.05501 .01538 L
.05515 .01538 L
.05528 .01538 L
.05542 .01538 L
Mistroke
.05556 .01538 L
.0557 .01538 L
.05583 .01538 L
.05598 .01538 L
.05606 .01538 L
.05614 .01538 L
.05628 .01538 L
.05643 .01538 L
.05658 .01538 L
.05666 .01538 L
.05674 .01538 L
.05688 .01538 L
.05703 .01538 L
.05716 .01538 L
.05729 .01538 L
.05742 .01538 L
.05757 .01538 L
.05772 .01538 L
.0578 .01538 L
.05788 .01538 L
.05804 .01538 L
.05813 .01538 L
.05821 .01538 L
.05836 .01538 L
.05851 .01538 L
.05866 .01538 L
.0588 .01538 L
.05892 .01538 L
.05906 .01538 L
.05919 .01538 L
.05931 .01538 L
.05945 .01538 L
.0596 .01538 L
.05974 .01538 L
.05987 .01538 L
.06002 .01538 L
.06016 .01538 L
.06029 .01538 L
.06042 .01538 L
.06057 .01538 L
.06073 .01538 L
.06086 .01538 L
.06101 .01538 L
.06117 .01538 L
.06131 .01538 L
.06139 .01538 L
.06147 .01538 L
.06156 .01538 L
.06164 .01538 L
.06179 .01538 L
Mistroke
.06193 .01538 L
.06209 .01538 L
.06224 .01538 L
.06238 .01538 L
.06252 .01538 L
.06266 .01538 L
.06278 .01538 L
.06293 .01538 L
.06308 .01538 L
.06323 .01538 L
.06337 .01538 L
.06351 .01538 L
.06367 .01538 L
.06382 .01538 L
.06395 .01538 L
.06411 .01538 L
.0642 .01538 L
.06428 .01538 L
.06443 .01538 L
.06451 .01538 L
.06459 .01538 L
.06468 .01538 L
.06476 .01538 L
.06492 .01538 L
.065 .01538 L
.06508 .01538 L
.06517 .01538 L
.06526 .01538 L
.06534 .01538 L
.06543 .01538 L
.06552 .01538 L
.06559 .01538 L
.06574 .01538 L
.06589 .01538 L
.06604 .01538 L
.0662 .01538 L
.06635 .01538 L
.06648 .01538 L
.06662 .01538 L
.06675 .01538 L
.06689 .01538 L
.06703 .01538 L
.06718 .01538 L
.06733 .01538 L
.06747 .01538 L
.06761 .01538 L
.06777 .01538 L
.06786 .01538 L
.06794 .01538 L
.0681 .01538 L
Mistroke
.06825 .01538 L
.06838 .01538 L
.06852 .01538 L
.06866 .01538 L
.0688 .01538 L
.06893 .01538 L
.06904 .01538 L
.06917 .01538 L
.06931 .01538 L
.06945 .01538 L
.06959 .01538 L
.06973 .01538 L
.06986 .01538 L
.07001 .01538 L
.07009 .01538 L
.07017 .01538 L
.07031 .01538 L
.07046 .01538 L
.0706 .01538 L
.07076 .01538 L
.07091 .01538 L
.07105 .01538 L
.07119 .01538 L
.07132 .01538 L
.07146 .01538 L
.0716 .01538 L
.07175 .01538 L
.0719 .01538 L
.07204 .01538 L
.07219 .01538 L
.07234 .01538 L
.07243 .01538 L
.07251 .01538 L
.07267 .01538 L
.07282 .01538 L
.07295 .01538 L
.07309 .01538 L
.07323 .01538 L
.07337 .01538 L
.0735 .01538 L
.07362 .01538 L
.07375 .01538 L
.07388 .01538 L
.07402 .01538 L
.07417 .01538 L
.0743 .01538 L
.07443 .01538 L
.07458 .01538 L
.07466 .01538 L
.07474 .01538 L
Mistroke
.07488 .01538 L
.07503 .01538 L
.07518 .01538 L
.07526 .01538 L
.07534 .01538 L
.07548 .01538 L
.07563 .01538 L
.07576 .01538 L
.07589 .01538 L
.07602 .01538 L
.07617 .01538 L
.07632 .01538 L
.07641 .01538 L
.07648 .01538 L
.07664 .01538 L
.07673 .01538 L
.07681 .01538 L
.07696 .01538 L
.07711 .01538 L
.07726 .01538 L
.0774 .01538 L
.07753 .01538 L
.07766 .01538 L
.07779 .01538 L
.07791 .01538 L
.07805 .01538 L
.0782 .01538 L
.07834 .01538 L
.07847 .01538 L
.07862 .01538 L
.07876 .01538 L
.07889 .01538 L
.07902 .01538 L
.07917 .01538 L
.07933 .01538 L
.07946 .01538 L
.07961 .01538 L
.07977 .01538 L
.07991 .01538 L
.07999 .01538 L
.08007 .01538 L
.08016 .01538 L
.08024 .01538 L
.08039 .01538 L
.08053 .01538 L
.08068 .01538 L
.08084 .01538 L
.08098 .01538 L
.08112 .01538 L
.08126 .01538 L
Mistroke
.08138 .01538 L
.08152 .01538 L
.08168 .01538 L
.08183 .01538 L
.08197 .01538 L
.08211 .01538 L
.08227 .01538 L
.08242 .01538 L
.08255 .01538 L
.08271 .01538 L
.0828 .01538 L
.08288 .01538 L
.08303 .01538 L
.08311 .01538 L
.08319 .01538 L
.08327 .01538 L
.08336 .01538 L
.08351 .01538 L
.0836 .01538 L
.08368 .01538 L
.08377 .01538 L
.08386 .01538 L
.08394 .01538 L
.08403 .01538 L
.08411 .01538 L
.08419 .01538 L
.08434 .01538 L
.08449 .01538 L
.08464 .01538 L
.08479 .01538 L
.08494 .01538 L
.08508 .01538 L
.08522 .01538 L
.08535 .01538 L
.08549 .01538 L
.08563 .01538 L
.08577 .01538 L
.08593 .01538 L
.08607 .01538 L
.08621 .01538 L
.08637 .01538 L
.08646 .01538 L
.08654 .01538 L
.0867 .01538 L
.08685 .01538 L
.08697 .01538 L
.08711 .01538 L
.08726 .01538 L
.0874 .01538 L
.08752 .01538 L
Mistroke
.08764 .01538 L
.08777 .01538 L
.0879 .01538 L
.08804 .01538 L
.08819 .01538 L
.08833 .01538 L
.08845 .01538 L
.0886 .01538 L
.08869 .01538 L
.08876 .01538 L
.0889 .01538 L
.08905 .01538 L
.0892 .01538 L
.08936 .01538 L
.08951 .01538 L
.08965 .01538 L
.08979 .01538 L
.08991 .01538 L
.09006 .01538 L
.09019 .01538 L
.09034 .01538 L
.0905 .01538 L
.09063 .01538 L
.09078 .01538 L
.09094 .01538 L
.09103 .01538 L
.09111 .01538 L
.09127 .01538 L
.09142 .01538 L
.09154 .01538 L
.09168 .01538 L
.09183 .01538 L
.09197 .01538 L
.0921 .01538 L
.09221 .01538 L
.09235 .01538 L
.09248 .01538 L
.09261 .01538 L
.09276 .01538 L
.0929 .01538 L
.09303 .01538 L
.09317 .01538 L
.09326 .01538 L
.09333 .01538 L
.09348 .01538 L
.09363 .01538 L
.09377 .01538 L
.09386 .01538 L
.09393 .01538 L
.09407 .01538 L
Mistroke
.09422 .01538 L
.09436 .01538 L
.09448 .01538 L
.09462 .01538 L
.09477 .01538 L
.09492 .01538 L
.095 .01538 L
.09508 .01538 L
.09524 .01538 L
.09533 .01538 L
.09541 .01538 L
.09555 .01538 L
.09571 .01538 L
.09586 .01538 L
.09599 .01538 L
.09612 .01538 L
.09626 .01538 L
.09639 .01538 L
.0965 .01538 L
.09664 .01538 L
.09679 .01538 L
.09693 .01538 L
.09707 .01538 L
.09722 .01538 L
.09736 .01538 L
.09748 .01538 L
.09762 .01538 L
.09777 .01538 L
.09792 .01538 L
.09806 .01538 L
.0982 .01538 L
.09836 .01538 L
.09851 .01538 L
.09858 .01538 L
.09867 .01538 L
.09875 .01538 L
.09884 .01538 L
.09899 .01538 L
.09913 .01538 L
.09928 .01538 L
.09944 .01538 L
.09957 .01538 L
.09971 .01538 L
.09985 .01538 L
.09997 .01538 L
.10012 .01538 L
.10027 .01538 L
.10042 .01538 L
.10056 .01538 L
.10071 .01538 L
Mistroke
.10086 .01538 L
.10101 .01538 L
.10114 .01538 L
.1013 .01538 L
.10139 .01538 L
.10147 .01538 L
.10162 .01538 L
.1017 .01538 L
.10179 .01538 L
.10187 .01538 L
.10195 .01538 L
.10211 .01538 L
.10219 .01538 L
.10227 .01538 L
.10236 .01538 L
.10245 .01538 L
.10254 .01538 L
.10262 .01538 L
.10271 .01538 L
.10278 .01538 L
.10293 .01538 L
.10308 .01538 L
.10323 .01538 L
.10339 .01538 L
.10354 .01538 L
.10368 .01538 L
.10381 .01538 L
.10394 .01538 L
.10408 .01538 L
.10422 .01538 L
.10437 .01538 L
.10452 .01538 L
.10466 .01538 L
.1048 .01538 L
.10496 .01538 L
.10505 .01538 L
.10513 .01538 L
.10529 .01538 L
.10544 .01538 L
.10557 .01538 L
.10571 .01538 L
.10585 .01538 L
.10599 .01538 L
.10612 .01538 L
.10623 .01538 L
.10636 .01538 L
.1065 .01538 L
.10663 .01538 L
.10678 .01538 L
.10692 .01538 L
Mistroke
.10705 .01538 L
.10719 .01538 L
.10728 .01538 L
.10735 .01538 L
.1075 .01538 L
.10765 .01538 L
.10779 .01538 L
.10795 .01538 L
.1081 .01538 L
.10824 .01538 L
.10838 .01538 L
.1085 .01538 L
.10865 .01538 L
.10878 .01538 L
.10893 .01538 L
.10909 .01538 L
.10923 .01538 L
.10937 .01538 L
.10953 .01538 L
.10962 .01538 L
.1097 .01538 L
.10986 .01538 L
.11001 .01538 L
.11013 .01538 L
.11027 .01538 L
.11042 .01538 L
.11056 .01538 L
.11069 .01538 L
.1108 .01538 L
.11093 .01538 L
.11107 .01538 L
.1112 .01538 L
.11135 .01538 L
.11149 .01538 L
.11162 .01538 L
.11176 .01538 L
.11185 .01538 L
.11192 .01538 L
.11207 .01538 L
.11222 .01538 L
.11236 .01538 L
.11245 .01538 L
.11252 .01538 L
.11266 .01538 L
.11281 .01538 L
.11295 .01538 L
.11307 .01538 L
.11321 .01538 L
.11336 .01538 L
.11351 .01538 L
Mistroke
.11359 .01538 L
.11367 .01538 L
.11383 .01538 L
.11392 .01538 L
.114 .01538 L
.11414 .01538 L
.1143 .01538 L
.11445 .01538 L
.11458 .01538 L
.11471 .01538 L
.11485 .01538 L
.11497 .01538 L
.11509 .01538 L
.11523 .01538 L
.11538 .01538 L
.11552 .01538 L
.11566 .01538 L
.1158 .01538 L
.11594 .01538 L
.11607 .01538 L
.11621 .01538 L
.11635 .01538 L
.11651 .01538 L
.11665 .01538 L
.11679 .01538 L
.11695 .01538 L
.1171 .01538 L
.11717 .01538 L
.11726 .01538 L
.11734 .01538 L
.11743 .01538 L
.11758 .01538 L
.11771 .01538 L
.11786 .01538 L
.11802 .01538 L
.11816 .01538 L
.1183 .01538 L
.11844 .01538 L
.11856 .01538 L
.11871 .01538 L
.11886 .01538 L
.11901 .01538 L
.11915 .01538 L
.11929 .01538 L
.11945 .01538 L
.1196 .01538 L
.11973 .01538 L
.11989 .01538 L
.11998 .01538 L
.12006 .01538 L
Mistroke
.12021 .01538 L
.1203 .01538 L
.12037 .01538 L
.12045 .01538 L
.12054 .01538 L
.12069 .01538 L
.12078 .01538 L
.12086 .01538 L
.12095 .01538 L
.12104 .01538 L
.12112 .01538 L
.12121 .01538 L
.12129 .01538 L
.12137 .01538 L
.12152 .01538 L
.12167 .01538 L
.12182 .01538 L
.12197 .01538 L
.12212 .01538 L
.12226 .01538 L
.1224 .01538 L
.12252 .01538 L
.12267 .01538 L
.1228 .01538 L
.12295 .01538 L
.12311 .01538 L
.12324 .01538 L
.12339 .01538 L
.12355 .01538 L
.12364 .01538 L
.12372 .01538 L
.12388 .01538 L
.12403 .01538 L
.12415 .01538 L
.12429 .01538 L
.12444 .01538 L
.12457 .01538 L
.1247 .01538 L
.12482 .01538 L
.12495 .01538 L
.12508 .01538 L
.12522 .01538 L
.12537 .01538 L
.12551 .01538 L
.12563 .01538 L
.12578 .01538 L
.12586 .01538 L
.12594 .01538 L
.12608 .01538 L
.12623 .01538 L
Mistroke
.12638 .01538 L
.12654 .01538 L
.12669 .01538 L
.12683 .01538 L
.12696 .01538 L
.12709 .01538 L
.12723 .01538 L
.12737 .01538 L
.12752 .01538 L
.12768 .01538 L
.12781 .01538 L
.12796 .01538 L
.12812 .01538 L
.1282 .01538 L
.12829 .01538 L
.12844 .01538 L
.12859 .01538 L
.12872 .01538 L
.12886 .01538 L
.129 .01538 L
.12914 .01538 L
.12927 .01538 L
.12939 .01538 L
.12952 .01538 L
.12965 .01538 L
.12979 .01538 L
.12994 .01538 L
.13007 .01538 L
.1302 .01538 L
.13035 .01538 L
.13043 .01538 L
.13051 .01538 L
.13065 .01538 L
.1308 .01538 L
.13095 .01538 L
.13103 .01538 L
.13111 .01538 L
.13125 .01538 L
.1314 .01538 L
.13153 .01538 L
.13166 .01538 L
.13179 .01538 L
.13194 .01538 L
.13209 .01538 L
.13217 .01538 L
.13225 .01538 L
.13241 .01538 L
.1325 .01538 L
.13258 .01538 L
.13272 .01538 L
Mistroke
.13288 .01538 L
.13303 .01538 L
.13316 .01538 L
.13329 .01538 L
.13343 .01538 L
.13356 .01538 L
.13368 .01538 L
.13381 .01538 L
.13396 .01538 L
.13411 .01538 L
.13424 .01538 L
.13439 .01538 L
.13453 .01538 L
.13465 .01538 L
.13479 .01538 L
.13494 .01538 L
.13509 .01538 L
.13523 .01538 L
.13537 .01538 L
.13553 .01538 L
.13568 .01538 L
.13575 .01538 L
.13584 .01538 L
.13592 .01538 L
.13601 .01538 L
.13616 .01538 L
.1363 .01538 L
.13645 .01538 L
.13661 .01538 L
.13674 .01538 L
.13688 .01538 L
.13702 .01538 L
.13714 .01538 L
.13729 .01538 L
.13744 .01538 L
.13759 .01538 L
.13773 .01538 L
.13787 .01538 L
.13803 .01538 L
.13818 .01538 L
.13831 .01538 L
.13847 .01538 L
.13856 .01538 L
.13864 .01538 L
.13879 .01538 L
.13888 .01538 L
.13895 .01538 L
.13904 .01538 L
.13912 .01538 L
.13928 .01538 L
Mistroke
.13936 .01538 L
.13944 .01538 L
.13953 .01538 L
.13962 .01538 L
.1397 .01538 L
.13979 .01538 L
.13987 .01538 L
.13995 .01538 L
.1401 .01538 L
.14025 .01538 L
.1404 .01538 L
.14055 .01538 L
.1407 .01538 L
.14084 .01538 L
.14098 .01538 L
.14111 .01538 L
.14125 .01538 L
.14138 .01538 L
.14153 .01538 L
.14169 .01538 L
.14182 .01538 L
.14197 .01538 L
.14213 .01538 L
.14222 .01538 L
.1423 .01538 L
.14246 .01538 L
.14261 .01538 L
.14273 .01538 L
.14287 .01538 L
.14302 .01538 L
.14315 .01538 L
.14328 .01538 L
.1434 .01538 L
.14353 .01538 L
.14366 .01538 L
.1438 .01538 L
.14395 .01538 L
.14408 .01538 L
.14421 .01538 L
.14436 .01538 L
.14444 .01538 L
.14452 .01538 L
.14466 .01538 L
.14481 .01538 L
.14496 .01538 L
.14512 .01538 L
.14527 .01538 L
.14541 .01538 L
.14554 .01538 L
.14567 .01538 L
Mistroke
.14581 .01538 L
.14595 .01538 L
.1461 .01538 L
.14625 .01538 L
.14639 .01538 L
.14654 .01538 L
.14669 .01538 L
.14678 .01538 L
.14686 .01538 L
.14702 .01538 L
.14717 .01538 L
.1473 .01538 L
.14744 .01538 L
.14758 .01538 L
.14772 .01538 L
.14785 .01538 L
.14796 .01538 L
.14809 .01538 L
.14823 .01538 L
.14837 .01538 L
.14851 .01538 L
.14865 .01538 L
.14878 .01538 L
.14893 .01538 L
.14901 .01538 L
.14909 .01538 L
.14923 .01538 L
.14938 .01538 L
.14952 .01538 L
.14968 .01538 L
.14983 .01538 L
.14997 .01538 L
.15011 .01538 L
.15024 .01538 L
.15038 .01538 L
.15052 .01538 L
.15067 .01538 L
.15082 .01538 L
.15096 .01538 L
.15111 .01538 L
.15127 .01538 L
.15135 .01538 L
.15144 .01538 L
.15159 .01538 L
.15174 .01538 L
.15187 .01538 L
.15201 .01538 L
.15216 .01538 L
.15229 .01538 L
.15242 .01538 L
Mistroke
.15254 .01538 L
.15267 .01538 L
.1528 .01538 L
.15294 .01538 L
.15309 .01538 L
.15323 .01538 L
.15335 .01538 L
.1535 .01538 L
.15358 .01538 L
.15366 .01538 L
.1538 .01538 L
.15395 .01538 L
.1541 .01538 L
.15418 .01538 L
.15426 .01538 L
.1544 .01538 L
.15455 .01538 L
.15468 .01538 L
.15481 .01538 L
.15495 .01538 L
.15509 .01538 L
.15524 .01538 L
.15533 .01538 L
.15541 .01538 L
.15556 .01538 L
.15565 .01538 L
.15573 .01538 L
.15588 .01538 L
.15603 .01538 L
.15618 .01538 L
.15632 .01538 L
.15645 .01538 L
.15658 .01538 L
.15671 .01538 L
.15683 .01538 L
.15697 .01538 L
.15712 .01538 L
.15726 .01538 L
.15739 .01538 L
.15754 .01538 L
.15768 .01538 L
.15781 .01538 L
.15794 .01538 L
.15809 .01538 L
.15825 .01538 L
.15838 .01538 L
.15853 .01538 L
.15869 .01538 L
.15883 .01538 L
.15891 .01538 L
Mistroke
.15899 .01538 L
.15908 .01538 L
.15916 .01538 L
.15932 .01538 L
.15945 .01538 L
.15961 .01538 L
.15976 .01538 L
.1599 .01538 L
.16004 .01538 L
.16018 .01538 L
.1603 .01538 L
.16045 .01538 L
.1606 .01538 L
.16075 .01538 L
.16089 .01538 L
.16103 .01538 L
.16119 .01538 L
.16134 .01538 L
.16147 .01538 L
.16163 .01538 L
.16172 .01538 L
.1618 .01538 L
.16195 .01538 L
.16203 .01538 L
.16211 .01538 L
.1622 .01538 L
.16228 .01538 L
.16244 .01538 L
.16252 .01538 L
.1626 .01538 L
.16269 .01538 L
.16278 .01538 L
.16286 .01538 L
.16295 .01538 L
.16304 .01538 L
.16311 .01538 L
.16326 .01538 L
.16341 .01538 L
.16356 .01538 L
.16372 .01538 L
.16387 .01538 L
.16401 .01538 L
.16414 .01538 L
.16427 .01538 L
.16441 .01538 L
.16455 .01538 L
.1647 .01538 L
.16485 .01538 L
.16499 .01538 L
.16514 .01538 L
Mistroke
.16529 .01538 L
.16538 .01538 L
.16546 .01538 L
.16562 .01538 L
.16577 .01538 L
.1659 .01538 L
.16604 .01538 L
.16618 .01538 L
.16632 .01538 L
.16645 .01538 L
.16656 .01538 L
.16669 .01538 L
.16683 .01538 L
.16696 .01538 L
.16711 .01538 L
.16725 .01538 L
.16738 .01538 L
.16752 .01538 L
.16761 .01538 L
.16769 .01538 L
.16783 .01538 L
.16798 .01538 L
.16812 .01538 L
.16828 .01538 L
.16843 .01538 L
.16857 .01538 L
.16871 .01538 L
.16884 .01538 L
.16898 .01538 L
.16912 .01538 L
.16927 .01538 L
.16942 .01538 L
.16956 .01538 L
.1697 .01538 L
.16986 .01538 L
.16995 .01538 L
.17003 .01538 L
.17019 .01538 L
.17034 .01538 L
.17047 .01538 L
.17061 .01538 L
.17075 .01538 L
.17089 .01538 L
.17102 .01538 L
.17114 .01538 L
.17127 .01538 L
.1714 .01538 L
.17154 .01538 L
.17168 .01538 L
.17182 .01538 L
Mistroke
.17195 .01538 L
.1721 .01538 L
.17218 .01538 L
.17226 .01538 L
.1724 .01538 L
.17255 .01538 L
.1727 .01538 L
.17278 .01538 L
.17286 .01538 L
.173 .01538 L
.17315 .01538 L
.17328 .01538 L
.17341 .01538 L
.17354 .01538 L
.17369 .01538 L
.17384 .01538 L
.17392 .01538 L
.174 .01538 L
.17416 .01538 L
.17425 .01538 L
.17433 .01538 L
.17447 .01538 L
.17463 .01538 L
.17478 .01538 L
.17492 .01538 L
.17504 .01538 L
.17518 .01538 L
.17531 .01538 L
.17543 .01538 L
.17557 .01538 L
.17572 .01538 L
.17586 .01538 L
.17599 .01538 L
.17614 .01538 L
.17628 .01538 L
.1764 .01538 L
.17654 .01538 L
.17669 .01538 L
.17685 .01538 L
.17698 .01538 L
.17713 .01538 L
.17728 .01538 L
.17743 .01538 L
.17751 .01538 L
.17759 .01538 L
.17768 .01538 L
.17776 .01538 L
.17791 .01538 L
.17805 .01538 L
.1782 .01538 L
Mistroke
.17836 .01538 L
.17849 .01538 L
.17864 .01538 L
.17877 .01538 L
.1789 .01538 L
.17904 .01538 L
.1792 .01538 L
.17935 .01538 L
.17948 .01538 L
.17963 .01538 L
.17978 .01538 L
.17993 .01538 L
.18007 .01538 L
.18022 .01538 L
.18031 .01538 L
.1804 .01538 L
.18055 .01538 L
.18062 .01538 L
.18071 .01538 L
.18079 .01538 L
.18088 .01538 L
.18103 .01538 L
.18112 .01538 L
.1812 .01538 L
.18128 .01538 L
.18138 .01538 L
.18146 .01538 L
.18155 .01538 L
.18163 .01538 L
.18171 .01538 L
.18185 .01538 L
.18201 .01538 L
.18215 .01538 L
.18231 .01538 L
.18246 .01538 L
.1826 .01538 L
.18274 .01538 L
.18286 .01538 L
.18301 .01538 L
.18314 .01538 L
.18329 .01538 L
.18345 .01538 L
.18358 .01538 L
.18373 .01538 L
.18389 .01538 L
.18398 .01538 L
.18406 .01538 L
.18421 .01538 L
.18436 .01538 L
.18449 .01538 L
Mistroke
.18463 .01538 L
.18478 .01538 L
.18491 .01538 L
.18504 .01538 L
.18516 .01538 L
.18529 .01538 L
.18542 .01538 L
.18556 .01538 L
.1857 .01538 L
.18584 .01538 L
.18597 .01538 L
.18612 .01538 L
.1862 .01538 L
.18628 .01538 L
.18642 .01538 L
.18657 .01538 L
.18672 .01538 L
.18688 .01538 L
.18703 .01538 L
.18717 .01538 L
.1873 .01538 L
.18743 .01538 L
.18757 .01538 L
.18771 .01538 L
.18786 .01538 L
.18801 .01538 L
.18815 .01538 L
.1883 .01538 L
.18846 .01538 L
.18854 .01538 L
.18863 .01538 L
.18878 .01538 L
.18893 .01538 L
.18906 .01538 L
.1892 .01538 L
.18934 .01538 L
.18948 .01538 L
.18961 .01538 L
.18973 .01538 L
.18986 .01538 L
.18999 .01538 L
.19013 .01538 L
.19028 .01538 L
.19041 .01538 L
.19054 .01538 L
.19069 .01538 L
.19077 .01538 L
.19085 .01538 L
.19099 .01538 L
.19114 .01538 L
Mistroke
.19129 .01538 L
.19137 .01538 L
.19145 .01538 L
.19159 .01538 L
.19174 .01538 L
.19187 .01538 L
.192 .01538 L
.19213 .01538 L
.19228 .01538 L
.19243 .01538 L
.19251 .01538 L
.19259 .01538 L
.19275 .01538 L
.19284 .01538 L
.19292 .01538 L
.19306 .01538 L
.19322 .01538 L
.19337 .01538 L
.19351 .01538 L
.19363 .01538 L
.19377 .01538 L
.1939 .01538 L
.19402 .01538 L
.19416 .01538 L
.19431 .01538 L
.19445 .01538 L
.19458 .01538 L
.19473 .01538 L
.19487 .01538 L
.19499 .01538 L
.19513 .01538 L
.19528 .01538 L
.19544 .01538 L
.19557 .01538 L
.19572 .01538 L
.19587 .01538 L
.19602 .01538 L
.1961 .01538 L
.19618 .01538 L
.19627 .01538 L
.19635 .01538 L
.1965 .01538 L
.19664 .01538 L
.19679 .01538 L
.19695 .01538 L
.19708 .01538 L
.19723 .01538 L
.19736 .01538 L
.19749 .01538 L
.19763 .01538 L
Mistroke
.19779 .01538 L
.19794 .01538 L
.19807 .01538 L
.19822 .01538 L
.19837 .01538 L
.19852 .01538 L
.19866 .01538 L
.19881 .01538 L
.1989 .01538 L
.19899 .01538 L
.19914 .01538 L
.19922 .01538 L
.1993 .01538 L
.19938 .01538 L
.19947 .01538 L
.19962 .01538 L
.1997 .01538 L
.19978 .01538 L
.19987 .01538 L
.19997 .01538 L
.20005 .01538 L
.20014 .01538 L
.20022 .01538 L
.2003 .01538 L
.20044 .01538 L
.20059 .01538 L
.20074 .01538 L
.2009 .01538 L
.20105 .01538 L
.20119 .01538 L
.20132 .01538 L
.20145 .01538 L
.20159 .01538 L
.20173 .01538 L
.20188 .01538 L
.20203 .01538 L
.20217 .01538 L
.20232 .01538 L
.20247 .01538 L
.20256 .01538 L
.20264 .01538 L
.2028 .01538 L
.20295 .01538 L
.20308 .01538 L
.20322 .01538 L
.20336 .01538 L
.2035 .01538 L
.20363 .01538 L
.20374 .01538 L
.20387 .01538 L
Mistroke
.20401 .01538 L
.20414 .01538 L
.20429 .01538 L
.20443 .01538 L
.20456 .01538 L
.2047 .01538 L
.20479 .01538 L
.20487 .01538 L
.20501 .01538 L
.20516 .01538 L
.2053 .01538 L
.20546 .01538 L
.20561 .01538 L
.20575 .01538 L
.20589 .01538 L
.20601 .01538 L
.20616 .01538 L
.20629 .01538 L
.20644 .01538 L
.2066 .01538 L
.20674 .01538 L
.20688 .01538 L
.20704 .01538 L
.20713 .01538 L
.20721 .01538 L
.20737 .01538 L
.20752 .01538 L
.20764 .01538 L
.20778 .01538 L
.20793 .01538 L
.20807 .01538 L
.2082 .01538 L
.20831 .01538 L
.20844 .01538 L
.20858 .01538 L
.20871 .01538 L
.20886 .01538 L
.209 .01538 L
.20913 .01538 L
.20927 .01538 L
.20936 .01538 L
.20943 .01538 L
.20958 .01538 L
.20973 .01538 L
.20987 .01538 L
.20996 .01538 L
.21003 .01538 L
.21017 .01538 L
.21032 .01538 L
.21046 .01538 L
Mistroke
.21058 .01538 L
.21072 .01538 L
.21087 .01538 L
.21101 .01538 L
.2111 .01538 L
.21118 .01538 L
.21134 .01538 L
.21142 .01538 L
.2115 .01538 L
.21165 .01538 L
.21181 .01538 L
.21195 .01538 L
.21209 .01538 L
.21222 .01538 L
.21235 .01538 L
.21248 .01538 L
.2126 .01538 L
.21274 .01538 L
.21289 .01538 L
.21303 .01538 L
.21316 .01538 L
.21331 .01538 L
.21345 .01538 L
.21358 .01538 L
.21371 .01538 L
.21386 .01538 L
.21402 .01538 L
.21415 .01538 L
.2143 .01538 L
.21446 .01538 L
.2146 .01538 L
.21468 .01538 L
.21476 .01538 L
.21485 .01538 L
.21493 .01538 L
.21508 .01538 L
.21522 .01538 L
.21537 .01538 L
.21553 .01538 L
.21567 .01538 L
.21581 .01538 L
.21595 .01538 L
.21607 .01538 L
.21621 .01538 L
.21637 .01538 L
.21652 .01538 L
.21665 .01538 L
.2168 .01538 L
.21696 .01538 L
.2171 .01538 L
Mistroke
.21724 .01538 L
.2174 .01538 L
.21749 .01538 L
.21757 .01538 L
.21772 .01538 L
.2178 .01538 L
.21788 .01538 L
.21796 .01538 L
.21805 .01538 L
.2182 .01538 L
.21829 .01538 L
.21837 .01538 L
.21845 .01538 L
.21855 .01538 L
.21863 .01538 L
.21872 .01538 L
.2188 .01538 L
.21888 .01538 L
.21902 .01538 L
.21918 .01538 L
.21932 .01538 L
.21948 .01538 L
.21963 .01538 L
.21977 .01538 L
.21991 .01538 L
.22003 .01538 L
.22018 .01538 L
.22031 .01538 L
.22046 .01538 L
.22062 .01538 L
.22075 .01538 L
.2209 .01538 L
.22106 .01538 L
.22114 .01538 L
.22123 .01538 L
.22138 .01538 L
.22153 .01538 L
.22166 .01538 L
.2218 .01538 L
.22194 .01538 L
.22208 .01538 L
.22221 .01538 L
.22232 .01538 L
.22245 .01538 L
.22259 .01538 L
.22273 .01538 L
.22287 .01538 L
.22301 .01538 L
.22314 .01538 L
.22329 .01538 L
Mistroke
.22337 .01538 L
.22345 .01538 L
.22359 .01538 L
.22374 .01538 L
.22388 .01538 L
.22404 .01538 L
.22419 .01538 L
.22433 .01538 L
.22447 .01538 L
.2246 .01538 L
.22474 .01538 L
.22488 .01538 L
.22502 .01538 L
.22518 .01538 L
.22532 .01538 L
.22546 .01538 L
.22562 .01538 L
.22571 .01538 L
.22579 .01538 L
.22595 .01538 L
.2261 .01538 L
.22622 .01538 L
.22636 .01538 L
.22651 .01538 L
.22665 .01538 L
.22677 .01538 L
.22689 .01538 L
.22702 .01538 L
.22716 .01538 L
.22729 .01538 L
.22744 .01538 L
.22758 .01538 L
.2277 .01538 L
.22785 .01538 L
.22794 .01538 L
.22801 .01538 L
.22816 .01538 L
.22831 .01538 L
.22845 .01538 L
.22861 .01538 L
.22876 .01538 L
.2289 .01538 L
.22903 .01538 L
.22916 .01538 L
.22931 .01538 L
.22945 .01538 L
.22959 .01538 L
.22975 .01538 L
.22989 .01538 L
.23003 .01538 L
Mistroke
.23019 .01538 L
.23028 .01538 L
.23036 .01538 L
.23052 .01538 L
.23067 .01538 L
.2308 .01538 L
.23094 .01538 L
.23108 .01538 L
.23122 .01538 L
.23135 .01538 L
.23146 .01538 L
.2316 .01538 L
.23173 .01538 L
.23187 .01538 L
.23201 .01538 L
.23215 .01538 L
.23228 .01538 L
.23243 .01538 L
.23251 .01538 L
.23259 .01538 L
.23273 .01538 L
.23288 .01538 L
.23303 .01538 L
.23311 .01538 L
.23319 .01538 L
.23333 .01538 L
.23348 .01538 L
.23361 .01538 L
.23374 .01538 L
.23387 .01538 L
.23402 .01538 L
.23417 .01538 L
.23425 .01538 L
.23433 .01538 L
.23449 .01538 L
.23458 .01538 L
.23466 .01538 L
.23481 .01538 L
.23496 .01538 L
.23511 .01538 L
.23525 .01538 L
.23537 .01538 L
.23551 .01538 L
.23564 .01538 L
.23576 .01538 L
.2359 .01538 L
.23605 .01538 L
.23619 .01538 L
.23632 .01538 L
.23647 .01538 L
Mistroke
.23661 .01538 L
.23674 .01538 L
.23687 .01538 L
.23702 .01538 L
.23718 .01538 L
.23731 .01538 L
.23746 .01538 L
.23762 .01538 L
.23776 .01538 L
.23784 .01538 L
.23792 .01538 L
.23801 .01538 L
.23809 .01538 L
.23824 .01538 L
.23838 .01538 L
.23853 .01538 L
.23869 .01538 L
.23883 .01538 L
.23897 .01538 L
.23911 .01538 L
.23923 .01538 L
.23937 .01538 L
.23953 .01538 L
.23968 .01538 L
.23982 .01538 L
.23996 .01538 L
.24012 .01538 L
.24027 .01538 L
.2404 .01538 L
.24056 .01538 L
.24065 .01538 L
.24073 .01538 L
.24088 .01538 L
.24096 .01538 L
.24104 .01538 L
.24112 .01538 L
.24121 .01538 L
.24136 .01538 L
.24145 .01538 L
.24153 .01538 L
.24162 .01538 L
.24171 .01538 L
.24179 .01538 L
.24188 .01538 L
.24196 .01538 L
.24204 .01538 L
.24219 .01538 L
.24234 .01538 L
.24249 .01538 L
.24264 .01538 L
Mistroke
.24279 .01538 L
.24293 .01538 L
.24307 .01538 L
.2432 .01538 L
.24334 .01538 L
.24348 .01538 L
.24362 .01538 L
.24378 .01538 L
.24392 .01538 L
.24406 .01538 L
.24422 .01538 L
.24431 .01538 L
.24439 .01538 L
.24455 .01538 L
.2447 .01538 L
.24482 .01538 L
.24496 .01538 L
.24511 .01538 L
.24525 .01538 L
.24537 .01538 L
.24549 .01538 L
.24562 .01538 L
.24576 .01538 L
.24589 .01538 L
.24604 .01538 L
.24618 .01538 L
.2463 .01538 L
.24645 .01538 L
.24654 .01538 L
.24661 .01538 L
.24676 .01538 L
.24691 .01538 L
.24705 .01538 L
.24721 .01538 L
.24736 .01538 L
.2475 .01538 L
.24764 .01538 L
.24776 .01538 L
.24791 .01538 L
.24804 .01538 L
.24819 .01538 L
.24835 .01538 L
.24849 .01538 L
.24863 .01538 L
.24879 .01538 L
.24888 .01538 L
.24896 .01538 L
.24912 .01538 L
.24927 .01538 L
.2494 .01538 L
Mistroke
.24954 .01538 L
.24968 .01538 L
.24982 .01538 L
.24995 .01538 L
.25006 .01538 L
.2502 .01538 L
.25033 .01538 L
.25047 .01538 L
.25061 .01538 L
.25075 .01538 L
.25088 .01538 L
.25103 .01538 L
.25111 .01538 L
.25119 .01538 L
.25133 .01538 L
.25148 .01538 L
.25162 .01538 L
.25171 .01538 L
.25178 .01538 L
.25193 .01538 L
.25207 .01538 L
.25221 .01538 L
.25233 .01538 L
.25247 .01538 L
.25262 .01538 L
.25277 .01538 L
.25285 .01538 L
.25293 .01538 L
.25309 .01538 L
.25318 .01538 L
.25326 .01538 L
.2534 .01538 L
.25356 .01538 L
.25371 .01538 L
.25384 .01538 L
.25397 .01538 L
.25411 .01538 L
.25424 .01538 L
.25436 .01538 L
.25449 .01538 L
.25464 .01538 L
.25479 .01538 L
.25492 .01538 L
.25507 .01538 L
.25521 .01538 L
.25533 .01538 L
.25547 .01538 L
.25562 .01538 L
.25577 .01538 L
.25591 .01538 L
Mistroke
.25606 .01538 L
.25621 .01538 L
.25636 .01538 L
.25644 .01538 L
.25652 .01538 L
.25661 .01538 L
.25669 .01538 L
.25684 .01538 L
.25698 .01538 L
.25713 .01538 L
.25729 .01538 L
.25742 .01538 L
.25757 .01538 L
.2577 .01538 L
.25783 .01538 L
.25797 .01538 L
.25813 .01538 L
.25828 .01538 L
.25841 .01538 L
.25856 .01538 L
.25871 .01538 L
.25886 .01538 L
.259 .01538 L
.25915 .01538 L
.25924 .01538 L
.25933 .01538 L
.25948 .01538 L
.25955 .01538 L
.25964 .01538 L
.25972 .01538 L
.25981 .01538 L
.25996 .01538 L
.26005 .01538 L
.26013 .01538 L
.26021 .01538 L
.26031 .01538 L
.26039 .01538 L
.26048 .01538 L
.26056 .01538 L
.26064 .01538 L
.26078 .01538 L
.26094 .01538 L
.26108 .01538 L
.26124 .01538 L
.26139 .01538 L
.26153 .01538 L
.26167 .01538 L
.26179 .01538 L
.26194 .01538 L
.26207 .01538 L
Mistroke
.26222 .01538 L
.26238 .01538 L
.26251 .01538 L
.26266 .01538 L
.26282 .01538 L
.26291 .01538 L
.26299 .01538 L
.26314 .01538 L
.26329 .01538 L
.26342 .01538 L
.26356 .01538 L
.2637 .01538 L
.26384 .01538 L
.26397 .01538 L
.26409 .01538 L
.26421 .01538 L
.26435 .01538 L
.26449 .01538 L
.26463 .01538 L
.26477 .01538 L
.2649 .01538 L
.26505 .01538 L
.26513 .01538 L
.26521 .01538 L
.26535 .01538 L
.2655 .01538 L
.26565 .01538 L
.26581 .01538 L
.26596 .01538 L
.26609 .01538 L
.26623 .01538 L
.26636 .01538 L
.2665 .01538 L
.26664 .01538 L
.26679 .01538 L
.26694 .01538 L
.26708 .01538 L
.26723 .01538 L
.26739 .01538 L
.26747 .01538 L
.26755 .01538 L
.26771 .01538 L
.26786 .01538 L
.26799 .01538 L
.26813 .01538 L
.26827 .01538 L
.26841 .01538 L
.26854 .01538 L
.26866 .01538 L
.26879 .01538 L
Mistroke
.26892 .01538 L
.26906 .01538 L
.26921 .01538 L
.26934 .01538 L
.26947 .01538 L
.26962 .01538 L
.2697 .01538 L
.26978 .01538 L
.26992 .01538 L
.27007 .01538 L
.27022 .01538 L
.2703 .01538 L
.27038 .01538 L
.27052 .01538 L
.27067 .01538 L
.2708 .01538 L
.27093 .01538 L
.27106 .01538 L
.27121 .01538 L
.27136 .01538 L
.27144 .01538 L
.27152 .01538 L
.27168 .01538 L
.27177 .01538 L
.27185 .01538 L
.272 .01538 L
.27215 .01538 L
.2723 .01538 L
.27244 .01538 L
.27256 .01538 L
.2727 .01538 L
.27283 .01538 L
.27295 .01538 L
.27309 .01538 L
.27324 .01538 L
.27338 .01538 L
.27351 .01538 L
.27366 .01538 L
.2738 .01538 L
.27392 .01538 L
.27406 .01538 L
.27421 .01538 L
.27437 .01538 L
.2745 .01538 L
.27465 .01538 L
.2748 .01538 L
.27495 .01538 L
.27503 .01538 L
.27511 .01538 L
.2752 .01538 L
Mistroke
.27528 .01538 L
.27543 .01538 L
.27557 .01538 L
.27572 .01538 L
.27588 .01538 L
.27601 .01538 L
.27616 .01538 L
.27629 .01538 L
.27642 .01538 L
.27656 .01538 L
.27672 .01538 L
.27687 .01538 L
.277 .01538 L
.27715 .01538 L
.2773 .01538 L
.27745 .01538 L
.27759 .01538 L
.27774 .01538 L
.27783 .01538 L
.27792 .01538 L
.27807 .01538 L
.27815 .01538 L
.27823 .01538 L
.27831 .01538 L
.2784 .01538 L
.27855 .01538 L
.27864 .01538 L
.27872 .01538 L
.2788 .01538 L
.2789 .01538 L
.27898 .01538 L
.27907 .01538 L
.27915 .01538 L
.27923 .01538 L
.27937 .01538 L
.27953 .01538 L
.27967 .01538 L
.27983 .01538 L
.27998 .01538 L
.28012 .01538 L
.28026 .01538 L
.28038 .01538 L
.28052 .01538 L
.28066 .01538 L
.28081 .01538 L
.28097 .01538 L
.2811 .01538 L
.28125 .01538 L
.28141 .01538 L
.28149 .01538 L
Mistroke
.28157 .01538 L
.28173 .01538 L
.28188 .01538 L
.28201 .01538 L
.28215 .01538 L
.28229 .01538 L
.28243 .01538 L
.28256 .01538 L
.28267 .01538 L
.2828 .01538 L
.28294 .01538 L
.28308 .01538 L
.28322 .01538 L
.28336 .01538 L
.28349 .01538 L
.28364 .01538 L
.28372 .01538 L
.2838 .01538 L
.28394 .01538 L
.28409 .01538 L
.28423 .01538 L
.28439 .01538 L
.28454 .01538 L
.28468 .01538 L
.28482 .01538 L
.28495 .01538 L
.28509 .01538 L
.28523 .01538 L
.28538 .01538 L
.28553 .01538 L
.28567 .01538 L
.28581 .01538 L
.28597 .01538 L
.28606 .01538 L
.28614 .01538 L
.2863 .01538 L
.28645 .01538 L
.28658 .01538 L
.28672 .01538 L
.28686 .01538 L
.287 .01538 L
.28713 .01538 L
.28724 .01538 L
.28737 .01538 L
.28751 .01538 L
.28764 .01538 L
.28779 .01538 L
.28793 .01538 L
.28806 .01538 L
.28821 .01538 L
Mistroke
.28829 .01538 L
.28837 .01538 L
.28851 .01538 L
.28866 .01538 L
.2888 .01538 L
.28889 .01538 L
.28896 .01538 L
.2891 .01538 L
.28925 .01538 L
.28939 .01538 L
.28951 .01538 L
.28965 .01538 L
.2898 .01538 L
.28995 .01538 L
.29003 .01538 L
.29011 .01538 L
.29027 .01538 L
.29036 .01538 L
.29044 .01538 L
.29058 .01538 L
.29074 .01538 L
.29089 .01538 L
.29102 .01538 L
.29115 .01538 L
.29129 .01538 L
.29141 .01538 L
.29153 .01538 L
.29167 .01538 L
.29182 .01538 L
.29196 .01538 L
.2921 .01538 L
.29224 .01538 L
.29238 .01538 L
.29251 .01538 L
.29265 .01538 L
.29279 .01538 L
.29295 .01538 L
.29309 .01538 L
.29323 .01538 L
.29339 .01538 L
.29354 .01538 L
.29361 .01538 L
.2937 .01538 L
.29378 .01538 L
.29386 .01538 L
.29402 .01538 L
.29415 .01538 L
.2943 .01538 L
.29446 .01538 L
.2946 .01538 L
Mistroke
.29474 .01538 L
.29488 .01538 L
.295 .01538 L
.29515 .01538 L
.2953 .01538 L
.29545 .01538 L
.29559 .01538 L
.29573 .01538 L
.29589 .01538 L
.29604 .01538 L
.29617 .01538 L
.29633 .01538 L
.29642 .01538 L
.2965 .01538 L
.29665 .01538 L
.29674 .01538 L
.29681 .01538 L
.29689 .01538 L
.29698 .01538 L
.29713 .01538 L
.29722 .01538 L
.2973 .01538 L
.29739 .01538 L
.29748 .01538 L
.29756 .01538 L
.29765 .01538 L
.29773 .01538 L
.29781 .01538 L
.29796 .01538 L
.29811 .01538 L
.29825 .01538 L
.29841 .01538 L
.29856 .01538 L
.2987 .01538 L
.29884 .01538 L
.29896 .01538 L
.29911 .01538 L
.29924 .01538 L
.29939 .01538 L
.29955 .01538 L
.29968 .01538 L
.29983 .01538 L
.29999 .01538 L
.30008 .01538 L
.30016 .01538 L
.30031 .01538 L
.30046 .01538 L
.30059 .01538 L
.30073 .01538 L
.30088 .01538 L
Mistroke
.30101 .01538 L
.30114 .01538 L
.30126 .01538 L
.30139 .01538 L
.30152 .01538 L
.30166 .01538 L
.30181 .01538 L
.30194 .01538 L
.30207 .01538 L
.30222 .01538 L
.3023 .01538 L
.30238 .01538 L
.30252 .01538 L
.30267 .01538 L
.30282 .01538 L
.30298 .01538 L
.30313 .01538 L
.30326 .01538 L
.3034 .01538 L
.30353 .01538 L
.30367 .01538 L
.30381 .01538 L
.30396 .01538 L
.30411 .01538 L
.30425 .01538 L
.3044 .01538 L
.30455 .01538 L
.30464 .01538 L
.30472 .01538 L
.30488 .01538 L
.30503 .01538 L
.30516 .01538 L
.3053 .01538 L
.30544 .01538 L
.30558 .01538 L
.30571 .01538 L
.30582 .01538 L
.30595 .01538 L
.30609 .01538 L
.30623 .01538 L
.30637 .01538 L
.30651 .01538 L
.30664 .01538 L
.30679 .01538 L
.30687 .01538 L
.30695 .01538 L
.30709 .01538 L
.30724 .01538 L
.30738 .01538 L
.30754 .01538 L
Mistroke
.30769 .01538 L
.30783 .01538 L
.30796 .01538 L
.3081 .01538 L
.30824 .01538 L
.30838 .01538 L
.30853 .01538 L
.30869 .01538 L
.30882 .01538 L
.30897 .01538 L
.30913 .01538 L
.30921 .01538 L
.3093 .01538 L
.30945 .01538 L
.3096 .01538 L
.30973 .01538 L
.30987 .01538 L
.31002 .01538 L
.31015 .01538 L
.31028 .01538 L
.3104 .01538 L
.31053 .01538 L
.31066 .01538 L
.3108 .01538 L
.31095 .01538 L
.31109 .01538 L
.31121 .01538 L
.31136 .01538 L
.31144 .01538 L
.31152 .01538 L
.31166 .01538 L
.31181 .01538 L
.31196 .01538 L
.31204 .01538 L
.31212 .01538 L
.31226 .01538 L
.31241 .01538 L
.31254 .01538 L
.31267 .01538 L
.31281 .01538 L
.31296 .01538 L
.3131 .01538 L
.31319 .01538 L
.31327 .01538 L
.31343 .01538 L
.31351 .01538 L
.31359 .01538 L
.31374 .01538 L
.3139 .01538 L
.31404 .01538 L
Mistroke
.31418 .01538 L
.31431 .01538 L
.31444 .01538 L
.31457 .01538 L
.31469 .01538 L
.31483 .01538 L
.31498 .01538 L
.31512 .01538 L
.31525 .01538 L
.3154 .01538 L
.31554 .01538 L
.31567 .01538 L
.31581 .01538 L
.31595 .01538 L
.31611 .01538 L
.31624 .01538 L
.31639 .01538 L
.31655 .01538 L
.3167 .01538 L
.31677 .01538 L
.31686 .01538 L
.31694 .01538 L
.31703 .01538 L
.31718 .01538 L
.31731 .01538 L
.31747 .01538 L
.31763 .01538 L
.31776 .01538 L
.3179 .01538 L
.31804 .01538 L
.31816 .01538 L
.31831 .01538 L
.31846 .01538 L
.31861 .01538 L
.31875 .01538 L
.3189 .01538 L
.31905 .01538 L
.3192 .01538 L
.31933 .01538 L
.31949 .01538 L
.31958 .01538 L
.31966 .01538 L
.31982 .01538 L
.31989 .01538 L
.31998 .01538 L
.32006 .01538 L
.32014 .01538 L
.3203 .01538 L
.32038 .01538 L
.32046 .01538 L
Mistroke
.32055 .01538 L
.32065 .01538 L
.32073 .01538 L
.32081 .01538 L
.3209 .01538 L
.32097 .01538 L
.32112 .01538 L
.32127 .01538 L
.32142 .01538 L
.32158 .01538 L
.32173 .01538 L
.32187 .01538 L
.32201 .01538 L
.32213 .01538 L
.32227 .01538 L
.32241 .01538 L
.32256 .01538 L
.32272 .01538 L
.32285 .01538 L
.323 .01538 L
.32316 .01538 L
.32324 .01538 L
.32333 .01538 L
.32348 .01538 L
.32363 .01538 L
.32376 .01538 L
.3239 .01538 L
.32404 .01538 L
.32418 .01538 L
.32431 .01538 L
.32443 .01538 L
.32455 .01538 L
.32469 .01538 L
.32483 .01538 L
.32497 .01538 L
.32511 .01538 L
.32524 .01538 L
.32539 .01538 L
.32547 .01538 L
.32555 .01538 L
.32569 .01538 L
.32584 .01538 L
.32599 .01538 L
.32615 .01538 L
.3263 .01538 L
.32644 .01538 L
.32657 .01538 L
.3267 .01538 L
.32684 .01538 L
.32698 .01538 L
Mistroke
.32713 .01538 L
.32729 .01538 L
.32742 .01538 L
.32757 .01538 L
.32773 .01538 L
.32782 .01538 L
.3279 .01538 L
.32805 .01538 L
.3282 .01538 L
.32833 .01538 L
.32847 .01538 L
.32862 .01538 L
.32875 .01538 L
.32888 .01538 L
.329 .01538 L
.32913 .01538 L
.32926 .01538 L
.3294 .01538 L
.32955 .01538 L
.32969 .01538 L
.32981 .01538 L
.32996 .01538 L
.33004 .01538 L
.33012 .01538 L
.33026 .01538 L
.33041 .01538 L
.33056 .01538 L
.33064 .01538 L
.33072 .01538 L
.33086 .01538 L
.33101 .01538 L
.33114 .01538 L
.33127 .01538 L
.33141 .01538 L
.33155 .01538 L
.3317 .01538 L
.33179 .01538 L
.33187 .01538 L
.33202 .01538 L
.33211 .01538 L
.33219 .01538 L
.33234 .01538 L
.33249 .01538 L
.33264 .01538 L
.33278 .01538 L
.33291 .01538 L
.33304 .01538 L
.33317 .01538 L
.33329 .01538 L
.33343 .01538 L
Mistroke
.33358 .01538 L
.33372 .01538 L
.33385 .01538 L
.334 .01538 L
.33414 .01538 L
.33427 .01538 L
.3344 .01538 L
.33455 .01538 L
.33471 .01538 L
.33484 .01538 L
.33499 .01538 L
.33515 .01538 L
.33529 .01538 L
.33537 .01538 L
.33545 .01538 L
.33554 .01538 L
.33562 .01538 L
.33577 .01538 L
.33591 .01538 L
.33606 .01538 L
.33622 .01538 L
.33636 .01538 L
.3365 .01538 L
.33664 .01538 L
.33676 .01538 L
.33691 .01538 L
.33706 .01538 L
.33721 .01538 L
.33735 .01538 L
.33749 .01538 L
.33765 .01538 L
.3378 .01538 L
.33793 .01538 L
.33809 .01538 L
.33818 .01538 L
.33826 .01538 L
.33841 .01538 L
.33849 .01538 L
.33857 .01538 L
.33866 .01538 L
.33874 .01538 L
.3389 .01538 L
.33898 .01538 L
.33906 .01538 L
.33915 .01538 L
.33924 .01538 L
.33932 .01538 L
.33941 .01538 L
.33949 .01538 L
.33957 .01538 L
Mistroke
.33972 .01538 L
.33987 .01538 L
.34002 .01538 L
.34018 .01538 L
.34033 .01538 L
.34046 .01538 L
.3406 .01538 L
.34073 .01538 L
.34087 .01538 L
.34101 .01538 L
.34116 .01538 L
.34131 .01538 L
.34145 .01538 L
.34159 .01538 L
.34175 .01538 L
.34184 .01538 L
.34192 .01538 L
.34208 .01538 L
.34223 .01538 L
.34235 .01538 L
.34249 .01538 L
.34264 .01538 L
.34278 .01538 L
.3429 .01538 L
.34302 .01538 L
.34315 .01538 L
.34329 .01538 L
.34342 .01538 L
.34357 .01538 L
.34371 .01538 L
.34383 .01538 L
.34398 .01538 L
.34407 .01538 L
.34414 .01538 L
.34429 .01538 L
.34444 .01538 L
.34458 .01538 L
.34474 .01538 L
.34489 .01538 L
.34503 .01538 L
.34517 .01538 L
.34529 .01538 L
.34544 .01538 L
.34557 .01538 L
.34572 .01538 L
.34588 .01538 L
.34602 .01538 L
.34616 .01538 L
.34632 .01538 L
.34641 .01538 L
Mistroke
.34649 .01538 L
.34665 .01538 L
.3468 .01538 L
.34692 .01538 L
.34706 .01538 L
.34721 .01538 L
.34735 .01538 L
.34748 .01538 L
.34759 .01538 L
.34773 .01538 L
.34786 .01538 L
.34799 .01538 L
.34814 .01538 L
.34828 .01538 L
.34841 .01538 L
.34855 .01538 L
.34864 .01538 L
.34871 .01538 L
.34886 .01538 L
.34901 .01538 L
.34915 .01538 L
.34924 .01538 L
.34931 .01538 L
.34945 .01538 L
.3496 .01538 L
.34974 .01538 L
.34986 .01538 L
.35 .01538 L
.35015 .01538 L
.3503 .01538 L
.35038 .01538 L
.35046 .01538 L
.35062 .01538 L
.35071 .01538 L
.35079 .01538 L
.35093 .01538 L
.35109 .01538 L
.35124 .01538 L
.35137 .01538 L
.3515 .01538 L
.35164 .01538 L
.35177 .01538 L
.35188 .01538 L
.35202 .01538 L
.35217 .01538 L
.35231 .01538 L
.35245 .01538 L
.35259 .01538 L
.35274 .01538 L
.35286 .01538 L
Mistroke
.353 .01538 L
.35315 .01538 L
.3533 .01538 L
.35344 .01538 L
.35358 .01538 L
.35374 .01538 L
.35389 .01538 L
.35396 .01538 L
.35405 .01538 L
.35413 .01538 L
.35422 .01538 L
.35437 .01538 L
.35451 .01538 L
.35466 .01538 L
.35482 .01538 L
.35495 .01538 L
.35509 .01538 L
.35523 .01538 L
.35535 .01538 L
.3555 .01538 L
.35565 .01538 L
.3558 .01538 L
.35594 .01538 L
.35608 .01538 L
.35624 .01538 L
.35639 .01538 L
.35652 .01538 L
.35668 .01538 L
.35677 .01538 L
.35685 .01538 L
.357 .01538 L
.35709 .01538 L
.35717 .01538 L
.35725 .01538 L
.35733 .01538 L
.35749 .01538 L
.35757 .01538 L
.35765 .01538 L
.35774 .01538 L
.35783 .01538 L
.35791 .01538 L
.358 .01538 L
.35809 .01538 L
.35816 .01538 L
.35831 .01538 L
.35846 .01538 L
.35861 .01538 L
.35877 .01538 L
.35892 .01538 L
.35905 .01538 L
Mistroke
.35919 .01538 L
.35932 .01538 L
.35946 .01538 L
.3596 .01538 L
.35975 .01538 L
.3599 .01538 L
.36004 .01538 L
.36018 .01538 L
.36034 .01538 L
.36043 .01538 L
.36051 .01538 L
.36067 .01538 L
.36082 .01538 L
.36094 .01538 L
.36108 .01538 L
.36123 .01538 L
.36137 .01538 L
.36149 .01538 L
.36161 .01538 L
.36174 .01538 L
.36188 .01538 L
.36201 .01538 L
.36216 .01538 L
.3623 .01538 L
.36242 .01538 L
.36257 .01538 L
.36266 .01538 L
.36273 .01538 L
.36288 .01538 L
.36303 .01538 L
.36317 .01538 L
.36333 .01538 L
.36348 .01538 L
.36362 .01538 L
.36376 .01538 L
.36388 .01538 L
.36403 .01538 L
.36416 .01538 L
.36431 .01538 L
.36447 .01538 L
.3646 .01538 L
.36475 .01538 L
.36491 .01538 L
.365 .01538 L
.36508 .01538 L
.36524 .01538 L
.36539 .01538 L
.36551 .01538 L
.36565 .01538 L
.3658 .01538 L
Mistroke
.36594 .01538 L
.36606 .01538 L
.36618 .01538 L
.36631 .01538 L
.36644 .01538 L
.36658 .01538 L
.36673 .01538 L
.36687 .01538 L
.36699 .01538 L
.36714 .01538 L
.36723 .01538 L
.3673 .01538 L
.36744 .01538 L
.36759 .01538 L
.36774 .01538 L
.36782 .01538 L
.3679 .01538 L
.36804 .01538 L
.36819 .01538 L
.36832 .01538 L
.36845 .01538 L
.36859 .01538 L
.36874 .01538 L
.36888 .01538 L
.36897 .01538 L
.36905 .01538 L
.3692 .01538 L
.36929 .01538 L
.36937 .01538 L
.36952 .01538 L
.36968 .01538 L
.36982 .01538 L
.36996 .01538 L
.37009 .01538 L
.37022 .01538 L
.37035 .01538 L
.37047 .01538 L
.37061 .01538 L
.37076 .01538 L
.3709 .01538 L
.37103 .01538 L
.37118 .01538 L
.37132 .01538 L
.37145 .01538 L
.37158 .01538 L
.37173 .01538 L
.37189 .01538 L
.37202 .01538 L
.37217 .01538 L
.37233 .01538 L
Mistroke
.37247 .01538 L
.37255 .01538 L
.37263 .01538 L
.37272 .01538 L
.3728 .01538 L
.37295 .01538 L
.37309 .01538 L
.37324 .01538 L
.3734 .01538 L
.37354 .01538 L
.37368 .01538 L
.37382 .01538 L
.37394 .01538 L
.37408 .01538 L
.37424 .01538 L
.37439 .01538 L
.37452 .01538 L
.37467 .01538 L
.37483 .01538 L
.37497 .01538 L
.37511 .01538 L
.37527 .01538 L
.37536 .01538 L
.37544 .01538 L
.37559 .01538 L
.37567 .01538 L
.37575 .01538 L
.37583 .01538 L
.37592 .01538 L
.37607 .01538 L
.37616 .01538 L
.37624 .01538 L
.37633 .01538 L
.37642 .01538 L
.3765 .01538 L
.37659 .01538 L
.37667 .01538 L
.37675 .01538 L
.37689 .01538 L
.37705 .01538 L
.37719 .01538 L
.37735 .01538 L
.3775 .01538 L
.37764 .01538 L
.37778 .01538 L
.3779 .01538 L
.37805 .01538 L
.37818 .01538 L
.37833 .01538 L
.37849 .01538 L
Mistroke
.37862 .01538 L
.37877 .01538 L
.37893 .01538 L
.37902 .01538 L
.3791 .01538 L
.37925 .01538 L
.3794 .01538 L
.37953 .01538 L
.37967 .01538 L
.37981 .01538 L
.37995 .01538 L
.38008 .01538 L
.3802 .01538 L
.38032 .01538 L
.38046 .01538 L
.3806 .01538 L
.38074 .01538 L
.38088 .01538 L
.38101 .01538 L
.38116 .01538 L
.38124 .01538 L
.38132 .01538 L
.38146 .01538 L
.38161 .01538 L
.38175 .01538 L
.38191 .01538 L
.38206 .01538 L
.3822 .01538 L
.38234 .01538 L
.38247 .01538 L
.38261 .01538 L
.38275 .01538 L
.3829 .01538 L
.38305 .01538 L
.38319 .01538 L
.38333 .01538 L
.38349 .01538 L
.38358 .01538 L
.38366 .01538 L
.38382 .01538 L
.38397 .01538 L
.3841 .01538 L
.38424 .01538 L
.38438 .01538 L
.38452 .01538 L
.38465 .01538 L
.38476 .01538 L
.38489 .01538 L
.38503 .01538 L
.38516 .01538 L
Mistroke
.38531 .01538 L
.38545 .01538 L
.38558 .01538 L
.38572 .01538 L
.38581 .01538 L
.38589 .01538 L
.38603 .01538 L
.38618 .01538 L
.38632 .01538 L
.38648 .01538 L
.38663 .01538 L
.38677 .01538 L
.3869 .01538 L
.38704 .01538 L
.38718 .01538 L
.38732 .01538 L
.38747 .01538 L
.38762 .01538 L
.38776 .01538 L
.38791 .01538 L
.38806 .01538 L
.38815 .01538 L
.38823 .01538 L
.38839 .01538 L
.38854 .01538 L
.38867 .01538 L
.38881 .01538 L
.38896 .01538 L
.38909 .01538 L
.38922 .01538 L
.38934 .01538 L
.38947 .01538 L
.3896 .01538 L
.38974 .01538 L
.38989 .01538 L
.39002 .01538 L
.39015 .01538 L
.3903 .01538 L
.39038 .01538 L
.39046 .01538 L
.3906 .01538 L
.39075 .01538 L
.3909 .01538 L
.39098 .01538 L
.39106 .01538 L
.3912 .01538 L
.39135 .01538 L
.39148 .01538 L
.39161 .01538 L
.39175 .01538 L
Mistroke
.39189 .01538 L
.39204 .01538 L
.39213 .01538 L
.39221 .01538 L
.39236 .01538 L
.39245 .01538 L
.39253 .01538 L
.39268 .01538 L
.39284 .01538 L
.39298 .01538 L
.39312 .01538 L
.39325 .01538 L
.39338 .01538 L
.39351 .01538 L
.39363 .01538 L
.39377 .01538 L
.39392 .01538 L
.39406 .01538 L
.39419 .01538 L
.39434 .01538 L
.39448 .01538 L
.39461 .01538 L
.39474 .01538 L
.39489 .01538 L
.39505 .01538 L
.39518 .01538 L
.39533 .01538 L
.39549 .01538 L
.39564 .01538 L
.39571 .01538 L
.3958 .01538 L
.39588 .01538 L
.39597 .01538 L
.39612 .01538 L
.39625 .01538 L
.39641 .01538 L
.39657 .01538 L
.3967 .01538 L
.39684 .01538 L
.39698 .01538 L
.3971 .01538 L
.39725 .01538 L
.3974 .01538 L
.39755 .01538 L
.39769 .01538 L
.39784 .01538 L
.39799 .01538 L
.39814 .01538 L
.39827 .01538 L
.39843 .01538 L
Mistroke
.39852 .01538 L
.3986 .01538 L
.39876 .01538 L
.39883 .01538 L
.39892 .01538 L
.399 .01538 L
.39908 .01538 L
.39924 .01538 L
.39932 .01538 L
.3994 .01538 L
.39949 .01538 L
.39959 .01538 L
.39967 .01538 L
.39975 .01538 L
.39984 .01538 L
.39991 .01538 L
.40006 .01538 L
.40021 .01538 L
.40036 .01538 L
.40052 .01538 L
.40067 .01538 L
.40081 .01538 L
.40095 .01538 L
.40107 .01538 L
.40121 .01538 L
.40135 .01538 L
.4015 .01538 L
.40166 .01538 L
.40179 .01538 L
.40194 .01538 L
.4021 .01538 L
.40218 .01538 L
.40227 .01538 L
.40242 .01538 L
.40257 .01538 L
.4027 .01538 L
.40284 .01538 L
.40298 .01538 L
.40312 .01538 L
.40325 .01538 L
.40337 .01538 L
.40349 .01538 L
.40363 .01538 L
.40377 .01538 L
.40391 .01538 L
.40405 .01538 L
.40418 .01538 L
.40433 .01538 L
.40441 .01538 L
.40449 .01538 L
Mistroke
.40463 .01538 L
.40478 .01538 L
.40493 .01538 L
.40509 .01538 L
.40524 .01538 L
.40538 .01538 L
.40551 .01538 L
.40564 .01538 L
.40578 .01538 L
.40592 .01538 L
.40607 .01538 L
.40623 .01538 L
.40636 .01538 L
.40651 .01538 L
.40667 .01538 L
.40676 .01538 L
.40684 .01538 L
.40699 .01538 L
.40714 .01538 L
.40727 .01538 L
.40741 .01538 L
.40756 .01538 L
.40769 .01538 L
.40782 .01538 L
.40794 .01538 L
.40807 .01538 L
.4082 .01538 L
.40834 .01538 L
.40849 .01538 L
.40863 .01538 L
.40875 .01538 L
.4089 .01538 L
.40898 .01538 L
.40906 .01538 L
.4092 .01538 L
.40935 .01538 L
.4095 .01538 L
.40958 .01538 L
.40966 .01538 L
.4098 .01538 L
.40995 .01538 L
.41008 .01538 L
.41021 .01538 L
.41035 .01538 L
.4105 .01538 L
.41064 .01538 L
.41073 .01538 L
.41081 .01538 L
.41096 .01538 L
.41105 .01538 L
Mistroke
.41113 .01538 L
.41128 .01538 L
.41144 .01538 L
.41158 .01538 L
.41172 .01538 L
.41185 .01538 L
.41198 .01538 L
.41211 .01538 L
.41223 .01538 L
.41237 .01538 L
.41252 .01538 L
.41266 .01538 L
.41279 .01538 L
.41294 .01538 L
.41308 .01538 L
.41321 .01538 L
.41334 .01538 L
.41349 .01538 L
.41365 .01538 L
.41378 .01538 L
.41393 .01538 L
.41409 .01538 L
.41424 .01538 L
.41431 .01538 L
.4144 .01538 L
.41448 .01538 L
.41457 .01538 L
.41472 .01538 L
.41485 .01538 L
.41501 .01538 L
.41516 .01538 L
.4153 .01538 L
.41544 .01538 L
.41558 .01538 L
.4157 .01538 L
.41585 .01538 L
.416 .01538 L
.41615 .01538 L
.41629 .01538 L
.41643 .01538 L
.41659 .01538 L
.41674 .01538 L
.41687 .01538 L
.41703 .01538 L
.41712 .01538 L
.4172 .01538 L
.41735 .01538 L
.41743 .01538 L
.41752 .01538 L
.4176 .01538 L
Mistroke
.41768 .01538 L
.41784 .01538 L
.41792 .01538 L
.418 .01538 L
.41809 .01538 L
.41818 .01538 L
.41827 .01538 L
.41835 .01538 L
.41844 .01538 L
.41851 .01538 L
.41866 .01538 L
.41881 .01538 L
.41896 .01538 L
.41912 .01538 L
.41927 .01538 L
.41941 .01538 L
.41954 .01538 L
.41967 .01538 L
.41981 .01538 L
.41995 .01538 L
.4201 .01538 L
.42025 .01538 L
.42039 .01538 L
.42053 .01538 L
.42069 .01538 L
.42078 .01538 L
.42086 .01538 L
.42102 .01538 L
.42117 .01538 L
.4213 .01538 L
.42144 .01538 L
.42158 .01538 L
.42172 .01538 L
.42185 .01538 L
.42196 .01538 L
.42209 .01538 L
.42223 .01538 L
.42236 .01538 L
.42251 .01538 L
.42265 .01538 L
.42278 .01538 L
.42292 .01538 L
.42301 .01538 L
.42309 .01538 L
.42323 .01538 L
.42338 .01538 L
.42352 .01538 L
.42368 .01538 L
.42383 .01538 L
.42397 .01538 L
Mistroke
.42411 .01538 L
.42424 .01538 L
.42438 .01538 L
.42452 .01538 L
.42467 .01538 L
.42482 .01538 L
.42496 .01538 L
.4251 .01538 L
.42526 .01538 L
.42535 .01538 L
.42543 .01538 L
.42559 .01538 L
.42574 .01538 L
.42587 .01538 L
.42601 .01538 L
.42615 .01538 L
.42629 .01538 L
.42642 .01538 L
.42653 .01538 L
.42667 .01538 L
.4268 .01538 L
.42694 .01538 L
.42708 .01538 L
.42722 .01538 L
.42735 .01538 L
.4275 .01538 L
.42758 .01538 L
.42766 .01538 L
.4278 .01538 L
.42795 .01538 L
.42809 .01538 L
.42818 .01538 L
.42825 .01538 L
.4284 .01538 L
.42855 .01538 L
.42868 .01538 L
.4288 .01538 L
.42894 .01538 L
.42909 .01538 L
.42924 .01538 L
.42932 .01538 L
.4294 .01538 L
.42956 .01538 L
.42965 .01538 L
.42973 .01538 L
.42987 .01538 L
.43003 .01538 L
.43018 .01538 L
.43031 .01538 L
.43044 .01538 L
Mistroke
.43058 .01538 L
.43071 .01538 L
.43083 .01538 L
.43096 .01538 L
.43111 .01538 L
.43126 .01538 L
.43139 .01538 L
.43154 .01538 L
.43168 .01538 L
.4318 .01538 L
.43194 .01538 L
.43209 .01538 L
.43224 .01538 L
.43238 .01538 L
.43253 .01538 L
.43268 .01538 L
.43283 .01538 L
.43291 .01538 L
.43299 .01538 L
.43308 .01538 L
.43316 .01538 L
.43331 .01538 L
.43345 .01538 L
.4336 .01538 L
.43376 .01538 L
.43389 .01538 L
.43404 .01538 L
.43417 .01538 L
.4343 .01538 L
.43444 .01538 L
.4346 .01538 L
.43474 .01538 L
.43488 .01538 L
.43503 .01538 L
.43518 .01538 L
.43533 .01538 L
.43547 .01538 L
.43562 .01538 L
.43571 .01538 L
.4358 .01538 L
.43595 .01538 L
.43602 .01538 L
.43611 .01538 L
.43619 .01538 L
.43628 .01538 L
.43643 .01538 L
.43652 .01538 L
.43659 .01538 L
.43668 .01538 L
.43678 .01538 L
Mistroke
.43686 .01538 L
.43695 .01538 L
.43703 .01538 L
.43711 .01538 L
.43725 .01538 L
.4374 .01538 L
.43755 .01538 L
.43771 .01538 L
.43786 .01538 L
.438 .01538 L
.43814 .01538 L
.43826 .01538 L
.4384 .01538 L
.43854 .01538 L
.43869 .01538 L
.43885 .01538 L
.43898 .01538 L
.43913 .01538 L
.43929 .01538 L
.43937 .01538 L
.43945 .01538 L
.43961 .01538 L
.43976 .01538 L
.43989 .01538 L
.44003 .01538 L
.44017 .01538 L
.44031 .01538 L
.44044 .01538 L
.44055 .01538 L
.44068 .01538 L
.44082 .01538 L
.44096 .01538 L
.4411 .01538 L
.44124 .01538 L
.44137 .01538 L
.44152 .01538 L
.4416 .01538 L
.44168 .01538 L
.44182 .01538 L
.44197 .01538 L
.44211 .01538 L
.44227 .01538 L
.44242 .01538 L
.44256 .01538 L
.4427 .01538 L
.44283 .01538 L
.44297 .01538 L
.44311 .01538 L
.44326 .01538 L
.44341 .01538 L
Mistroke
.44355 .01538 L
.44369 .01538 L
.44385 .01538 L
.44394 .01538 L
.44402 .01538 L
.44418 .01538 L
.44433 .01538 L
.44446 .01538 L
.4446 .01538 L
.44474 .01538 L
.44488 .01538 L
.44501 .01538 L
.44512 .01538 L
.44525 .01538 L
.44539 .01538 L
.44553 .01538 L
.44567 .01538 L
.44581 .01538 L
.44594 .01538 L
.44609 .01538 L
.44617 .01538 L
.44625 .01538 L
.44639 .01538 L
.44654 .01538 L
.44668 .01538 L
.44677 .01538 L
.44684 .01538 L
.44698 .01538 L
.44713 .01538 L
.44727 .01538 L
.44739 .01538 L
.44753 .01538 L
.44768 .01538 L
.44783 .01538 L
.44791 .01538 L
.44799 .01538 L
.44815 .01538 L
.44824 .01538 L
.44832 .01538 L
.44846 .01538 L
.44862 .01538 L
.44877 .01538 L
.4489 .01538 L
.44903 .01538 L
.44917 .01538 L
.4493 .01538 L
.44941 .01538 L
.44955 .01538 L
.4497 .01538 L
.44984 .01538 L
Mistroke
.44998 .01538 L
.45013 .01538 L
.45027 .01538 L
.45039 .01538 L
.45053 .01538 L
.45068 .01538 L
.45083 .01538 L
.45097 .01538 L
.45111 .01538 L
.45127 .01538 L
.45142 .01538 L
.45149 .01538 L
.45158 .01538 L
.45166 .01538 L
.45175 .01538 L
.4519 .01538 L
.45204 .01538 L
.45219 .01538 L
.45235 .01538 L
.45248 .01538 L
.45262 .01538 L
.45276 .01538 L
.45288 .01538 L
.45303 .01538 L
.45318 .01538 L
.45333 .01538 L
.45347 .01538 L
.45361 .01538 L
.45377 .01538 L
.45392 .01538 L
.45405 .01538 L
.45421 .01538 L
.4543 .01538 L
.45438 .01538 L
.45453 .01538 L
.45462 .01538 L
.45469 .01538 L
.45478 .01538 L
.45486 .01538 L
.45502 .01538 L
.4551 .01538 L
.45518 .01538 L
.45527 .01538 L
.45536 .01538 L
.45544 .01538 L
.45553 .01538 L
.45562 .01538 L
.45569 .01538 L
.45584 .01538 L
.45599 .01538 L
Mistroke
.45614 .01538 L
.4563 .01538 L
.45645 .01538 L
.45658 .01538 L
.45672 .01538 L
.45685 .01538 L
.45699 .01538 L
.45713 .01538 L
.45727 .01538 L
.45743 .01538 L
.45757 .01538 L
.45771 .01538 L
.45787 .01538 L
.45796 .01538 L
.45804 .01538 L
.4582 .01538 L
.45835 .01538 L
.45847 .01538 L
.45861 .01538 L
.45876 .01538 L
.4589 .01538 L
.45902 .01538 L
.45914 .01538 L
.45927 .01538 L
.4594 .01538 L
.45954 .01538 L
.45969 .01538 L
.45983 .01538 L
.45995 .01538 L
.4601 .01538 L
.46018 .01538 L
.46026 .01538 L
.4604 .01538 L
.46055 .01538 L
.4607 .01538 L
.46086 .01538 L
.46101 .01538 L
.46115 .01538 L
.46129 .01538 L
.46141 .01538 L
.46156 .01538 L
.46169 .01538 L
.46184 .01538 L
.462 .01538 L
.46213 .01538 L
.46228 .01538 L
.46244 .01538 L
.46253 .01538 L
.46261 .01538 L
.46276 .01538 L
Mistroke
.46291 .01538 L
.46304 .01538 L
.46318 .01538 L
.46333 .01538 L
.46346 .01538 L
.46359 .01538 L
.46371 .01538 L
.46384 .01538 L
.46397 .01538 L
.46411 .01538 L
.46426 .01538 L
.4644 .01538 L
.46452 .01538 L
.46467 .01538 L
.46475 .01538 L
.46483 .01538 L
.46497 .01538 L
.46512 .01538 L
.46527 .01538 L
.46535 .01538 L
.46543 .01538 L
.46557 .01538 L
.46572 .01538 L
.46585 .01538 L
.46598 .01538 L
.46611 .01538 L
.46626 .01538 L
.46641 .01538 L
.46649 .01538 L
.46657 .01538 L
.46673 .01538 L
.46682 .01538 L
.4669 .01538 L
.46704 .01538 L
.4672 .01538 L
.46735 .01538 L
.46749 .01538 L
.46761 .01538 L
.46775 .01538 L
.46788 .01538 L
.468 .01538 L
.46813 .01538 L
.46828 .01538 L
.46843 .01538 L
.46856 .01538 L
.46871 .01538 L
.46885 .01538 L
.46897 .01538 L
.46911 .01538 L
.46926 .01538 L
Mistroke
.46941 .01538 L
.46955 .01538 L
.4697 .01538 L
.46985 .01538 L
.47 .01538 L
.47007 .01538 L
.47016 .01538 L
.47025 .01538 L
.47033 .01538 L
.47048 .01538 L
.47062 .01538 L
.47077 .01538 L
.47093 .01538 L
.47106 .01538 L
.47121 .01538 L
.47134 .01538 L
.47146 .01538 L
.47161 .01538 L
.47177 .01538 L
.47191 .01538 L
.47205 .01538 L
.4722 .01538 L
.47235 .01538 L
.4725 .01538 L
.47263 .01538 L
.47279 .01538 L
.47288 .01538 L
.47296 .01538 L
.47311 .01538 L
.4732 .01538 L
.47328 .01538 L
.47336 .01538 L
.47344 .01538 L
.4736 .01538 L
.47368 .01538 L
.47376 .01538 L
.47385 .01538 L
.47394 .01538 L
.47402 .01538 L
.47411 .01538 L
.4742 .01538 L
.47427 .01538 L
.47442 .01538 L
.47457 .01538 L
.47472 .01538 L
.47488 .01538 L
.47503 .01538 L
.47516 .01538 L
.4753 .01538 L
.47543 .01538 L
Mistroke
.47557 .01538 L
.47571 .01538 L
.47585 .01538 L
.47601 .01538 L
.47615 .01538 L
.47629 .01538 L
.47645 .01538 L
.47654 .01538 L
.47662 .01538 L
.47678 .01538 L
.47693 .01538 L
.47705 .01538 L
.47719 .01538 L
.47734 .01538 L
.47748 .01538 L
.4776 .01538 L
.47772 .01538 L
.47785 .01538 L
.47798 .01538 L
.47812 .01538 L
.47827 .01538 L
.47841 .01538 L
.47853 .01538 L
.47868 .01538 L
.47876 .01538 L
.47884 .01538 L
.47898 .01538 L
.47913 .01538 L
.47928 .01538 L
.47944 .01538 L
.47959 .01538 L
.47973 .01538 L
.47986 .01538 L
.47999 .01538 L
.48013 .01538 L
.48027 .01538 L
.48042 .01538 L
.48058 .01538 L
.48071 .01538 L
.48086 .01538 L
.48102 .01538 L
.4811 .01538 L
.48119 .01538 L
.48134 .01538 L
.48149 .01538 L
.48162 .01538 L
.48176 .01538 L
.4819 .01538 L
.48204 .01538 L
.48217 .01538 L
Mistroke
.48229 .01538 L
.48241 .01538 L
.48255 .01538 L
.48269 .01538 L
.48283 .01538 L
.48297 .01538 L
.4831 .01538 L
.48325 .01538 L
.48333 .01538 L
.48341 .01538 L
.48355 .01538 L
.4837 .01538 L
.48385 .01538 L
.48401 .01538 L
.48416 .01538 L
.4843 .01538 L
.48443 .01538 L
.48456 .01538 L
.4847 .01538 L
.48484 .01538 L
.48499 .01538 L
.48515 .01538 L
.48528 .01538 L
.48543 .01538 L
.48559 .01538 L
.48568 .01538 L
.48576 .01538 L
.48591 .01538 L
.48606 .01538 L
.48619 .01538 L
.48633 .01538 L
.48648 .01538 L
.48661 .01538 L
.48674 .01538 L
.48686 .01538 L
.48699 .01538 L
.48712 .01538 L
.48726 .01538 L
.48741 .01538 L
.48755 .01538 L
.48767 .01538 L
.48782 .01538 L
.4879 .01538 L
.48798 .01538 L
.48812 .01538 L
.48827 .01538 L
.48842 .01538 L
.4885 .01538 L
.48858 .01538 L
.48872 .01538 L
Mistroke
.48887 .01538 L
.489 .01538 L
.48913 .01538 L
.48927 .01538 L
.48942 .01538 L
.48956 .01538 L
.48965 .01538 L
.48973 .01538 L
.48989 .01538 L
.48997 .01538 L
.49005 .01538 L
.4902 .01538 L
.49036 .01538 L
.4905 .01538 L
.49064 .01538 L
.49077 .01538 L
.4909 .01538 L
.49103 .01538 L
.49115 .01538 L
.49129 .01538 L
.49144 .01538 L
.49158 .01538 L
.49171 .01538 L
.49186 .01538 L
.492 .01538 L
.49213 .01538 L
.49227 .01538 L
.49241 .01538 L
.49257 .01538 L
.4927 .01538 L
.49285 .01538 L
.49301 .01538 L
.49316 .01538 L
.49323 .01538 L
.49332 .01538 L
.4934 .01538 L
.49349 .01538 L
.49364 .01538 L
.49377 .01538 L
.49393 .01538 L
.49409 .01538 L
.49422 .01538 L
.49436 .01538 L
.4945 .01538 L
.49462 .01538 L
.49477 .01538 L
.49492 .01538 L
.49507 .01538 L
.49521 .01538 L
.49535 .01538 L
Mistroke
.49551 .01538 L
.49566 .01538 L
.49579 .01538 L
.49595 .01538 L
.49604 .01538 L
.49612 .01538 L
.49627 .01538 L
.49635 .01538 L
.49644 .01538 L
.49652 .01538 L
.4966 .01538 L
.49676 .01538 L
.49684 .01538 L
.49692 .01538 L
.49701 .01538 L
.4971 .01538 L
.49719 .01538 L
.49727 .01538 L
.49736 .01538 L
.49743 .01538 L
.49758 .01538 L
.49773 .01538 L
.49788 .01538 L
.49804 .01538 L
.49819 .01538 L
.49833 .01538 L
.49846 .01538 L
.49859 .01538 L
.49873 .01538 L
.49887 .01538 L
.49902 .01538 L
.49917 .01538 L
.49931 .01538 L
.49946 .01538 L
.49961 .01538 L
.4997 .01538 L
.49978 .01538 L
.49994 .01538 L
.50009 .01538 L
.50022 .01538 L
.50036 .01538 L
.5005 .01538 L
.50064 .01538 L
.50077 .01538 L
.50088 .01538 L
.50101 .01538 L
.50115 .01538 L
.50129 .01538 L
.50143 .01538 L
.50157 .01538 L
Mistroke
.5017 .01538 L
.50185 .01538 L
.50193 .01538 L
.50201 .01538 L
.50215 .01538 L
.5023 .01538 L
.50244 .01538 L
.5026 .01538 L
.50275 .01538 L
.50289 .01538 L
.50303 .01538 L
.50316 .01538 L
.5033 .01538 L
.50344 .01538 L
.50359 .01538 L
.50374 .01538 L
.50388 .01538 L
.50403 .01538 L
.50418 .01538 L
.50427 .01538 L
.50435 .01538 L
.50451 .01538 L
.50466 .01538 L
.50479 .01538 L
.50493 .01538 L
.50507 .01538 L
.50521 .01538 L
.50534 .01538 L
.50546 .01538 L
.50559 .01538 L
.50572 .01538 L
.50586 .01538 L
.506 .01538 L
.50614 .01538 L
.50627 .01538 L
.50642 .01538 L
.5065 .01538 L
.50658 .01538 L
.50672 .01538 L
.50687 .01538 L
.50702 .01538 L
.5071 .01538 L
.50718 .01538 L
.50732 .01538 L
.50747 .01538 L
.5076 .01538 L
.50773 .01538 L
.50786 .01538 L
.50801 .01538 L
.50816 .01538 L
Mistroke
.50824 .01538 L
.50832 .01538 L
.50848 .01538 L
.50857 .01538 L
.50865 .01538 L
.5088 .01538 L
.50895 .01538 L
.5091 .01538 L
.50924 .01538 L
.50936 .01538 L
.5095 .01538 L
.50963 .01538 L
.50975 .01538 L
.50989 .01538 L
.51004 .01538 L
.51018 .01538 L
.51031 .01538 L
.51046 .01538 L
.5106 .01538 L
.51072 .01538 L
.51086 .01538 L
.51101 .01538 L
.51117 .01538 L
.5113 .01538 L
.51145 .01538 L
.5116 .01538 L
.51175 .01538 L
.51183 .01538 L
.51191 .01538 L
.512 .01538 L
.51208 .01538 L
.51223 .01538 L
.51237 .01538 L
.51252 .01538 L
.51268 .01538 L
.51281 .01538 L
.51296 .01538 L
.51309 .01538 L
.51322 .01538 L
.51336 .01538 L
.51352 .01538 L
.51367 .01538 L
.5138 .01538 L
.51395 .01538 L
.51411 .01538 L
.51425 .01538 L
.51439 .01538 L
.51455 .01538 L
.51463 .01538 L
.51472 .01538 L
Mistroke
.51487 .01538 L
.51495 .01538 L
.51503 .01538 L
.51511 .01538 L
.5152 .01538 L
.51535 .01538 L
.51544 .01538 L
.51552 .01538 L
.5156 .01538 L
.5157 .01538 L
.51578 .01538 L
.51587 .01538 L
.51595 .01538 L
.51603 .01538 L
.51617 .01538 L
.51633 .01538 L
.51647 .01538 L
.51663 .01538 L
.51678 .01538 L
.51692 .01538 L
.51706 .01538 L
.51718 .01538 L
.51733 .01538 L
.51746 .01538 L
.51761 .01538 L
.51777 .01538 L
.5179 .01538 L
.51805 .01538 L
.51821 .01538 L
.5183 .01538 L
.51838 .01538 L
.51853 .01538 L
.51868 .01538 L
.51881 .01538 L
.51895 .01538 L
.5191 .01538 L
.51923 .01538 L
.51936 .01538 L
.51948 .01538 L
.51961 .01538 L
.51974 .01538 L
.51988 .01538 L
.52003 .01538 L
.52016 .01538 L
.52029 .01538 L
.52044 .01538 L
.52052 .01538 L
.5206 .01538 L
.52074 .01538 L
.52089 .01538 L
Mistroke
.52104 .01538 L
.5212 .01538 L
.52135 .01538 L
.52149 .01538 L
.52162 .01538 L
.52175 .01538 L
.52189 .01538 L
.52203 .01538 L
.52218 .01538 L
.52234 .01538 L
.52247 .01538 L
.52262 .01538 L
.52278 .01538 L
.52286 .01538 L
.52295 .01538 L
.5231 .01538 L
.52325 .01538 L
.52338 .01538 L
.52352 .01538 L
.52366 .01538 L
.5238 .01538 L
.52393 .01538 L
.52405 .01538 L
.52418 .01538 L
.52431 .01538 L
.52445 .01538 L
.5246 .01538 L
.52473 .01538 L
.52486 .01538 L
.52501 .01538 L
.52509 .01538 L
.52517 .01538 L
.52531 .01538 L
.52546 .01538 L
.52561 .01538 L
.52569 .01538 L
.52577 .01538 L
.52591 .01538 L
.52606 .01538 L
.52619 .01538 L
.52632 .01538 L
.52645 .01538 L
.5266 .01538 L
.52675 .01538 L
.52683 .01538 L
.52691 .01538 L
.52707 .01538 L
.52716 .01538 L
.52724 .01538 L
.52739 .01538 L
Mistroke
.52754 .01538 L
.52769 .01538 L
.52783 .01538 L
.52795 .01538 L
.52809 .01538 L
.52822 .01538 L
.52834 .01538 L
.52848 .01538 L
.52863 .01538 L
.52877 .01538 L
.5289 .01538 L
.52905 .01538 L
.52919 .01538 L
.52931 .01538 L
.52945 .01538 L
.5296 .01538 L
.52976 .01538 L
.52989 .01538 L
.53004 .01538 L
.53019 .01538 L
.53034 .01538 L
.53042 .01538 L
.5305 .01538 L
.53059 .01538 L
.53067 .01538 L
.53082 .01538 L
.53096 .01538 L
.53111 .01538 L
.53127 .01538 L
.5314 .01538 L
.53155 .01538 L
.53168 .01538 L
.53181 .01538 L
.53195 .01538 L
.53211 .01538 L
.53226 .01538 L
.53239 .01538 L
.53254 .01538 L
.53269 .01538 L
.53284 .01538 L
.53298 .01538 L
.53313 .01538 L
.53322 .01538 L
.53331 .01538 L
.53346 .01538 L
.53354 .01538 L
.53362 .01538 L
.5337 .01538 L
.53379 .01538 L
.53394 .01538 L
Mistroke
.53403 .01538 L
.5341 .01538 L
.53419 .01538 L
.53429 .01538 L
.53437 .01538 L
.53446 .01538 L
.53454 .01538 L
.53462 .01538 L
.53476 .01538 L
.53492 .01538 L
.53506 .01538 L
.53522 .01538 L
.53537 .01538 L
.53551 .01538 L
.53565 .01538 L
.53577 .01538 L
.53591 .01538 L
.53605 .01538 L
.5362 .01538 L
.53635 .01538 L
.53649 .01538 L
.53664 .01538 L
.53679 .01538 L
.53688 .01538 L
.53696 .01538 L
.53712 .01538 L
.53727 .01538 L
.5374 .01538 L
.53754 .01538 L
.53768 .01538 L
.53782 .01538 L
.53795 .01538 L
.53806 .01538 L
.53819 .01538 L
.53833 .01538 L
.53846 .01538 L
.53861 .01538 L
.53875 .01538 L
.53888 .01538 L
.53902 .01538 L
.53911 .01538 L
.53919 .01538 L
.53933 .01538 L
.53948 .01538 L
.53962 .01538 L
.53978 .01538 L
.53993 .01538 L
.54007 .01538 L
.54021 .01538 L
.54033 .01538 L
Mistroke
.54048 .01538 L
.54061 .01538 L
.54076 .01538 L
.54092 .01538 L
.54106 .01538 L
.5412 .01538 L
.54136 .01538 L
.54145 .01538 L
.54153 .01538 L
.54169 .01538 L
.54184 .01538 L
.54196 .01538 L
.5421 .01538 L
.54225 .01538 L
.54239 .01538 L
.54252 .01538 L
.54263 .01538 L
.54276 .01538 L
.5429 .01538 L
.54303 .01538 L
.54318 .01538 L
.54332 .01538 L
.54345 .01538 L
.54359 .01538 L
.54368 .01538 L
.54375 .01538 L
.5439 .01538 L
.54405 .01538 L
.54419 .01538 L
.54428 .01538 L
.54435 .01538 L
.54449 .01538 L
.54464 .01538 L
.54478 .01538 L
.5449 .01538 L
.54504 .01538 L
.54519 .01538 L
.54533 .01538 L
.54542 .01538 L
.5455 .01538 L
.54566 .01538 L
.54574 .01538 L
.54582 .01538 L
.54597 .01538 L
.54613 .01538 L
.54627 .01538 L
.54641 .01538 L
.54654 .01538 L
.54667 .01538 L
.5468 .01538 L
Mistroke
.54692 .01538 L
.54706 .01538 L
.54721 .01538 L
.54735 .01538 L
.54748 .01538 L
.54763 .01538 L
.54777 .01538 L
.5479 .01538 L
.54803 .01538 L
.54818 .01538 L
.54834 .01538 L
.54847 .01538 L
.54862 .01538 L
.54878 .01538 L
.54892 .01538 L
.549 .01538 L
.54908 .01538 L
.54917 .01538 L
.54925 .01538 L
.5494 .01538 L
.54954 .01538 L
.54969 .01538 L
.54985 .01538 L
.54999 .01538 L
.55013 .01538 L
.55027 .01538 L
.55039 .01538 L
.55053 .01538 L
.55069 .01538 L
.55084 .01538 L
.55097 .01538 L
.55112 .01538 L
.55128 .01538 L
.55142 .01538 L
.55156 .01538 L
.55172 .01538 L
.5518 .01538 L
.55189 .01538 L
.55204 .01538 L
.55212 .01538 L
.5522 .01538 L
.55228 .01538 L
.55237 .01538 L
.55252 .01538 L
.55261 .01538 L
.55269 .01538 L
.55277 .01538 L
.55287 .01538 L
.55295 .01538 L
.55304 .01538 L
Mistroke
.55312 .01538 L
.5532 .01538 L
.55334 .01538 L
.5535 .01538 L
.55364 .01538 L
.5538 .01538 L
.55395 .01538 L
.55409 .01538 L
.55423 .01538 L
.55435 .01538 L
.5545 .01538 L
.55463 .01538 L
.55478 .01538 L
.55494 .01538 L
.55507 .01538 L
.55522 .01538 L
.55538 .01538 L
.55546 .01538 L
.55555 .01538 L
.5557 .01538 L
.55585 .01538 L
.55598 .01538 L
.55612 .01538 L
.55626 .01538 L
.5564 .01538 L
.55653 .01538 L
.55664 .01538 L
.55677 .01538 L
.55691 .01538 L
.55705 .01538 L
.55719 .01538 L
.55733 .01538 L
.55746 .01538 L
.55761 .01538 L
.55769 .01538 L
.55777 .01538 L
.55791 .01538 L
.55806 .01538 L
.5582 .01538 L
.55836 .01538 L
.55851 .01538 L
.55865 .01538 L
.55879 .01538 L
.55891 .01538 L
.55906 .01538 L
.55919 .01538 L
.55934 .01538 L
.5595 .01538 L
.55963 .01538 L
.55978 .01538 L
Mistroke
.55994 .01538 L
.56003 .01538 L
.56011 .01538 L
.56027 .01538 L
.56042 .01538 L
.56054 .01538 L
.56068 .01538 L
.56083 .01538 L
.56097 .01538 L
.56109 .01538 L
.56121 .01538 L
.56134 .01538 L
.56147 .01538 L
.56161 .01538 L
.56176 .01538 L
.5619 .01538 L
.56202 .01538 L
.56217 .01538 L
.56226 .01538 L
.56233 .01538 L
.56248 .01538 L
.56262 .01538 L
.56277 .01538 L
.56293 .01538 L
.56308 .01538 L
.56322 .01538 L
.56335 .01538 L
.56348 .01538 L
.56363 .01538 L
.56376 .01538 L
.56391 .01538 L
.56407 .01538 L
.56421 .01538 L
.56435 .01538 L
.56451 .01538 L
.5646 .01538 L
.56468 .01538 L
.56484 .01538 L
.56499 .01538 L
.56512 .01538 L
.56526 .01538 L
.5654 .01538 L
.56554 .01538 L
.56567 .01538 L
.56578 .01538 L
.56592 .01538 L
.56605 .01538 L
.56619 .01538 L
.56633 .01538 L
.56647 .01538 L
Mistroke
.5666 .01538 L
.56675 .01538 L
.56683 .01538 L
.56691 .01538 L
.56705 .01538 L
.5672 .01538 L
.56735 .01538 L
.56743 .01538 L
.56751 .01538 L
.56765 .01538 L
.5678 .01538 L
.56793 .01538 L
.56806 .01538 L
.56819 .01538 L
.56834 .01538 L
.56849 .01538 L
.56857 .01538 L
.56865 .01538 L
.56881 .01538 L
.5689 .01538 L
.56898 .01538 L
.56913 .01538 L
.56928 .01538 L
.56943 .01538 L
.56957 .01538 L
.56969 .01538 L
.56983 .01538 L
.56996 .01538 L
.57008 .01538 L
.57022 .01538 L
.57037 .01538 L
.57051 .01538 L
.57064 .01538 L
.57079 .01538 L
.57093 .01538 L
.57106 .01538 L
.57119 .01538 L
.57134 .01538 L
.5715 .01538 L
.57163 .01538 L
.57178 .01538 L
.57194 .01538 L
.57208 .01538 L
.57216 .01538 L
.57224 .01538 L
.57233 .01538 L
.57241 .01538 L
.57256 .01538 L
.5727 .01538 L
.57285 .01538 L
Mistroke
.57301 .01538 L
.57315 .01538 L
.57329 .01538 L
.57343 .01538 L
.57355 .01538 L
.57369 .01538 L
.57385 .01538 L
.574 .01538 L
.57414 .01538 L
.57428 .01538 L
.57444 .01538 L
.57459 .01538 L
.57472 .01538 L
.57488 .01538 L
.57497 .01538 L
.57505 .01538 L
.5752 .01538 L
.57528 .01538 L
.57536 .01538 L
.57544 .01538 L
.57553 .01538 L
.57568 .01538 L
.57577 .01538 L
.57585 .01538 L
.57594 .01538 L
.57603 .01538 L
.57611 .01538 L
.5762 .01538 L
.57628 .01538 L
.57636 .01538 L
.57651 .01538 L
.57666 .01538 L
.5768 .01538 L
.57696 .01538 L
.57711 .01538 L
.57725 .01538 L
.57739 .01538 L
.57752 .01538 L
.57766 .01538 L
.5778 .01538 L
.57794 .01538 L
.5781 .01538 L
.57824 .01538 L
.57838 .01538 L
.57854 .01538 L
.57863 .01538 L
.57871 .01538 L
.57887 .01538 L
.57902 .01538 L
.57914 .01538 L
Mistroke
.57928 .01538 L
.57943 .01538 L
.57957 .01538 L
.57969 .01538 L
.57981 .01538 L
.57994 .01538 L
.58007 .01538 L
.58021 .01538 L
.58036 .01538 L
.5805 .01538 L
.58062 .01538 L
.58077 .01538 L
.58086 .01538 L
.58093 .01538 L
.58107 .01538 L
.58122 .01538 L
.58137 .01538 L
.58153 .01538 L
.58168 .01538 L
.58182 .01538 L
.58196 .01538 L
.58208 .01538 L
.58223 .01538 L
.58236 .01538 L
.58251 .01538 L
.58267 .01538 L
.58281 .01538 L
.58295 .01538 L
.58311 .01538 L
.5832 .01538 L
.58328 .01538 L
.58344 .01538 L
.58359 .01538 L
.58371 .01538 L
.58385 .01538 L
.584 .01538 L
.58414 .01538 L
.58427 .01538 L
.58438 .01538 L
.58452 .01538 L
.58465 .01538 L
.58478 .01538 L
.58493 .01538 L
.58507 .01538 L
.5852 .01538 L
.58534 .01538 L
.58543 .01538 L
.58551 .01538 L
.58565 .01538 L
.5858 .01538 L
Mistroke
.58594 .01538 L
.58603 .01538 L
.5861 .01538 L
.58624 .01538 L
.58639 .01538 L
.58653 .01538 L
.58665 .01538 L
.58679 .01538 L
.58694 .01538 L
.58709 .01538 L
.58717 .01538 L
.58725 .01538 L
.58741 .01538 L
.5875 .01538 L
.58758 .01538 L
.58772 .01538 L
.58788 .01538 L
.58803 .01538 L
.58816 .01538 L
.58829 .01538 L
.58843 .01538 L
.58856 .01538 L
.58868 .01538 L
.58881 .01538 L
.58896 .01538 L
.58911 .01538 L
.58924 .01538 L
.58939 .01538 L
.58953 .01538 L
.58965 .01538 L
.58979 .01538 L
.58994 .01538 L
.59009 .01538 L
.59023 .01538 L
.59037 .01538 L
.59053 .01538 L
.59068 .01538 L
.59075 .01538 L
.59084 .01538 L
.59093 .01538 L
.59101 .01538 L
.59116 .01538 L
.5913 .01538 L
.59145 .01538 L
.59161 .01538 L
.59174 .01538 L
.59189 .01538 L
.59202 .01538 L
.59214 .01538 L
.59229 .01538 L
Mistroke
.59245 .01538 L
.59259 .01538 L
.59273 .01538 L
.59288 .01538 L
.59303 .01538 L
.59318 .01538 L
.59332 .01538 L
.59347 .01538 L
.59356 .01538 L
.59365 .01538 L
.5938 .01538 L
.59387 .01538 L
.59396 .01538 L
.59404 .01538 L
.59413 .01538 L
.59428 .01538 L
.59437 .01538 L
.59444 .01538 L
.59453 .01538 L
.59463 .01538 L
.59471 .01538 L
.5948 .01538 L
.59488 .01538 L
.59496 .01538 L
.5951 .01538 L
.59525 .01538 L
.5954 .01538 L
.59556 .01538 L
.59571 .01538 L
.59585 .01538 L
.59599 .01538 L
.59611 .01538 L
.59625 .01538 L
.59639 .01538 L
.59654 .01538 L
.5967 .01538 L
.59683 .01538 L
.59698 .01538 L
.59714 .01538 L
.59722 .01538 L
.59731 .01538 L
.59746 .01538 L
.59761 .01538 L
.59774 .01538 L
.59788 .01538 L
.59802 .01538 L
.59816 .01538 L
.59829 .01538 L
.59841 .01538 L
.59853 .01538 L
Mistroke
.59867 .01538 L
.59881 .01538 L
.59895 .01538 L
.59909 .01538 L
.59922 .01538 L
.59937 .01538 L
.59945 .01538 L
.59953 .01538 L
.59967 .01538 L
.59982 .01538 L
.59996 .01538 L
.60012 .01538 L
.60027 .01538 L
.60041 .01538 L
.60055 .01538 L
.60068 .01538 L
.60082 .01538 L
.60096 .01538 L
.60111 .01538 L
.60126 .01538 L
.6014 .01538 L
.60155 .01538 L
.6017 .01538 L
.60179 .01538 L
.60187 .01538 L
.60203 .01538 L
.60218 .01538 L
.60231 .01538 L
.60245 .01538 L
.60259 .01538 L
.60273 .01538 L
.60286 .01538 L
.60298 .01538 L
.60311 .01538 L
.60324 .01538 L
.60338 .01538 L
.60352 .01538 L
.60366 .01538 L
.60379 .01538 L
.60394 .01538 L
.60402 .01538 L
.6041 .01538 L
.60424 .01538 L
.60439 .01538 L
.60454 .01538 L
.60462 .01538 L
.6047 .01538 L
.60484 .01538 L
.60499 .01538 L
.60512 .01538 L
Mistroke
.60524 .01538 L
.60538 .01538 L
.60553 .01538 L
.60568 .01538 L
.60576 .01538 L
.60584 .01538 L
.606 .01538 L
.60609 .01538 L
.60617 .01538 L
.60631 .01538 L
.60647 .01538 L
.60662 .01538 L
.60676 .01538 L
.60688 .01538 L
.60702 .01538 L
.60715 .01538 L
.60727 .01538 L
.6074 .01538 L
.60755 .01538 L
.6077 .01538 L
.60783 .01538 L
.60798 .01538 L
.60812 .01538 L
.60824 .01538 L
.60838 .01538 L
.60853 .01538 L
.60868 .01538 L
.60882 .01538 L
.60897 .01538 L
.60912 .01538 L
.60927 .01538 L
.60935 .01538 L
.60943 .01538 L
.60952 .01538 L
.6096 .01538 L
.60975 .01538 L
.60989 .01538 L
.61004 .01538 L
.6102 .01538 L
.61033 .01538 L
.61048 .01538 L
.61061 .01538 L
.61073 .01538 L
.61088 .01538 L
.61104 .01538 L
.61118 .01538 L
.61132 .01538 L
.61147 .01538 L
.61162 .01538 L
.61177 .01538 L
Mistroke
.61191 .01538 L
.61206 .01538 L
.61215 .01538 L
.61223 .01538 L
.61239 .01538 L
.61247 .01538 L
.61255 .01538 L
.61263 .01538 L
.61271 .01538 L
.61287 .01538 L
.61295 .01538 L
.61303 .01538 L
.61312 .01538 L
.61322 .01538 L
.6133 .01538 L
.61338 .01538 L
.61347 .01538 L
.61354 .01538 L
.61369 .01538 L
.61384 .01538 L
.61399 .01538 L
.61415 .01538 L
.6143 .01538 L
.61444 .01538 L
.61457 .01538 L
.6147 .01538 L
.61484 .01538 L
.61498 .01538 L
.61513 .01538 L
.61528 .01538 L
.61542 .01538 L
.61557 .01538 L
.61572 .01538 L
.61581 .01538 L
.61589 .01538 L
.61605 .01538 L
.6162 .01538 L
.61633 .01538 L
.61647 .01538 L
.61661 .01538 L
.61675 .01538 L
.61688 .01538 L
.61699 .01538 L
.61712 .01538 L
.61726 .01538 L
.61739 .01538 L
.61754 .01538 L
.61768 .01538 L
.61781 .01538 L
.61795 .01538 L
Mistroke
.61804 .01538 L
.61812 .01538 L
.61826 .01538 L
.61841 .01538 L
.61855 .01538 L
.61871 .01538 L
.61886 .01538 L
.619 .01538 L
.61914 .01538 L
.61926 .01538 L
.61941 .01538 L
.61954 .01538 L
.61969 .01538 L
.61985 .01538 L
.61999 .01538 L
.62013 .01538 L
.62029 .01538 L
.62038 .01538 L
.62046 .01538 L
.62062 .01538 L
.62077 .01538 L
.62089 .01538 L
.62103 .01538 L
.62118 .01538 L
.62132 .01538 L
.62145 .01538 L
.62156 .01538 L
.62169 .01538 L
.62183 .01538 L
.62196 .01538 L
.62211 .01538 L
.62225 .01538 L
.62238 .01538 L
.62252 .01538 L
.62261 .01538 L
.62268 .01538 L
.62283 .01538 L
.62298 .01538 L
.62312 .01538 L
.62321 .01538 L
.62328 .01538 L
.62342 .01538 L
.62357 .01538 L
.62371 .01538 L
.62383 .01538 L
.62397 .01538 L
.62412 .01538 L
.62426 .01538 L
.62435 .01538 L
.62443 .01538 L
Mistroke
.62459 .01538 L
.62467 .01538 L
.62475 .01538 L
.6249 .01538 L
.62506 .01538 L
.6252 .01538 L
.62534 .01538 L
.62547 .01538 L
.6256 .01538 L
.62573 .01538 L
.62585 .01538 L
.62599 .01538 L
.62614 .01538 L
.62628 .01538 L
.62641 .01538 L
.62656 .01538 L
.6267 .01538 L
.62683 .01538 L
.62696 .01538 L
.62711 .01538 L
.62727 .01538 L
.6274 .01538 L
.62755 .01538 L
.62771 .01538 L
.62785 .01538 L
.62793 .01538 L
.62801 .01538 L
.6281 .01538 L
.62818 .01538 L
.62833 .01538 L
.62847 .01538 L
.62862 .01538 L
.62878 .01538 L
.62892 .01538 L
.62906 .01538 L
.6292 .01538 L
.62932 .01538 L
.62946 .01538 L
.62962 .01538 L
.62977 .01538 L
.62991 .01538 L
.63005 .01538 L
.63021 .01538 L
.63035 .01538 L
.63049 .01538 L
.63065 .01538 L
.63074 .01538 L
.63082 .01538 L
.63097 .01538 L
.63105 .01538 L
Mistroke
.63113 .01538 L
.63121 .01538 L
.6313 .01538 L
.63145 .01538 L
.63154 .01538 L
.63162 .01538 L
.63171 .01538 L
.6318 .01538 L
.63188 .01538 L
.63197 .01538 L
.63205 .01538 L
.63213 .01538 L
.63227 .01538 L
.63243 .01538 L
.63257 .01538 L
.63273 .01538 L
.63288 .01538 L
.63302 .01538 L
.63316 .01538 L
.63328 .01538 L
.63343 .01538 L
.63356 .01538 L
.63371 .01538 L
.63387 .01538 L
.634 .01538 L
.63415 .01538 L
.63431 .01538 L
.6344 .01538 L
.63448 .01538 L
.63463 .01538 L
.63478 .01538 L
.63491 .01538 L
.63505 .01538 L
.63519 .01538 L
.63533 .01538 L
.63546 .01538 L
.63558 .01538 L
.6357 .01538 L
.63584 .01538 L
.63598 .01538 L
.63612 .01538 L
.63626 .01538 L
.63639 .01538 L
.63654 .01538 L
.63662 .01538 L
.6367 .01538 L
.63684 .01538 L
.63699 .01538 L
.63713 .01538 L
.63729 .01538 L
Mistroke
.63744 .01538 L
.63758 .01538 L
.63772 .01538 L
.63785 .01538 L
.63799 .01538 L
.63813 .01538 L
.63827 .01538 L
.63843 .01538 L
.63857 .01538 L
.63871 .01538 L
.63887 .01538 L
.63896 .01538 L
.63904 .01538 L
.6392 .01538 L
.63935 .01538 L
.63947 .01538 L
.63961 .01538 L
.63976 .01538 L
.6399 .01538 L
.64003 .01538 L
.64014 .01538 L
.64027 .01538 L
.64041 .01538 L
.64054 .01538 L
.64069 .01538 L
.64083 .01538 L
.64096 .01538 L
.6411 .01538 L
.64119 .01538 L
.64126 .01538 L
.64141 .01538 L
.64156 .01538 L
.6417 .01538 L
.64186 .01538 L
.64201 .01538 L
.64215 .01538 L
.64228 .01538 L
.64242 .01538 L
.64256 .01538 L
.6427 .01538 L
.64285 .01538 L
.643 .01538 L
.64314 .01538 L
.64328 .01538 L
.64344 .01538 L
.64353 .01538 L
.64361 .01538 L
.64377 .01538 L
.64392 .01538 L
.64405 .01538 L
Mistroke
.64419 .01538 L
.64433 .01538 L
.64447 .01538 L
.6446 .01538 L
.64472 .01538 L
.64485 .01538 L
.64498 .01538 L
.64512 .01538 L
.64526 .01538 L
.6454 .01538 L
.64553 .01538 L
.64568 .01538 L
.64576 .01538 L
.64584 .01538 L
.64598 .01538 L
.64613 .01538 L
.64628 .01538 L
.64636 .01538 L
.64644 .01538 L
.64658 .01538 L
.64673 .01538 L
.64686 .01538 L
.64699 .01538 L
.64712 .01538 L
.64727 .01538 L
.64742 .01538 L
.64751 .01538 L
.64758 .01538 L
.64774 .01538 L
.64783 .01538 L
.64791 .01538 L
.64806 .01538 L
.64821 .01538 L
.64836 .01538 L
.6485 .01538 L
.64863 .01538 L
.64876 .01538 L
.64889 .01538 L
.64901 .01538 L
.64915 .01538 L
.6493 .01538 L
.64944 .01538 L
.64957 .01538 L
.64972 .01538 L
.64986 .01538 L
.64999 .01538 L
.65012 .01538 L
.65027 .01538 L
.65043 .01538 L
.65056 .01538 L
Mistroke
.65071 .01538 L
.65087 .01538 L
.65101 .01538 L
.65109 .01538 L
.65117 .01538 L
.65126 .01538 L
.65134 .01538 L
.65149 .01538 L
.65163 .01538 L
.65178 .01538 L
.65194 .01538 L
.65208 .01538 L
.65222 .01538 L
.65236 .01538 L
.65248 .01538 L
.65263 .01538 L
.65278 .01538 L
.65293 .01538 L
.65307 .01538 L
.65321 .01538 L
.65337 .01538 L
.65352 .01538 L
.65365 .01538 L
.65381 .01538 L
.6539 .01538 L
.65398 .01538 L
.65413 .01538 L
.65421 .01538 L
.65429 .01538 L
.65438 .01538 L
.65446 .01538 L
.65462 .01538 L
.6547 .01538 L
.65478 .01538 L
.65487 .01538 L
.65496 .01538 L
.65504 .01538 L
.65513 .01538 L
.65522 .01538 L
.65529 .01538 L
.65544 .01538 L
.65559 .01538 L
.65574 .01538 L
.6559 .01538 L
.65605 .01538 L
.65619 .01538 L
.65632 .01538 L
.65645 .01538 L
.65659 .01538 L
.65673 .01538 L
Mistroke
.65688 .01538 L
.65703 .01538 L
.65717 .01538 L
.65732 .01538 L
.65747 .01538 L
.65756 .01538 L
.65764 .01538 L
.6578 .01538 L
.65795 .01538 L
.65808 .01538 L
.65822 .01538 L
.65836 .01538 L
.6585 .01538 L
.65863 .01538 L
.65874 .01538 L
.65887 .01538 L
.65901 .01538 L
.65915 .01538 L
.65929 .01538 L
.65943 .01538 L
.65956 .01538 L
.65971 .01538 L
.65979 .01538 L
.65987 .01538 L
.66001 .01538 L
.66016 .01538 L
.6603 .01538 L
.66046 .01538 L
.66061 .01538 L
.66075 .01538 L
.66089 .01538 L
.66102 .01538 L
.66116 .01538 L
.6613 .01538 L
.66145 .01538 L
.6616 .01538 L
.66174 .01538 L
.66189 .01538 L
.66204 .01538 L
.66213 .01538 L
.66221 .01538 L
.66237 .01538 L
.66252 .01538 L
.66265 .01538 L
.66279 .01538 L
.66293 .01538 L
.66307 .01538 L
.6632 .01538 L
.66332 .01538 L
.66345 .01538 L
Mistroke
.66358 .01538 L
.66372 .01538 L
.66386 .01538 L
.664 .01538 L
.66413 .01538 L
.66428 .01538 L
.66436 .01538 L
.66444 .01538 L
.66458 .01538 L
.66473 .01538 L
.66488 .01538 L
.66496 .01538 L
.66504 .01538 L
.66518 .01538 L
.66533 .01538 L
.66546 .01538 L
.66559 .01538 L
.66572 .01538 L
.66587 .01538 L
.66602 .01538 L
.66611 .01538 L
.66618 .01538 L
.66634 .01538 L
.66643 .01538 L
.66651 .01538 L
.66666 .01538 L
.66681 .01538 L
.66696 .01538 L
.6671 .01538 L
.66722 .01538 L
.66736 .01538 L
.66749 .01538 L
.66761 .01538 L
.66775 .01538 L
.6679 .01538 L
.66804 .01538 L
.66817 .01538 L
.66832 .01538 L
.66846 .01538 L
.66859 .01538 L
.66872 .01538 L
.66887 .01538 L
.66903 .01538 L
.66916 .01538 L
.66931 .01538 L
.66947 .01538 L
.66961 .01538 L
.66969 .01538 L
.66977 .01538 L
.66986 .01538 L
Mistroke
.66994 .01538 L
.67009 .01538 L
.67023 .01538 L
.67038 .01538 L
.67054 .01538 L
.67068 .01538 L
.67082 .01538 L
.67096 .01538 L
.67108 .01538 L
.67122 .01538 L
.67138 .01538 L
.67153 .01538 L
.67166 .01538 L
.67181 .01538 L
.67197 .01538 L
.67211 .01538 L
.67225 .01538 L
.67241 .01538 L
.6725 .01538 L
.67258 .01538 L
.67273 .01538 L
.67281 .01538 L
.67289 .01538 L
.67297 .01538 L
.67306 .01538 L
.67321 .01538 L
.6733 .01538 L
.67338 .01538 L
.67347 .01538 L
.67356 .01538 L
.67364 .01538 L
.67373 .01538 L
.67381 .01538 L
.67389 .01538 L
.67403 .01538 L
.67419 .01538 L
.67433 .01538 L
.67449 .01538 L
.67464 .01538 L
.67478 .01538 L
.67492 .01538 L
.67504 .01538 L
.67519 .01538 L
.67532 .01538 L
.67547 .01538 L
.67563 .01538 L
.67576 .01538 L
.67591 .01538 L
.67607 .01538 L
.67616 .01538 L
Mistroke
.67624 .01538 L
.6764 .01538 L
.67655 .01538 L
.67667 .01538 L
.67681 .01538 L
.67696 .01538 L
.67709 .01538 L
.67722 .01538 L
.67734 .01538 L
.67747 .01538 L
.6776 .01538 L
.67774 .01538 L
.67789 .01538 L
.67803 .01538 L
.67815 .01538 L
.6783 .01538 L
.67838 .01538 L
.67846 .01538 L
.6786 .01538 L
.67875 .01538 L
.6789 .01538 L
.67906 .01538 L
.67921 .01538 L
.67935 .01538 L
.67949 .01538 L
.67961 .01538 L
.67976 .01538 L
.67989 .01538 L
.68004 .01538 L
.6802 .01538 L
.68033 .01538 L
.68048 .01538 L
.68064 .01538 L
.68073 .01538 L
.68081 .01538 L
.68097 .01538 L
.68111 .01538 L
.68124 .01538 L
.68138 .01538 L
.68153 .01538 L
.68167 .01538 L
.68179 .01538 L
.68191 .01538 L
.68205 .01538 L
.68217 .01538 L
.68231 .01538 L
.68246 .01538 L
.6826 .01538 L
.68272 .01538 L
.68287 .01538 L
Mistroke
.68296 .01538 L
.68303 .01538 L
.68317 .01538 L
.68332 .01538 L
.68347 .01538 L
.68355 .01538 L
.68363 .01538 L
.68377 .01538 L
.68392 .01538 L
.68405 .01538 L
.68418 .01538 L
.68432 .01538 L
.68447 .01538 L
.68461 .01538 L
.6847 .01538 L
.68478 .01538 L
.68493 .01538 L
.68502 .01538 L
.6851 .01538 L
.68525 .01538 L
.68541 .01538 L
.68555 .01538 L
.68569 .01538 L
.68582 .01538 L
.68595 .01538 L
.68608 .01538 L
.6862 .01538 L
.68634 .01538 L
.68649 .01538 L
.68663 .01538 L
.68676 .01538 L
.68691 .01538 L
.68705 .01538 L
.68718 .01538 L
.68731 .01538 L
.68746 .01538 L
.68762 .01538 L
.68775 .01538 L
.6879 .01538 L
.68806 .01538 L
.6882 .01538 L
.68828 .01538 L
.68836 .01538 L
.68845 .01538 L
.68853 .01538 L
.68868 .01538 L
.68882 .01538 L
.68897 .01538 L
.68913 .01538 L
.68927 .01538 L
Mistroke
.68941 .01538 L
.68955 .01538 L
.68967 .01538 L
.68981 .01538 L
.68997 .01538 L
.69012 .01538 L
.69026 .01538 L
.6904 .01538 L
.69056 .01538 L
.69071 .01538 L
.69084 .01538 L
.691 .01538 L
.69109 .01538 L
.69117 .01538 L
.69132 .01538 L
.69141 .01538 L
.69148 .01538 L
.69156 .01538 L
.69165 .01538 L
.6918 .01538 L
.69189 .01538 L
.69197 .01538 L
.69206 .01538 L
.69215 .01538 L
.69223 .01538 L
.69232 .01538 L
.6924 .01538 L
.69248 .01538 L
.69263 .01538 L
.69278 .01538 L
.69292 .01538 L
.69308 .01538 L
.69323 .01538 L
.69337 .01538 L
.69351 .01538 L
.69363 .01538 L
.69378 .01538 L
.69391 .01538 L
.69406 .01538 L
.69422 .01538 L
.69435 .01538 L
.6945 .01538 L
.69466 .01538 L
.69475 .01538 L
.69483 .01538 L
.69499 .01538 L
.69514 .01538 L
.69526 .01538 L
.6954 .01538 L
.69555 .01538 L
Mistroke
.69568 .01538 L
.69581 .01538 L
.69593 .01538 L
.69606 .01538 L
.69619 .01538 L
.69633 .01538 L
.69648 .01538 L
.69662 .01538 L
.69674 .01538 L
.69689 .01538 L
.69697 .01538 L
.69705 .01538 L
.69719 .01538 L
.69734 .01538 L
.69749 .01538 L
.69765 .01538 L
.6978 .01538 L
.69794 .01538 L
.69808 .01538 L
.6982 .01538 L
.69834 .01538 L
.69848 .01538 L
.69863 .01538 L
.69879 .01538 L
.69892 .01538 L
.69907 .01538 L
.69923 .01538 L
.69932 .01538 L
.6994 .01538 L
.69955 .01538 L
.6997 .01538 L
.69983 .01538 L
.69997 .01538 L
.70012 .01538 L
.70025 .01538 L
.70038 .01538 L
.7005 .01538 L
.70063 .01538 L
.70076 .01538 L
.7009 .01538 L
.70105 .01538 L
.70119 .01538 L
.70131 .01538 L
.70146 .01538 L
.70154 .01538 L
.70162 .01538 L
.70176 .01538 L
.70191 .01538 L
.70206 .01538 L
.70214 .01538 L
Mistroke
.70222 .01538 L
.70236 .01538 L
.70251 .01538 L
.70264 .01538 L
.70277 .01538 L
.7029 .01538 L
.70305 .01538 L
.7032 .01538 L
.70329 .01538 L
.70336 .01538 L
.70352 .01538 L
.70361 .01538 L
.70369 .01538 L
.70384 .01538 L
.70399 .01538 L
.70414 .01538 L
.70428 .01538 L
.7044 .01538 L
.70454 .01538 L
.70467 .01538 L
.70479 .01538 L
.70493 .01538 L
.70508 .01538 L
.70522 .01538 L
.70535 .01538 L
.7055 .01538 L
.70564 .01538 L
.70576 .01538 L
.7059 .01538 L
.70605 .01538 L
.70621 .01538 L
.70634 .01538 L
.70649 .01538 L
.70664 .01538 L
.70679 .01538 L
.70687 .01538 L
.70695 .01538 L
.70704 .01538 L
.70712 .01538 L
.70727 .01538 L
.70741 .01538 L
.70756 .01538 L
.70772 .01538 L
.70785 .01538 L
.708 .01538 L
.70813 .01538 L
.70826 .01538 L
.7084 .01538 L
.70856 .01538 L
.70871 .01538 L
Mistroke
.70884 .01538 L
.70899 .01538 L
.70914 .01538 L
.70929 .01538 L
.70943 .01538 L
.70958 .01538 L
.70967 .01538 L
.70975 .01538 L
.70991 .01538 L
.70999 .01538 L
.71007 .01538 L
.71015 .01538 L
.71024 .01538 L
.71039 .01538 L
.71047 .01538 L
.71055 .01538 L
.71064 .01538 L
.71074 .01538 L
.71082 .01538 L
.71091 .01538 L
.71099 .01538 L
.71107 .01538 L
.71121 .01538 L
.71136 .01538 L
.71151 .01538 L
.71167 .01538 L
.71182 .01538 L
.71196 .01538 L
.71209 .01538 L
.71222 .01538 L
.71236 .01538 L
.7125 .01538 L
.71265 .01538 L
.7128 .01538 L
.71294 .01538 L
.71309 .01538 L
.71324 .01538 L
.71333 .01538 L
.71341 .01538 L
.71357 .01538 L
.71372 .01538 L
.71385 .01538 L
.71399 .01538 L
.71413 .01538 L
.71427 .01538 L
.7144 .01538 L
.71451 .01538 L
.71464 .01538 L
.71478 .01538 L
.71491 .01538 L
Mistroke
.71506 .01538 L
.7152 .01538 L
.71533 .01538 L
.71547 .01538 L
.71556 .01538 L
.71563 .01538 L
.71578 .01538 L
.71593 .01538 L
.71607 .01538 L
.71623 .01538 L
.71638 .01538 L
.71652 .01538 L
.71666 .01538 L
.71678 .01538 L
.71693 .01538 L
.71706 .01538 L
.71721 .01538 L
.71737 .01538 L
.7175 .01538 L
.71765 .01538 L
.71781 .01538 L
.7179 .01538 L
.71798 .01538 L
.71814 .01538 L
.71829 .01538 L
.71841 .01538 L
.71855 .01538 L
.7187 .01538 L
.71884 .01538 L
.71896 .01538 L
.71908 .01538 L
.71921 .01538 L
.71934 .01538 L
.71948 .01538 L
.71963 .01538 L
.71977 .01538 L
.71989 .01538 L
.72004 .01538 L
.72013 .01538 L
.7202 .01538 L
.72034 .01538 L
.72049 .01538 L
.72064 .01538 L
.7208 .01538 L
.72095 .01538 L
.72109 .01538 L
.72122 .01538 L
.72135 .01538 L
.7215 .01538 L
.72163 .01538 L
Mistroke
.72178 .01538 L
.72194 .01538 L
.72208 .01538 L
.72222 .01538 L
.72238 .01538 L
.72247 .01538 L
.72255 .01538 L
.72271 .01538 L
.72286 .01538 L
.72299 .01538 L
.72313 .01538 L
.72327 .01538 L
.72341 .01538 L
.72354 .01538 L
.72365 .01538 L
.72379 .01538 L
.72392 .01538 L
.72406 .01538 L
.7242 .01538 L
.72434 .01538 L
.72447 .01538 L
.72462 .01538 L
.7247 .01538 L
.72478 .01538 L
.72492 .01538 L
.72507 .01538 L
.72521 .01538 L
.7253 .01538 L
.72537 .01538 L
.72552 .01538 L
.72567 .01538 L
.7258 .01538 L
.72592 .01538 L
.72606 .01538 L
.72621 .01538 L
.72636 .01538 L
.72644 .01538 L
.72652 .01538 L
.72668 .01538 L
.72677 .01538 L
.72685 .01538 L
.727 .01538 L
.72715 .01538 L
.7273 .01538 L
.72744 .01538 L
.72756 .01538 L
.7277 .01538 L
.72783 .01538 L
.72795 .01538 L
.72809 .01538 L
Mistroke
.72824 .01538 L
.72838 .01538 L
.72851 .01538 L
.72866 .01538 L
.7288 .01538 L
.72893 .01538 L
.72906 .01538 L
.72921 .01538 L
.72937 .01538 L
.7295 .01538 L
.72965 .01538 L
.72981 .01538 L
.72995 .01538 L
.73003 .01538 L
.73011 .01538 L
.7302 .01538 L
.73028 .01538 L
.73043 .01538 L
.73057 .01538 L
.73073 .01538 L
.73088 .01538 L
.73102 .01538 L
.73116 .01538 L
.7313 .01538 L
.73142 .01538 L
.73156 .01538 L
.73172 .01538 L
.73187 .01538 L
.73201 .01538 L
.73215 .01538 L
.73231 .01538 L
.73246 .01538 L
.73259 .01538 L
.73275 .01538 L
.73284 .01538 L
.73292 .01538 L
.73307 .01538 L
.73315 .01538 L
.73323 .01538 L
.73331 .01538 L
.7334 .01538 L
.73355 .01538 L
.73364 .01538 L
.73372 .01538 L
.73381 .01538 L
.7339 .01538 L
.73398 .01538 L
.73407 .01538 L
.73415 .01538 L
.73423 .01538 L
Mistroke
.73438 .01538 L
.73453 .01538 L
.73468 .01538 L
.73483 .01538 L
.73498 .01538 L
.73512 .01538 L
.73526 .01538 L
.73539 .01538 L
.73553 .01538 L
.73567 .01538 L
.73582 .01538 L
.73597 .01538 L
.73611 .01538 L
.73625 .01538 L
.73641 .01538 L
.7365 .01538 L
.73658 .01538 L
.73674 .01538 L
.73689 .01538 L
.73702 .01538 L
.73716 .01538 L
.7373 .01538 L
.73744 .01538 L
.73757 .01538 L
.73768 .01538 L
.73781 .01538 L
.73795 .01538 L
.73808 .01538 L
.73823 .01538 L
.73837 .01538 L
.7385 .01538 L
.73864 .01538 L
.73873 .01538 L
.7388 .01538 L
.73895 .01538 L
.7391 .01538 L
.73924 .01538 L
.7394 .01538 L
.73955 .01538 L
.73969 .01538 L
.73983 .01538 L
.73996 .01538 L
.7401 .01538 L
.74024 .01538 L
.74039 .01538 L
.74054 .01538 L
.74068 .01538 L
.74082 .01538 L
.74098 .01538 L
.74107 .01538 L
Mistroke
.74115 .01538 L
.74131 .01538 L
.74146 .01538 L
.74159 .01538 L
.74173 .01538 L
.74187 .01538 L
.74201 .01538 L
.74214 .01538 L
.74226 .01538 L
.74239 .01538 L
.74252 .01538 L
.74266 .01538 L
.7428 .01538 L
.74294 .01538 L
.74307 .01538 L
.74322 .01538 L
.7433 .01538 L
.74338 .01538 L
.74352 .01538 L
.74367 .01538 L
.74382 .01538 L
.7439 .01538 L
.74398 .01538 L
.74412 .01538 L
.74427 .01538 L
.7444 .01538 L
.74453 .01538 L
.74466 .01538 L
.74481 .01538 L
.74496 .01538 L
.74504 .01538 L
.74512 .01538 L
.74528 .01538 L
.74537 .01538 L
.74545 .01538 L
.7456 .01538 L
.74575 .01538 L
.7459 .01538 L
.74604 .01538 L
.74616 .01538 L
.7463 .01538 L
.74643 .01538 L
.74655 .01538 L
.74669 .01538 L
.74684 .01538 L
.74698 .01538 L
.74711 .01538 L
.74726 .01538 L
.7474 .01538 L
.74753 .01538 L
Mistroke
.74766 .01538 L
.74781 .01538 L
.74797 .01538 L
.7481 .01538 L
.74825 .01538 L
.74841 .01538 L
.74855 .01538 L
.74863 .01538 L
.74871 .01538 L
.7488 .01538 L
.74888 .01538 L
.74903 .01538 L
.74917 .01538 L
.74932 .01538 L
.74948 .01538 L
.74962 .01538 L
.74976 .01538 L
.7499 .01538 L
.75002 .01538 L
.75016 .01538 L
.75032 .01538 L
.75047 .01538 L
.7506 .01538 L
.75075 .01538 L
.75091 .01538 L
.75105 .01538 L
.75119 .01538 L
.75135 .01538 L
.75144 .01538 L
.75152 .01538 L
.75167 .01538 L
.75175 .01538 L
.75183 .01538 L
.75191 .01538 L
.752 .01538 L
.75215 .01538 L
.75224 .01538 L
.75232 .01538 L
.75241 .01538 L
.7525 .01538 L
.75258 .01538 L
.75267 .01538 L
.75275 .01538 L
.75283 .01538 L
.75297 .01538 L
.75313 .01538 L
.75327 .01538 L
.75343 .01538 L
.75358 .01538 L
.75372 .01538 L
Mistroke
.75386 .01538 L
.75398 .01538 L
.75413 .01538 L
.75426 .01538 L
.75441 .01538 L
.75457 .01538 L
.7547 .01538 L
.75485 .01538 L
.75501 .01538 L
.7551 .01538 L
.75518 .01538 L
.75534 .01538 L
.75549 .01538 L
.75561 .01538 L
.75575 .01538 L
.7559 .01538 L
.75604 .01538 L
.75616 .01538 L
.75628 .01538 L
.75641 .01538 L
.75654 .01538 L
.75668 .01538 L
.75683 .01538 L
.75697 .01538 L
.75709 .01538 L
.75724 .01538 L
.75732 .01538 L
.7574 .01538 L
.75754 .01538 L
.75769 .01538 L
.75784 .01538 L
.758 .01538 L
.75815 .01538 L
.75829 .01538 L
.75843 .01538 L
.75855 .01538 L
.7587 .01538 L
.75883 .01538 L
.75898 .01538 L
.75914 .01538 L
.75927 .01538 L
.75942 .01538 L
.75958 .01538 L
.75967 .01538 L
.75975 .01538 L
.75991 .01538 L
.76006 .01538 L
.76018 .01538 L
.76032 .01538 L
.76047 .01538 L
Mistroke
.76061 .01538 L
.76073 .01538 L
.76085 .01538 L
.76099 .01538 L
.76111 .01538 L
.76125 .01538 L
.7614 .01538 L
.76154 .01538 L
.76166 .01538 L
.76181 .01538 L
.7619 .01538 L
.76197 .01538 L
.76211 .01538 L
.76226 .01538 L
.76241 .01538 L
.76249 .01538 L
.76257 .01538 L
.76271 .01538 L
.76286 .01538 L
.76299 .01538 L
.76312 .01538 L
.76326 .01538 L
.76341 .01538 L
.76355 .01538 L
.76364 .01538 L
.76372 .01538 L
.76388 .01538 L
.76396 .01538 L
.76404 .01538 L
.76419 .01538 L
.76435 .01538 L
.76449 .01538 L
.76463 .01538 L
.76476 .01538 L
.76489 .01538 L
.76502 .01538 L
.76514 .01538 L
.76528 .01538 L
.76543 .01538 L
.76557 .01538 L
.7657 .01538 L
.76585 .01538 L
.76599 .01538 L
.76612 .01538 L
.76626 .01538 L
.7664 .01538 L
.76656 .01538 L
.76669 .01538 L
.76684 .01538 L
.767 .01538 L
Mistroke
.76714 .01538 L
.76722 .01538 L
.76731 .01538 L
.76739 .01538 L
.76747 .01538 L
.76763 .01538 L
.76776 .01538 L
.76791 .01538 L
.76807 .01538 L
.76821 .01538 L
.76835 .01538 L
.76849 .01538 L
.76861 .01538 L
.76876 .01538 L
.76891 .01538 L
.76906 .01538 L
.7692 .01538 L
.76934 .01538 L
.7695 .01538 L
.76965 .01538 L
.76978 .01538 L
.76994 .01538 L
.77003 .01538 L
.77011 .01538 L
.77026 .01538 L
.77034 .01538 L
.77042 .01538 L
.77051 .01538 L
.77059 .01538 L
.77075 .01538 L
.77083 .01538 L
.77091 .01538 L
.771 .01538 L
.77109 .01538 L
.77117 .01538 L
.77126 .01538 L
.77134 .01538 L
.77142 .01538 L
.77157 .01538 L
.77172 .01538 L
.77187 .01538 L
.77202 .01538 L
.77217 .01538 L
.77231 .01538 L
.77245 .01538 L
.77258 .01538 L
.77272 .01538 L
.77286 .01538 L
.773 .01538 L
.77316 .01538 L
Mistroke
.7733 .01538 L
.77344 .01538 L
.7736 .01538 L
.77369 .01538 L
.77377 .01538 L
.77393 .01538 L
.77408 .01538 L
.7742 .01538 L
.77434 .01538 L
.77449 .01538 L
.77463 .01538 L
.77475 .01538 L
.77487 .01538 L
.775 .01538 L
.77513 .01538 L
.77527 .01538 L
.77542 .01538 L
.77556 .01538 L
.77568 .01538 L
.77583 .01538 L
.77592 .01538 L
.77599 .01538 L
.77613 .01538 L
.77628 .01538 L
.77643 .01538 L
.77659 .01538 L
.77674 .01538 L
.77688 .01538 L
.77702 .01538 L
.77714 .01538 L
.77729 .01538 L
.77742 .01538 L
.77757 .01538 L
.77773 .01538 L
.77786 .01538 L
.77801 .01538 L
.77817 .01538 L
.77826 .01538 L
.77834 .01538 L
.7785 .01538 L
.77864 .01538 L
.77877 .01538 L
.77891 .01538 L
.77906 .01538 L
.7792 .01538 L
.77932 .01538 L
.77944 .01538 L
.77957 .01538 L
.7797 .01538 L
.77984 .01538 L
Mistroke
.77999 .01538 L
.78013 .01538 L
.78025 .01538 L
.7804 .01538 L
.78049 .01538 L
.78056 .01538 L
.7807 .01538 L
.78085 .01538 L
.781 .01538 L
.78108 .01538 L
.78116 .01538 L
.7813 .01538 L
.78145 .01538 L
.78158 .01538 L
.78171 .01538 L
.78185 .01538 L
.78199 .01538 L
.78214 .01538 L
.78223 .01538 L
.78231 .01538 L
.78246 .01538 L
.78255 .01538 L
.78263 .01538 L
.78278 .01538 L
.78293 .01538 L
.78308 .01538 L
.78322 .01538 L
.78335 .01538 L
.78348 .01538 L
.78361 .01538 L
.78373 .01538 L
.78387 .01538 L
.78402 .01538 L
.78416 .01538 L
.78429 .01538 L
.78444 .01538 L
.78458 .01538 L
.78471 .01538 L
.78484 .01538 L
.78499 .01538 L
.78515 .01538 L
.78528 .01538 L
.78543 .01538 L
.78559 .01538 L
.78573 .01538 L
.78581 .01538 L
.78589 .01538 L
.78598 .01538 L
.78606 .01538 L
.78621 .01538 L
Mistroke
.78635 .01538 L
.7865 .01538 L
.78666 .01538 L
.7868 .01538 L
.78694 .01538 L
.78707 .01538 L
.7872 .01538 L
.78734 .01538 L
.7875 .01538 L
.78765 .01538 L
.78778 .01538 L
.78793 .01538 L
.78809 .01538 L
.78823 .01538 L
.78837 .01538 L
.78853 .01538 L
.78861 .01538 L
.7887 .01538 L
.78885 .01538 L
.78893 .01538 L
.78901 .01538 L
.78909 .01538 L
.78918 .01538 L
.78933 .01538 L
.78942 .01538 L
.7895 .01538 L
.78958 .01538 L
.78968 .01538 L
.78976 .01538 L
.78985 .01538 L
.78993 .01538 L
.79001 .01538 L
.79015 .01538 L
.79031 .01538 L
.79045 .01538 L
.79061 .01538 L
.79076 .01538 L
.7909 .01538 L
.79104 .01538 L
.79116 .01538 L
.79131 .01538 L
.79144 .01538 L
.79159 .01538 L
.79175 .01538 L
.79188 .01538 L
.79203 .01538 L
.79219 .01538 L
.79227 .01538 L
.79236 .01538 L
.79251 .01538 L
Mistroke
.79266 .01538 L
.79279 .01538 L
.79293 .01538 L
.79307 .01538 L
.79321 .01538 L
.79334 .01538 L
.79346 .01538 L
.79358 .01538 L
.79372 .01538 L
.79386 .01538 L
.794 .01538 L
.79414 .01538 L
.79427 .01538 L
.79442 .01538 L
.7945 .01538 L
.79458 .01538 L
.79472 .01538 L
.79487 .01538 L
.79501 .01538 L
.79517 .01538 L
.79532 .01538 L
.79546 .01538 L
.7956 .01538 L
.79573 .01538 L
.79587 .01538 L
.79601 .01538 L
.79616 .01538 L
.79631 .01538 L
.79645 .01538 L
.79659 .01538 L
.79675 .01538 L
.79684 .01538 L
.79692 .01538 L
.79708 .01538 L
.79723 .01538 L
.79736 .01538 L
.7975 .01538 L
.79764 .01538 L
.79778 .01538 L
.79791 .01538 L
.79802 .01538 L
.79815 .01538 L
.79829 .01538 L
.79842 .01538 L
.79857 .01538 L
.79871 .01538 L
.79884 .01538 L
.79898 .01538 L
.79907 .01538 L
.79915 .01538 L
Mistroke
.79929 .01538 L
.79944 .01538 L
.79958 .01538 L
.79967 .01538 L
.79974 .01538 L
.79988 .01538 L
.80003 .01538 L
.80017 .01538 L
.80029 .01538 L
.80043 .01538 L
.80058 .01538 L
.80073 .01538 L
.80081 .01538 L
.80089 .01538 L
.80105 .01538 L
.80114 .01538 L
.80122 .01538 L
.80136 .01538 L
.80152 .01538 L
.80166 .01538 L
.8018 .01538 L
.80193 .01538 L
.80207 .01538 L
.80219 .01538 L
.80231 .01538 L
.80245 .01538 L
.8026 .01538 L
.80274 .01538 L
.80287 .01538 L
.80302 .01538 L
.80316 .01538 L
.80329 .01538 L
.80342 .01538 L
.80357 .01538 L
.80373 .01538 L
.80386 .01538 L
.80401 .01538 L
.80417 .01538 L
.80431 .01538 L
.80439 .01538 L
.80447 .01538 L
.80456 .01538 L
.80464 .01538 L
.80479 .01538 L
.80493 .01538 L
.80508 .01538 L
.80524 .01538 L
.80538 .01538 L
.80552 .01538 L
.80566 .01538 L
Mistroke
.80578 .01538 L
.80592 .01538 L
.80608 .01538 L
.80623 .01538 L
.80637 .01538 L
.80651 .01538 L
.80667 .01538 L
.80681 .01538 L
.80695 .01538 L
.80711 .01538 L
.8072 .01538 L
.80728 .01538 L
.80743 .01538 L
.80751 .01538 L
.80759 .01538 L
.80767 .01538 L
.80776 .01538 L
.80791 .01538 L
.808 .01538 L
.80808 .01538 L
.80817 .01538 L
.80826 .01538 L
.80834 .01538 L
.80843 .01538 L
.80851 .01538 L
.80859 .01538 L
.80873 .01538 L
.80889 .01538 L
.80903 .01538 L
.80919 .01538 L
.80934 .01538 L
.80948 .01538 L
.80962 .01538 L
.80974 .01538 L
.80989 .01538 L
.81002 .01538 L
.81017 .01538 L
.81033 .01538 L
.81046 .01538 L
.81061 .01538 L
.81077 .01538 L
.81085 .01538 L
.81094 .01538 L
.81109 .01538 L
.81124 .01538 L
.81137 .01538 L
.81151 .01538 L
.81165 .01538 L
.81179 .01538 L
.81192 .01538 L
Mistroke
.81203 .01538 L
.81216 .01538 L
.8123 .01538 L
.81244 .01538 L
.81258 .01538 L
.81272 .01538 L
.81285 .01538 L
.813 .01538 L
.81308 .01538 L
.81316 .01538 L
.8133 .01538 L
.81345 .01538 L
.81359 .01538 L
.81375 .01538 L
.8139 .01538 L
.81404 .01538 L
.81418 .01538 L
.8143 .01538 L
.81445 .01538 L
.81458 .01538 L
.81473 .01538 L
.81489 .01538 L
.81502 .01538 L
.81517 .01538 L
.81533 .01538 L
.81542 .01538 L
.8155 .01538 L
.81566 .01538 L
.81581 .01538 L
.81593 .01538 L
.81607 .01538 L
.81622 .01538 L
.81636 .01538 L
.81648 .01538 L
.8166 .01538 L
.81673 .01538 L
.81686 .01538 L
.817 .01538 L
.81715 .01538 L
.81729 .01538 L
.81741 .01538 L
.81756 .01538 L
.81765 .01538 L
.81772 .01538 L
.81786 .01538 L
.81801 .01538 L
.81816 .01538 L
.81832 .01538 L
.81847 .01538 L
.81861 .01538 L
Mistroke
.81875 .01538 L
.81887 .01538 L
.81902 .01538 L
.81915 .01538 L
.8193 .01538 L
.81946 .01538 L
.8196 .01538 L
.81974 .01538 L
.8199 .01538 L
.81999 .01538 L
.82007 .01538 L
.82023 .01538 L
.82038 .01538 L
.82051 .01538 L
.82065 .01538 L
.82079 .01538 L
.82093 .01538 L
.82106 .01538 L
.82117 .01538 L
.82131 .01538 L
.82144 .01538 L
.82158 .01538 L
.82172 .01538 L
.82186 .01538 L
.82199 .01538 L
.82214 .01538 L
.82222 .01538 L
.8223 .01538 L
.82244 .01538 L
.82259 .01538 L
.82273 .01538 L
.82282 .01538 L
.82289 .01538 L
.82304 .01538 L
.82319 .01538 L
.82332 .01538 L
.82344 .01538 L
.82358 .01538 L
.82373 .01538 L
.82388 .01538 L
.82396 .01538 L
.82404 .01538 L
.8242 .01538 L
.82429 .01538 L
.82437 .01538 L
.82451 .01538 L
.82467 .01538 L
.82482 .01538 L
.82496 .01538 L
.82508 .01538 L
Mistroke
.82522 .01538 L
.82535 .01538 L
.82547 .01538 L
.8256 .01538 L
.82576 .01538 L
.8259 .01538 L
.82603 .01538 L
.82618 .01538 L
.82632 .01538 L
.82644 .01538 L
.82658 .01538 L
.82673 .01538 L
.82689 .01538 L
.82702 .01538 L
.82717 .01538 L
.82732 .01538 L
.82747 .01538 L
.82755 .01538 L
.82763 .01538 L
.82772 .01538 L
.8278 .01538 L
.82795 .01538 L
.82809 .01538 L
.82824 .01538 L
.8284 .01538 L
.82853 .01538 L
.82868 .01538 L
.82881 .01538 L
.82894 .01538 L
.82908 .01538 L
.82924 .01538 L
.82939 .01538 L
.82952 .01538 L
.82967 .01538 L
.82983 .01538 L
.82997 .01538 L
.83011 .01538 L
.83027 .01538 L
.83036 .01538 L
.83044 .01538 L
.83059 .01538 L
.83067 .01538 L
.83075 .01538 L
.83083 .01538 L
.83092 .01538 L
.83107 .01538 L
.83116 .01538 L
.83124 .01538 L
.83133 .01538 L
.83142 .01538 L
Mistroke
.8315 .01538 L
.83159 .01538 L
.83167 .01538 L
.83175 .01538 L
.83189 .01538 L
.83205 .01538 L
.83219 .01538 L
.83235 .01538 L
.8325 .01538 L
.83264 .01538 L
.83278 .01538 L
.8329 .01538 L
.83305 .01538 L
.83318 .01538 L
.83333 .01538 L
.83349 .01538 L
.83362 .01538 L
.83377 .01538 L
.83393 .01538 L
.83402 .01538 L
.8341 .01538 L
.83426 .01538 L
.83441 .01538 L
.83453 .01538 L
.83467 .01538 L
.83482 .01538 L
.83495 .01538 L
.83508 .01538 L
.8352 .01538 L
.83533 .01538 L
.83546 .01538 L
.8356 .01538 L
.83575 .01538 L
.83589 .01538 L
.83601 .01538 L
.83616 .01538 L
.83624 .01538 L
.83632 .01538 L
.83646 .01538 L
.83661 .01538 L
.83676 .01538 L
.83692 .01538 L
.83707 .01538 L
.83721 .01538 L
.83735 .01538 L
.83747 .01538 L
.83762 .01538 L
.83775 .01538 L
.8379 .01538 L
.83806 .01538 L
Mistroke
.83819 .01538 L
.83834 .01538 L
.8385 .01538 L
.83859 .01538 L
.83867 .01538 L
.83883 .01538 L
.83897 .01538 L
.8391 .01538 L
.83924 .01538 L
.83939 .01538 L
.83953 .01538 L
.83965 .01538 L
.83977 .01538 L
.83991 .01538 L
.84003 .01538 L
.84017 .01538 L
.84032 .01538 L
.84046 .01538 L
.84058 .01538 L
.84073 .01538 L
.84082 .01538 L
.84089 .01538 L
.84103 .01538 L
.84118 .01538 L
.84133 .01538 L
.84141 .01538 L
.84149 .01538 L
.84163 .01538 L
.84178 .01538 L
.84191 .01538 L
.84204 .01538 L
.84218 .01538 L
.84233 .01538 L
.84247 .01538 L
.84256 .01538 L
.84264 .01538 L
.8428 .01538 L
.84288 .01538 L
.84297 .01538 L
.84311 .01538 L
.84327 .01538 L
.84341 .01538 L
.84355 .01538 L
.84368 .01538 L
.84382 .01538 L
.84394 .01538 L
.84406 .01538 L
.8442 .01538 L
.84435 .01538 L
.84449 .01538 L
Mistroke
.84462 .01538 L
.84477 .01538 L
.84491 .01538 L
.84504 .01538 L
.84518 .01538 L
.84532 .01538 L
.84548 .01538 L
.84561 .01538 L
.84576 .01538 L
.84592 .01538 L
.84607 .01538 L
.84614 .01538 L
.84623 .01538 L
.84631 .01538 L
.8464 .01538 L
.84655 .01538 L
.84668 .01538 L
.84684 .01538 L
.84699 .01538 L
.84713 .01538 L
.84727 .01538 L
.84741 .01538 L
.84753 .01538 L
.84768 .01538 L
.84783 .01538 L
.84798 .01538 L
.84812 .01538 L
.84826 .01538 L
.84842 .01538 L
.84857 .01538 L
.8487 .01538 L
.84886 .01538 L
.84895 .01538 L
.84903 .01538 L
.84918 .01538 L
.84926 .01538 L
.84934 .01538 L
.84943 .01538 L
.84951 .01538 L
.84967 .01538 L
.84975 .01538 L
.84983 .01538 L
.84992 .01538 L
.85001 .01538 L
.85009 .01538 L
.85018 .01538 L
.85027 .01538 L
.85034 .01538 L
.85049 .01538 L
.85064 .01538 L
Mistroke
.85079 .01538 L
.85095 .01538 L
.8511 .01538 L
.85123 .01538 L
.85137 .01538 L
.8515 .01538 L
.85164 .01538 L
.85178 .01538 L
.85193 .01538 L
.85208 .01538 L
.85222 .01538 L
.85236 .01538 L
.85252 .01538 L
.85261 .01538 L
.85269 .01538 L
.85285 .01538 L
.853 .01538 L
.85312 .01538 L
.85326 .01538 L
.85341 .01538 L
.85355 .01538 L
.85367 .01538 L
.85379 .01538 L
.85392 .01538 L
.85406 .01538 L
.85419 .01538 L
.85434 .01538 L
.85448 .01538 L
.8546 .01538 L
.85475 .01538 L
.85484 .01538 L
.85491 .01538 L
.85505 .01538 L
.8552 .01538 L
.85535 .01538 L
.85551 .01538 L
.85566 .01538 L
.8558 .01538 L
.85594 .01538 L
.85606 .01538 L
.85621 .01538 L
.85634 .01538 L
.85649 .01538 L
.85665 .01538 L
.85678 .01538 L
.85693 .01538 L
.85709 .01538 L
.85718 .01538 L
.85726 .01538 L
.85742 .01538 L
Mistroke
.85757 .01538 L
.85769 .01538 L
.85783 .01538 L
.85798 .01538 L
.85812 .01538 L
.85824 .01538 L
.85836 .01538 L
.85849 .01538 L
.85862 .01538 L
.85876 .01538 L
.85891 .01538 L
.85905 .01538 L
.85917 .01538 L
.85932 .01538 L
.85941 .01538 L
.85948 .01538 L
.85963 .01538 L
.85977 .01538 L
.85992 .01538 L
.86 .01538 L
.86008 .01538 L
.86022 .01538 L
.86037 .01538 L
.86051 .01538 L
.86063 .01538 L
.86077 .01538 L
.86092 .01538 L
.86106 .01538 L
.86115 .01538 L
.86123 .01538 L
.86139 .01538 L
.86147 .01538 L
.86155 .01538 L
.8617 .01538 L
.86186 .01538 L
.862 .01538 L
.86214 .01538 L
.86227 .01538 L
.8624 .01538 L
.86253 .01538 L
.86265 .01538 L
.86279 .01538 L
.86294 .01538 L
.86308 .01538 L
.86321 .01538 L
.86336 .01538 L
.8635 .01538 L
.86363 .01538 L
.86376 .01538 L
.86391 .01538 L
Mistroke
.86407 .01538 L
.8642 .01538 L
.86435 .01538 L
.86451 .01538 L
.86465 .01538 L
.86473 .01538 L
.86481 .01538 L
.8649 .01538 L
.86498 .01538 L
.86513 .01538 L
.86527 .01538 L
.86542 .01538 L
.86558 .01538 L
.86572 .01538 L
.86586 .01538 L
.866 .01538 L
.86612 .01538 L
.86626 .01538 L
.86642 .01538 L
.86657 .01538 L
.86671 .01538 L
.86685 .01538 L
.86701 .01538 L
.86716 .01538 L
.86729 .01538 L
.86745 .01538 L
.86754 .01538 L
.86762 .01538 L
.86777 .01538 L
.86786 .01538 L
.86793 .01538 L
.86801 .01538 L
.8681 .01538 L
.86825 .01538 L
.86834 .01538 L
.86842 .01538 L
.86851 .01538 L
.8686 .01538 L
.86868 .01538 L
.86877 .01538 L
.86885 .01538 L
.86893 .01538 L
.86908 .01538 L
.86923 .01538 L
.86937 .01538 L
.86953 .01538 L
.86968 .01538 L
.86982 .01538 L
.86996 .01538 L
.87008 .01538 L
Mistroke
.87023 .01538 L
.87036 .01538 L
.87051 .01538 L
.87067 .01538 L
.8708 .01538 L
.87095 .01538 L
.87111 .01538 L
.8712 .01538 L
.87128 .01538 L
.87144 .01538 L
.87158 .01538 L
.87171 .01538 L
.87185 .01538 L
.872 .01538 L
.87213 .01538 L
.87226 .01538 L
.87238 .01538 L
.87251 .01538 L
.87264 .01538 L
.87278 .01538 L
.87293 .01538 L
.87306 .01538 L
.87319 .01538 L
.87334 .01538 L
.87342 .01538 L
.8735 .01538 L
.87364 .01538 L
.87379 .01538 L
.87394 .01538 L
.8741 .01538 L
.87425 .01538 L
.87439 .01538 L
.87452 .01538 L
.87465 .01538 L
.87479 .01538 L
.87493 .01538 L
.87508 .01538 L
.87524 .01538 L
.87537 .01538 L
.87552 .01538 L
.87568 .01538 L
.87576 .01538 L
.87584 .01538 L
.876 .01538 L
.87615 .01538 L
.87628 .01538 L
.87642 .01538 L
.87656 .01538 L
.8767 .01538 L
.87683 .01538 L
Mistroke
.87695 .01538 L
.87707 .01538 L
.87721 .01538 L
.87735 .01538 L
.87749 .01538 L
.87763 .01538 L
.87776 .01538 L
.87791 .01538 L
.87799 .01538 L
.87807 .01538 L
.87821 .01538 L
.87836 .01538 L
.87851 .01538 L
.87859 .01538 L
.87867 .01538 L
.87881 .01538 L
.87896 .01538 L
.87909 .01538 L
.87921 .01538 L
.87935 .01538 L
.8795 .01538 L
.87965 .01538 L
.87973 .01538 L
.87981 .01538 L
.87997 .01538 L
.88006 .01538 L
.88014 .01538 L
.88028 .01538 L
.88044 .01538 L
.88059 .01538 L
.88072 .01538 L
.88085 .01538 L
.88099 .01538 L
.88112 .01538 L
.88124 .01538 L
.88137 .01538 L
.88152 .01538 L
.88167 .01538 L
.8818 .01538 L
.88195 .01538 L
.88209 .01538 L
.88221 .01538 L
.88235 .01538 L
.8825 .01538 L
.88265 .01538 L
.88279 .01538 L
.88293 .01538 L
.88309 .01538 L
.88324 .01538 L
.88331 .01538 L
Mistroke
.8834 .01538 L
.88348 .01538 L
.88357 .01538 L
.88372 .01538 L
.88386 .01538 L
.88401 .01538 L
.88417 .01538 L
.8843 .01538 L
.88444 .01538 L
.88458 .01538 L
.8847 .01538 L
.88485 .01538 L
.885 .01538 L
.88515 .01538 L
.88529 .01538 L
.88543 .01538 L
.88559 .01538 L
.88574 .01538 L
.88587 .01538 L
.88603 .01538 L
.88612 .01538 L
.8862 .01538 L
.88635 .01538 L
.88644 .01538 L
.88651 .01538 L
.8866 .01538 L
.88668 .01538 L
.88684 .01538 L
.88692 .01538 L
.887 .01538 L
.88709 .01538 L
.88718 .01538 L
.88726 .01538 L
.88735 .01538 L
.88743 .01538 L
.88751 .01538 L
.88766 .01538 L
.88781 .01538 L
.88796 .01538 L
.88811 .01538 L
.88826 .01538 L
.8884 .01538 L
.88854 .01538 L
.88867 .01538 L
.88881 .01538 L
.88894 .01538 L
.88909 .01538 L
.88925 .01538 L
.88938 .01538 L
.88953 .01538 L
Mistroke
.88969 .01538 L
.88978 .01538 L
.88986 .01538 L
.89002 .01538 L
.89017 .01538 L
.89029 .01538 L
.89043 .01538 L
.89058 .01538 L
.89071 .01538 L
.89084 .01538 L
.89096 .01538 L
.89109 .01538 L
.89122 .01538 L
.89136 .01538 L
.89151 .01538 L
.89164 .01538 L
.89177 .01538 L
.89192 .01538 L
.892 .01538 L
.89208 .01538 L
.89222 .01538 L
.89237 .01538 L
.89252 .01538 L
.89268 .01538 L
.89283 .01538 L
.89297 .01538 L
.8931 .01538 L
.89323 .01538 L
.89337 .01538 L
.89351 .01538 L
.89366 .01538 L
.89381 .01538 L
.89395 .01538 L
.8941 .01538 L
.89425 .01538 L
.89434 .01538 L
.89442 .01538 L
.89458 .01538 L
.89473 .01538 L
.89486 .01538 L
.895 .01538 L
.89514 .01538 L
.89528 .01538 L
.89541 .01538 L
.89552 .01538 L
.89565 .01538 L
.89579 .01538 L
.89593 .01538 L
.89607 .01538 L
.89621 .01538 L
Mistroke
.89634 .01538 L
.89649 .01538 L
.89657 .01538 L
.89665 .01538 L
.89679 .01538 L
.89694 .01538 L
.89708 .01538 L
.89724 .01538 L
.89739 .01538 L
.89753 .01538 L
.89767 .01538 L
.8978 .01538 L
.89794 .01538 L
.89808 .01538 L
.89823 .01538 L
.89839 .01538 L
.89852 .01538 L
.89867 .01538 L
.89883 .01538 L
.89891 .01538 L
.899 .01538 L
.89915 .01538 L
.8993 .01538 L
.89943 .01538 L
.89957 .01538 L
.89972 .01538 L
.89985 .01538 L
.89998 .01538 L
.9001 .01538 L
.90023 .01538 L
.90036 .01538 L
.9005 .01538 L
.90065 .01538 L
.90079 .01538 L
.90091 .01538 L
.90106 .01538 L
.90114 .01538 L
.90122 .01538 L
.90136 .01538 L
.90151 .01538 L
.90166 .01538 L
.90174 .01538 L
.90182 .01538 L
.90196 .01538 L
.90211 .01538 L
.90224 .01538 L
.90237 .01538 L
.90251 .01538 L
.90265 .01538 L
.9028 .01538 L
Mistroke
.90289 .01538 L
.90297 .01538 L
.90312 .01538 L
.90321 .01538 L
.90329 .01538 L
.90344 .01538 L
.9036 .01538 L
.90374 .01538 L
.90388 .01538 L
.90401 .01538 L
.90414 .01538 L
.90427 .01538 L
.90439 .01538 L
.90453 .01538 L
.90468 .01538 L
.90482 .01538 L
.90495 .01538 L
.9051 .01538 L
.90524 .01538 L
.90537 .01538 L
.9055 .01538 L
.90565 .01538 L
.90581 .01538 L
.90594 .01538 L
.90609 .01538 L
.90625 .01538 L
.9064 .01538 L
.90647 .01538 L
.90656 .01538 L
.90664 .01538 L
.90673 .01538 L
.90688 .01538 L
.90701 .01538 L
.90717 .01538 L
.90733 .01538 L
.90746 .01538 L
.9076 .01538 L
.90774 .01538 L
.90786 .01538 L
.90801 .01538 L
.90816 .01538 L
.90831 .01538 L
.90845 .01538 L
.90859 .01538 L
.90875 .01538 L
.9089 .01538 L
.90903 .01538 L
.90919 .01538 L
.90928 .01538 L
.90936 .01538 L
Mistroke
.90951 .01538 L
.90959 .01538 L
.90968 .01538 L
.90976 .01538 L
.90984 .01538 L
.91 .01538 L
.91008 .01538 L
.91016 .01538 L
.91025 .01538 L
.91034 .01538 L
.91043 .01538 L
.91051 .01538 L
.9106 .01538 L
.91067 .01538 L
.91082 .01538 L
.91097 .01538 L
.91112 .01538 L
.91128 .01538 L
.91143 .01538 L
.91157 .01538 L
.9117 .01538 L
.91183 .01538 L
.91197 .01538 L
.91211 .01538 L
.91226 .01538 L
.91241 .01538 L
.91255 .01538 L
.9127 .01538 L
.91285 .01538 L
.91294 .01538 L
.91302 .01538 L
.91318 .01538 L
.91333 .01538 L
.91346 .01538 L
.9136 .01538 L
.91374 .01538 L
.91388 .01538 L
.91401 .01538 L
.91412 .01538 L
.91425 .01538 L
.91439 .01538 L
.91453 .01538 L
.91467 .01538 L
.91481 .01538 L
.91494 .01538 L
.91509 .01538 L
.91517 .01538 L
.91525 .01538 L
.91539 .01538 L
.91554 .01538 L
Mistroke
.91568 .01538 L
.91584 .01538 L
.91599 .01538 L
.91613 .01538 L
.91627 .01538 L
.9164 .01538 L
.91654 .01538 L
.91668 .01538 L
.91683 .01538 L
.91698 .01538 L
.91712 .01538 L
.91727 .01538 L
.91742 .01538 L
.91751 .01538 L
.91759 .01538 L
.91775 .01538 L
.9179 .01538 L
.91803 .01538 L
.91817 .01538 L
.91831 .01538 L
.91845 .01538 L
.91858 .01538 L
.9187 .01538 L
.91883 .01538 L
.91896 .01538 L
.9191 .01538 L
.91924 .01538 L
.91938 .01538 L
.91951 .01538 L
.91966 .01538 L
.91974 .01538 L
.91982 .01538 L
.91996 .01538 L
.92011 .01538 L
.92026 .01538 L
.92034 .01538 L
.92042 .01538 L
.92056 .01538 L
.92071 .01538 L
.92084 .01538 L
.92097 .01538 L
.9211 .01538 L
.92125 .01538 L
.9214 .01538 L
.92148 .01538 L
.92156 .01538 L
.92172 .01538 L
.92181 .01538 L
.92189 .01538 L
.92204 .01538 L
Mistroke
.92219 .01538 L
.92234 .01538 L
.92248 .01538 L
.9226 .01538 L
.92274 .01538 L
.92287 .01538 L
.92299 .01538 L
.92313 .01538 L
.92328 .01538 L
.92342 .01538 L
.92355 .01538 L
.9237 .01538 L
.92384 .01538 L
.92397 .01538 L
.9241 .01538 L
.92425 .01538 L
.92441 .01538 L
.92454 .01538 L
.92469 .01538 L
.92485 .01538 L
.92499 .01538 L
.92507 .01538 L
.92515 .01538 L
.92524 .01538 L
.92532 .01538 L
.92547 .01538 L
.92561 .01538 L
.92576 .01538 L
.92592 .01538 L
.92606 .01538 L
.9262 .01538 L
.92633 .01538 L
.92646 .01538 L
.9266 .01538 L
.92676 .01538 L
.92691 .01538 L
.92704 .01538 L
.92719 .01538 L
.92735 .01538 L
.92749 .01538 L
.92763 .01538 L
.92779 .01538 L
.92788 .01538 L
.92796 .01538 L
.92811 .01538 L
.92819 .01538 L
.92827 .01538 L
.92835 .01538 L
.92844 .01538 L
.92859 .01538 L
Mistroke
.92868 .01538 L
.92876 .01538 L
.92885 .01538 L
.92894 .01538 L
.92902 .01538 L
.92911 .01538 L
.92919 .01538 L
.92927 .01538 L
.92941 .01538 L
.92957 .01538 L
.92971 .01538 L
.92987 .01538 L
.93002 .01538 L
.93016 .01538 L
.9303 .01538 L
.93042 .01538 L
.93057 .01538 L
.9307 .01538 L
.93085 .01538 L
.93101 .01538 L
.93114 .01538 L
.93129 .01538 L
.93145 .01538 L
.93154 .01538 L
.93162 .01538 L
.93178 .01538 L
.93192 .01538 L
.93205 .01538 L
.93219 .01538 L
.93234 .01538 L
.93247 .01538 L
.9326 .01538 L
.93272 .01538 L
.93285 .01538 L
.93298 .01538 L
.93312 .01538 L
.93327 .01538 L
.93341 .01538 L
.93353 .01538 L
.93368 .01538 L
.93376 .01538 L
.93384 .01538 L
.93398 .01538 L
.93413 .01538 L
.93428 .01538 L
.93444 .01538 L
.93459 .01538 L
.93473 .01538 L
.93486 .01538 L
.93499 .01538 L
Mistroke
.93513 .01538 L
.93527 .01538 L
.93542 .01538 L
.93558 .01538 L
.93571 .01538 L
.93586 .01538 L
.93602 .01538 L
.93611 .01538 L
.93619 .01538 L
.93634 .01538 L
.93649 .01538 L
.93662 .01538 L
.93676 .01538 L
.93691 .01538 L
.93704 .01538 L
.93717 .01538 L
.93729 .01538 L
.93742 .01538 L
.93755 .01538 L
.93769 .01538 L
.93784 .01538 L
.93798 .01538 L
.9381 .01538 L
.93825 .01538 L
.93833 .01538 L
.93841 .01538 L
.93855 .01538 L
.9387 .01538 L
.93885 .01538 L
.93893 .01538 L
.93901 .01538 L
.93915 .01538 L
.9393 .01538 L
.93943 .01538 L
.93956 .01538 L
.9397 .01538 L
.93984 .01538 L
.93999 .01538 L
.94008 .01538 L
.94015 .01538 L
.94031 .01538 L
.9404 .01538 L
.94048 .01538 L
.94063 .01538 L
.94078 .01538 L
.94093 .01538 L
.94107 .01538 L
.9412 .01538 L
.94133 .01538 L
.94146 .01538 L
Mistroke
.94158 .01538 L
.94172 .01538 L
.94187 .01538 L
.94201 .01538 L
.94214 .01538 L
.94229 .01538 L
.94243 .01538 L
.94256 .01538 L
.94269 .01538 L
.94284 .01538 L
.943 .01538 L
.94313 .01538 L
.94328 .01538 L
.94344 .01538 L
.94358 .01538 L
.94366 .01538 L
.94374 .01538 L
.94383 .01538 L
.94391 .01538 L
.94406 .01538 L
.9442 .01538 L
.94435 .01538 L
.94451 .01538 L
.94465 .01538 L
.94479 .01538 L
.94492 .01538 L
.94505 .01538 L
.94519 .01538 L
.94535 .01538 L
.9455 .01538 L
.94563 .01538 L
.94578 .01538 L
.94594 .01538 L
.94608 .01538 L
.94622 .01538 L
.94638 .01538 L
.94646 .01538 L
.94655 .01538 L
.9467 .01538 L
.94678 .01538 L
.94686 .01538 L
.94694 .01538 L
.94703 .01538 L
.94718 .01538 L
.94727 .01538 L
.94735 .01538 L
.94743 .01538 L
.94753 .01538 L
.94761 .01538 L
.9477 .01538 L
Mistroke
.94778 .01538 L
.94786 .01538 L
.948 .01538 L
.94816 .01538 L
.9483 .01538 L
.94846 .01538 L
.94861 .01538 L
.94875 .01538 L
.94889 .01538 L
.94901 .01538 L
.94916 .01538 L
.94929 .01538 L
.94944 .01538 L
.9496 .01538 L
.94973 .01538 L
.94988 .01538 L
.95004 .01538 L
.95013 .01538 L
.95021 .01538 L
.95036 .01538 L
.95051 .01538 L
.95064 .01538 L
.95078 .01538 L
.95092 .01538 L
.95106 .01538 L
.95119 .01538 L
.95131 .01538 L
.95143 .01538 L
.95157 .01538 L
.95171 .01538 L
.95185 .01538 L
.95199 .01538 L
.95212 .01538 L
.95227 .01538 L
.95235 .01538 L
.95243 .01538 L
.95257 .01538 L
.95272 .01538 L
.95287 .01538 L
.95302 .01538 L
.95317 .01538 L
.95331 .01538 L
.95345 .01538 L
.95358 .01538 L
.95372 .01538 L
.95386 .01538 L
.95401 .01538 L
.95416 .01538 L
.9543 .01538 L
.95444 .01538 L
Mistroke
.9546 .01538 L
.95469 .01538 L
.95477 .01538 L
.95493 .01538 L
.95508 .01538 L
.95521 .01538 L
.95535 .01538 L
.95549 .01538 L
.95563 .01538 L
.95576 .01538 L
.95587 .01538 L
.956 .01538 L
.95614 .01538 L
.95628 .01538 L
.95642 .01538 L
.95656 .01538 L
.95669 .01538 L
.95684 .01538 L
.95692 .01538 L
.957 .01538 L
.95714 .01538 L
.95729 .01538 L
.95743 .01538 L
.95752 .01538 L
.95759 .01538 L
.95774 .01538 L
.95788 .01538 L
.95802 .01538 L
.95814 .01538 L
.95828 .01538 L
.95843 .01538 L
.95858 .01538 L
.95866 .01538 L
.95874 .01538 L
.9589 .01538 L
.95899 .01538 L
.95907 .01538 L
.95921 .01538 L
.95937 .01538 L
.95952 .01538 L
.95965 .01538 L
.95978 .01538 L
.95992 .01538 L
.96005 .01538 L
.96016 .01538 L
.9603 .01538 L
.96045 .01538 L
.96059 .01538 L
.96073 .01538 L
.96087 .01538 L
Mistroke
.96101 .01538 L
.96114 .01538 L
.96128 .01538 L
.96143 .01538 L
.96158 .01538 L
.96172 .01538 L
.96186 .01538 L
.96202 .01538 L
.96217 .01538 L
.96224 .01538 L
.96233 .01538 L
.96241 .01538 L
.9625 .01538 L
.96265 .01538 L
.96278 .01538 L
.96294 .01538 L
.96309 .01538 L
.96323 .01538 L
.96337 .01538 L
.96351 .01538 L
.96363 .01538 L
.96378 .01538 L
.96393 .01538 L
.96408 .01538 L
.96422 .01538 L
.96436 .01538 L
.96452 .01538 L
.96467 .01538 L
.9648 .01538 L
.96496 .01538 L
.96505 .01538 L
.96513 .01538 L
.96528 .01538 L
.96537 .01538 L
.96544 .01538 L
.96552 .01538 L
.96561 .01538 L
.96576 .01538 L
.96585 .01538 L
.96593 .01538 L
.96602 .01538 L
.96611 .01538 L
.96619 .01538 L
.96628 .01538 L
.96636 .01538 L
.96644 .01538 L
.96659 .01538 L
.96674 .01538 L
.96689 .01538 L
.96704 .01538 L
Mistroke
.96719 .01538 L
.96733 .01538 L
.96747 .01538 L
.96759 .01538 L
.96774 .01538 L
.96787 .01538 L
.96802 .01538 L
.96818 .01538 L
.96831 .01538 L
.96846 .01538 L
.96862 .01538 L
.96871 .01538 L
.96879 .01538 L
.96895 .01538 L
.96909 .01538 L
.96922 .01538 L
.96936 .01538 L
.96951 .01538 L
.96964 .01538 L
.96977 .01538 L
.96989 .01538 L
.97002 .01538 L
.97015 .01538 L
.97029 .01538 L
.97044 .01538 L
.97057 .01538 L
.9707 .01538 L
.97085 .01538 L
.97093 .01538 L
.97101 .01538 L
.97115 .01538 L
.9713 .01538 L
.97145 .01538 L
.97161 .01538 L
.97176 .01538 L
.9719 .01538 L
.97203 .01538 L
.97216 .01538 L
.9723 .01538 L
.97244 .01538 L
.97259 .01538 L
.97274 .01538 L
.97288 .01538 L
.97303 .01538 L
.97318 .01538 L
.97327 .01538 L
.97335 .01538 L
.97351 .01538 L
.97366 .01538 L
.97379 .01538 L
Mistroke
.97393 .01538 L
.97407 .01538 L
.97421 .01538 L
.97434 .01538 L
.97445 .01538 L
.97458 .01538 L
.97472 .01538 L
.97486 .01538 L
.975 .01538 L
.97514 .01538 L
.97527 .01538 L
.97542 .01538 L
.9755 .01538 L
.97558 .01538 L
.97572 .01538 L
.97587 .01538 L
.97595 .01538 L
.97603 .01538 L
.97619 .01538 L
Mfstroke
1 0 .9 r
.02381 .60332 m
.02395 .60331 L
.02408 .60329 L
.02423 .60326 L
.02437 .60322 L
.02462 .60313 L
.02489 .603 L
.02551 .60263 L
.02608 .60218 L
.02724 .60096 L
.02847 .59925 L
.03089 .59473 L
.03355 .58818 L
.03841 .573 L
.04309 .55579 L
.04806 .53608 L
.05285 .51662 L
.05745 .49799 L
.06235 .47858 L
.06707 .46051 L
.07209 .44205 L
.07692 .42504 L
.08157 .4094 L
.08652 .39355 L
.09128 .379 L
.09586 .36567 L
.10073 .35214 L
.10542 .33973 L
.11041 .32718 L
.11522 .31566 L
.11984 .30509 L
.12476 .29436 L
.1295 .2845 L
.13405 .27544 L
.1389 .26621 L
.14356 .25773 L
.14852 .2491 L
.1533 .24115 L
.1579 .23382 L
.16279 .22636 L
.1675 .21947 L
.1725 .21245 L
.17733 .20597 L
.18197 .19999 L
.1869 .19387 L
.19165 .18822 L
.19622 .18298 L
.20109 .17761 L
.20577 .17264 L
.21075 .16755 L
Mistroke
.21554 .16283 L
.22015 .15844 L
.22506 .15394 L
.22979 .14976 L
.23481 .14546 L
.23965 .14147 L
.2443 .13775 L
.24926 .13392 L
.25402 .13035 L
.25861 .12702 L
.26349 .12358 L
.26819 .12037 L
.27318 .11706 L
.278 .11397 L
.28263 .11107 L
.28755 .10808 L
.29229 .10528 L
.29685 .10266 L
.30171 .09994 L
.30638 .0974 L
.31135 .09476 L
.31613 .09229 L
.32073 .08997 L
.32563 .08757 L
.33035 .08531 L
.33536 .08298 L
.34019 .08078 L
.34483 .07873 L
.34977 .07659 L
.35453 .07459 L
.35911 .07271 L
.36398 .07076 L
.36867 .06893 L
.37365 .06703 L
.37845 .06525 L
.38307 .06357 L
.38799 .06184 L
.39272 .06021 L
.39727 .05869 L
.40211 .05711 L
.40677 .05562 L
.41173 .05409 L
.41651 .05265 L
.4211 .0513 L
.42599 .04991 L
.43069 .0486 L
.43569 .04725 L
.44051 .04599 L
.44515 .04481 L
.45008 .04359 L
Mistroke
.45482 .04245 L
.45939 .04139 L
.46425 .04029 L
.46893 .03927 L
.4739 .03821 L
.4787 .03723 L
.4833 .03631 L
.48821 .03536 L
.49293 .03448 L
.49795 .03358 L
.50278 .03274 L
.50743 .03196 L
.51238 .03116 L
.51715 .03041 L
.52173 .02972 L
.52661 .02901 L
.5313 .02835 L
.53629 .02767 L
.5411 .02705 L
.54572 .02647 L
.55064 .02588 L
.55538 .02533 L
.55994 .02482 L
.56479 .0243 L
.56946 .02382 L
.57442 .02333 L
.5792 .02288 L
.5838 .02247 L
.58869 .02204 L
.59341 .02165 L
.59841 .02125 L
.60324 .02089 L
.60788 .02055 L
.61282 .02021 L
.61757 .0199 L
.62214 .01961 L
.62701 .01932 L
.6317 .01905 L
.63668 .01878 L
.64147 .01853 L
.64609 .0183 L
.651 .01807 L
.65573 .01786 L
.66075 .01765 L
.66559 .01746 L
.67025 .01728 L
.6752 .01711 L
.67997 .01694 L
.68456 .0168 L
.68945 .01665 L
Mistroke
.69415 .01652 L
.69914 .01638 L
.70396 .01626 L
.70859 .01615 L
.71352 .01604 L
.71826 .01594 L
.72282 .01585 L
.72768 .01576 L
.73235 .01568 L
.73733 .0156 L
.74211 .01553 L
.74672 .01546 L
.75162 .0154 L
.75634 .01534 L
.76135 .01529 L
.76618 .01524 L
.77083 .01519 L
.77577 .01515 L
.78053 .01511 L
.78511 .01508 L
.78998 .01505 L
.79467 .01502 L
.79966 .01499 L
.80447 .01497 L
.80909 .01495 L
.814 .01493 L
.81874 .01491 L
.82329 .0149 L
.82814 .01488 L
.8328 .01487 L
.83776 .01486 L
.84254 .01486 L
.84713 .01485 L
.85202 .01485 L
.85673 .01484 L
.8593 .01484 L
.86048 .01484 L
.86173 .01484 L
.86288 .01484 L
.86415 .01484 L
.8647 .01484 L
.8653 .01484 L
.86582 .01484 L
.86637 .01484 L
.8667 .01484 L
.867 .01484 L
.86731 .01484 L
.86759 .01484 L
.86775 .01484 L
.86784 .01484 L
Mistroke
.86793 .01484 L
.86808 .01484 L
.86823 .01484 L
.86832 .01484 L
.86841 .01484 L
.86857 .01484 L
.86866 .01484 L
.86874 .01484 L
.86892 .01484 L
.86921 .01484 L
.86948 .01484 L
.8701 .01484 L
.8707 .01484 L
.87135 .01484 L
.8725 .01484 L
.87377 .01484 L
.87631 .01484 L
.87868 .01484 L
.88121 .01484 L
.88622 .01485 L
.89105 .01485 L
.89569 .01485 L
.90063 .01486 L
.90539 .01486 L
.90996 .01487 L
.91483 .01488 L
.91952 .01488 L
.9245 .01489 L
.9293 .0149 L
.93392 .01491 L
.93883 .01492 L
.94356 .01492 L
.94811 .01493 L
.95295 .01494 L
.95761 .01495 L
.96257 .01496 L
.96734 .01497 L
.97193 .01498 L
.97619 .01499 L
Mfstroke
1 0 0 r
.02381 .38284 m
.02395 .38284 L
.02408 .38284 L
.02423 .38284 L
.02437 .38284 L
.02462 .38283 L
.02489 .38282 L
.02551 .38279 L
.02608 .38276 L
.02724 .38267 L
.02847 .38254 L
.03089 .38218 L
.03355 .38164 L
.03841 .38026 L
.04309 .37846 L
.04806 .37605 L
.05285 .37328 L
.05745 .37022 L
.06235 .36657 L
.06707 .3627 L
.07209 .35823 L
.07692 .35362 L
.08157 .34893 L
.08652 .34371 L
.09128 .33847 L
.09586 .33328 L
.10073 .32761 L
.10542 .32203 L
.11041 .31601 L
.11522 .31013 L
.11984 .30443 L
.12476 .29833 L
.1295 .29244 L
.13405 .28678 L
.1389 .28077 L
.14356 .27501 L
.14852 .26892 L
.1533 .2631 L
.1579 .25756 L
.16279 .25173 L
.1675 .24618 L
.1725 .24035 L
.17733 .23483 L
.18197 .22959 L
.1869 .2241 L
.19165 .2189 L
.19622 .21399 L
.20109 .20885 L
.20577 .20399 L
.21075 .19892 L
Mistroke
.21554 .19414 L
.22015 .18962 L
.22506 .18491 L
.22979 .18046 L
.23481 .17584 L
.23965 .17147 L
.2443 .16736 L
.24926 .16308 L
.25402 .15904 L
.25861 .15524 L
.26349 .15128 L
.26819 .14756 L
.27318 .14368 L
.278 .14003 L
.28263 .13659 L
.28755 .13302 L
.29229 .12965 L
.29685 .12648 L
.30171 .12319 L
.30638 .12008 L
.31135 .11686 L
.31613 .11382 L
.32073 .11097 L
.32563 .108 L
.33035 .1052 L
.33536 .1023 L
.34019 .09958 L
.34483 .09701 L
.34977 .09435 L
.35453 .09184 L
.35911 .08949 L
.36398 .08705 L
.36867 .08475 L
.37365 .08237 L
.37845 .08013 L
.38307 .07802 L
.38799 .07584 L
.39272 .0738 L
.39727 .07188 L
.40211 .06988 L
.40677 .06801 L
.41173 .06607 L
.41651 .06426 L
.4211 .06256 L
.42599 .06079 L
.43069 .05914 L
.43569 .05743 L
.44051 .05584 L
.44515 .05434 L
.45008 .05279 L
Mistroke
.45482 .05135 L
.45939 .05 L
.46425 .0486 L
.46893 .0473 L
.4739 .04595 L
.4787 .04469 L
.4833 .04352 L
.48821 .04231 L
.49293 .04119 L
.49795 .04003 L
.50278 .03895 L
.50743 .03794 L
.51238 .03691 L
.51715 .03595 L
.52173 .03505 L
.52661 .03413 L
.5313 .03328 L
.53629 .0324 L
.5411 .03159 L
.54572 .03083 L
.55064 .03006 L
.55538 .02934 L
.55994 .02868 L
.56479 .02799 L
.56946 .02736 L
.57442 .02672 L
.5792 .02612 L
.5838 .02557 L
.58869 .02501 L
.59341 .02448 L
.59841 .02395 L
.60324 .02346 L
.60788 .02301 L
.61282 .02255 L
.61757 .02213 L
.62214 .02174 L
.62701 .02134 L
.6317 .02098 L
.63668 .02061 L
.64147 .02027 L
.64609 .01995 L
.651 .01964 L
.65573 .01935 L
.66075 .01905 L
.66559 .01878 L
.67025 .01854 L
.6752 .01829 L
.67997 .01806 L
.68456 .01785 L
.68945 .01764 L
Mistroke
.69415 .01745 L
.69914 .01726 L
.70396 .01708 L
.70859 .01692 L
.71352 .01676 L
.71826 .01662 L
.72282 .01649 L
.72768 .01635 L
.73235 .01623 L
.73733 .01611 L
.74211 .016 L
.74672 .01591 L
.75162 .01581 L
.75634 .01572 L
.76135 .01563 L
.76618 .01555 L
.77083 .01548 L
.77577 .01542 L
.78053 .01535 L
.78511 .0153 L
.78998 .01524 L
.79467 .0152 L
.79966 .01515 L
.80447 .01511 L
.80909 .01507 L
.814 .01503 L
.81874 .015 L
.82329 .01497 L
.82814 .01495 L
.8328 .01493 L
.83776 .0149 L
.84254 .01489 L
.84713 .01487 L
.85202 .01486 L
.85673 .01484 L
.86173 .01483 L
.86655 .01483 L
.87119 .01482 L
.87613 .01481 L
.87858 .01481 L
.88088 .01481 L
.88322 .01481 L
.88544 .01481 L
.88661 .01481 L
.88789 .01481 L
.88904 .01481 L
.89012 .01481 L
.89072 .01481 L
.89137 .01481 L
.89166 .01481 L
Mistroke
.89196 .01481 L
.89224 .01481 L
.8925 .01481 L
.89265 .01481 L
.8928 .01481 L
.89289 .01481 L
.89297 .01481 L
.89313 .01481 L
.89326 .01481 L
.89341 .01481 L
.89356 .01481 L
.89371 .01481 L
.89379 .01481 L
.89387 .01481 L
.89404 .01481 L
.89434 .01481 L
.8947 .01481 L
.89503 .01481 L
.89564 .01481 L
.8963 .01481 L
.8975 .01481 L
.89867 .01481 L
.89974 .01481 L
.90201 .01481 L
.9045 .01481 L
.90937 .01481 L
.91406 .01481 L
.91904 .01482 L
.92384 .01482 L
.92846 .01483 L
.93337 .01484 L
.9381 .01484 L
.94265 .01485 L
.94749 .01486 L
.95215 .01487 L
.95711 .01487 L
.96188 .01488 L
.96647 .01489 L
.97136 .0149 L
.97606 .01491 L
.97619 .01491 L
Mfstroke
1 .9 0 r
.02381 .08888 m
.02395 .08887 L
.02408 .08887 L
.02423 .08887 L
.02437 .08887 L
.02462 .08887 L
.02489 .08887 L
.02551 .08886 L
.02608 .08885 L
.02724 .08883 L
.02847 .0888 L
.03089 .08871 L
.03355 .08858 L
.03841 .08824 L
.04309 .08779 L
.04806 .0872 L
.05285 .08651 L
.05745 .08576 L
.06235 .08487 L
.06707 .08393 L
.07209 .08284 L
.07692 .08173 L
.08157 .08061 L
.08652 .07936 L
.09128 .07812 L
.09586 .0769 L
.10073 .07557 L
.10542 .07427 L
.11041 .07288 L
.11522 .07153 L
.11984 .07023 L
.12476 .06885 L
.1295 .06753 L
.13405 .06626 L
.1389 .06493 L
.14356 .06366 L
.14852 .06233 L
.1533 .06106 L
.1579 .05986 L
.16279 .0586 L
.1675 .05741 L
.1725 .05617 L
.17733 .055 L
.18197 .0539 L
.1869 .05274 L
.19165 .05166 L
.19622 .05063 L
.20109 .04957 L
.20577 .04856 L
.21075 .04752 L
Mistroke
.21554 .04654 L
.22015 .04561 L
.22506 .04465 L
.22979 .04375 L
.23481 .04281 L
.23965 .04192 L
.2443 .04109 L
.24926 .04023 L
.25402 .03942 L
.25861 .03866 L
.26349 .03787 L
.26819 .03713 L
.27318 .03636 L
.278 .03564 L
.28263 .03496 L
.28755 .03425 L
.29229 .03359 L
.29685 .03297 L
.30171 .03233 L
.30638 .03173 L
.31135 .0311 L
.31613 .03052 L
.32073 .02997 L
.32563 .02941 L
.33035 .02888 L
.33536 .02833 L
.34019 .02782 L
.34483 .02734 L
.34977 .02685 L
.35453 .02638 L
.35911 .02595 L
.36398 .02551 L
.36867 .02509 L
.37365 .02467 L
.37845 .02427 L
.38307 .0239 L
.38799 .02352 L
.39272 .02316 L
.39727 .02283 L
.40211 .02249 L
.40677 .02217 L
.41173 .02185 L
.41651 .02155 L
.4211 .02127 L
.42599 .02098 L
.43069 .02071 L
.43569 .02044 L
.44051 .02019 L
.44515 .01995 L
.45008 .01971 L
Mistroke
.45482 .01949 L
.45939 .01928 L
.46425 .01907 L
.46893 .01888 L
.4739 .01868 L
.4787 .0185 L
.4833 .01833 L
.48821 .01816 L
.49293 .018 L
.49795 .01784 L
.50278 .01769 L
.50743 .01756 L
.51238 .01742 L
.51715 .01729 L
.52173 .01717 L
.52661 .01705 L
.5313 .01695 L
.53629 .01683 L
.5411 .01673 L
.54572 .01664 L
.55064 .01655 L
.55538 .01646 L
.55994 .01638 L
.56479 .0163 L
.56946 .01623 L
.57442 .01616 L
.5792 .01609 L
.5838 .01603 L
.58869 .01597 L
.59341 .01591 L
.59841 .01586 L
.60324 .01581 L
.60788 .01576 L
.61282 .01571 L
.61757 .01567 L
.62214 .01563 L
.62701 .0156 L
.6317 .01556 L
.63668 .01553 L
.64147 .0155 L
.64609 .01547 L
.651 .01544 L
.65573 .01542 L
.66075 .01539 L
.66559 .01537 L
.67025 .01535 L
.6752 .01533 L
.67997 .01532 L
.68456 .0153 L
.68945 .01529 L
Mistroke
.69415 .01527 L
.69914 .01526 L
.70396 .01525 L
.70859 .01524 L
.71352 .01523 L
.71826 .01523 L
.72282 .01522 L
.72768 .01521 L
.73235 .01521 L
.73733 .0152 L
.74211 .0152 L
.74672 .01519 L
.75162 .01519 L
.75634 .01519 L
.76135 .01519 L
.76386 .01519 L
.76618 .01519 L
.76858 .01519 L
.77083 .01519 L
.7731 .01519 L
.7743 .01518 L
.77497 .01518 L
.77559 .01518 L
.77618 .01518 L
.77681 .01518 L
.77714 .01518 L
.77745 .01518 L
.77762 .01518 L
.77779 .01518 L
.77787 .01518 L
.77796 .01518 L
.77806 .01518 L
.77815 .01518 L
.7783 .01518 L
.77839 .01518 L
.77846 .01518 L
.77861 .01518 L
.77876 .01518 L
.7789 .01518 L
.77903 .01518 L
.77932 .01518 L
.77964 .01518 L
.77993 .01518 L
.78057 .01518 L
.78115 .01518 L
.78176 .01518 L
.78287 .01519 L
.78537 .01519 L
.78795 .01519 L
.79039 .01519 L
Mistroke
.79504 .01519 L
.79999 .01519 L
.80476 .01519 L
.80934 .01519 L
.81422 .01519 L
.81892 .0152 L
.82391 .0152 L
.82872 .0152 L
.83335 .0152 L
.83828 .01521 L
.84302 .01521 L
.84757 .01521 L
.85243 .01522 L
.8571 .01522 L
.86206 .01522 L
.86685 .01523 L
.87145 .01523 L
.87635 .01523 L
.88106 .01524 L
.88607 .01524 L
.8909 .01524 L
.89554 .01525 L
.90048 .01525 L
.90524 .01525 L
.90981 .01526 L
.91468 .01526 L
.91937 .01526 L
.92435 .01527 L
.92915 .01527 L
.93377 .01527 L
.93868 .01528 L
.94341 .01528 L
.94796 .01528 L
.9528 .01529 L
.95746 .01529 L
.96242 .01529 L
.96719 .0153 L
.97178 .0153 L
.97619 .0153 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00Joooool4o`000003oa0@4?oooooooooo03kooooo
1_l00010ooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^@_ooool2o`000003oa0@4?oooooooooo
03kooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^hYooooo`00KOooool00ol0003oooooooooo`10
ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool0?_ooool01_l@413oZJVYoooooooo
ooooMgMgoc8b<T?ooooo00?o0000ooooooooool0?oooool01_l@413oQhN7ooooooooooooMgMgodA4
A2Wooooo001]ooooo`03o`000?oooooooooo047ooooo00?oV9RHo`000?o<c<`0Aoooool00ol0003o
ooooooooo`0mooooo`Ko0000AOooool00ol0003oooooooooo`0Wooooo`00KOooool00ol0003ooooo
ooooo`12ooooo`03ojVYZOl@413oc<c<04Gooooo00?oMgMgob4Q8Oooool0?_ooool01OmVIVKoZJVY
oooooooooooo000004Gooooo00?ok^k^o`000?ooool0:?ooool006gooooo00?o0000ooooooooool0
@oooool00oo<c<co410@olc<c012ooooo`04ob4Q8Ol0003o0000okZj^Soooooo00Gok^k^ob4Q8Oo^
k^koooooo`000011ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV:Oooool006gooooo00?o0000
ooooooooool0A?ooool00onYZJWo<S8booooo`12ooooo`03onk^k_mgMgOo<S8b043ooooo00CoZJVY
ofIVI_oooooo0000@Oooool01Ol0003o8B4Qo`000?l0003oIVIV02[ooooo001]ooooo`03o`000?oo
oooooooo04Gooooo00?o0000ooooooooool0@oooool00ol0003oooooooooo`0oooooo`03odA4A?o<
c<co0000047ooooo00?o0000ooooooooool0;?ooool006_ooooo00?o0000odA4A?l00000@_ooool0
1_l0003oQhN7onk^k_ooooooMgMgoc8b<T3ooooo00Ko8B4QohN7QoooooooooooofIVI_lb<S91oooo
o`03omgMgOm4A4Co0000047ooooo00?o0000ooooooooool0;?ooool006_ooooo00?oc<c<oeEEEOl0
0000@_ooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kT3ooooo00Ko^[ZjodA4A?l0003o0000odA4
A?o^k^i2ooooo`03ohN7Qol0003ooooo043ooooo1Ol0000Zooooo`00:?ooool00ol0003ooooooooo
o`3oooooohKooooo000Xooooo`03o`000?oooooooooo0?ooooooQ_ooool002Sooooo00?o0000oooo
ooooool0oooooombooooo`06olc<c?lQ8B7o0000o`000?mEEEGo^[Zj3_ooool002Sooooo00?o0000
ooooooooool0oooooombooooo`06oa0@4?n7QhOoooooonk^k_nYZJWo8B4Q3_ooool002Sooooo00?o
0000ooooooooool0oooooombooooo`03o`000?oooooooooo017ooooo000Xooooo`03o`000?oooooo
oooo0?oooooo9oooool9o`3oIQ_oo`004Ol0/olFooooo`03o`000?oooooooooo017ooooo000Ooooo
o`Wo0000/?lc0?n^oooV00So00003_ooool00ol0003oooooooooo`0Aooooo`00:?ooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo6?ooiP05ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02oooool00ol0003oooooo`3oIP03o`3oIP[oo`3V5?oo000?o`2co`Go
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Aooooo`00:?ooool00ol0003ooooo
ooooo`13ooooo`03o`000?oooooooooo03oooooo4?ooiP0_ooooo`Co0?mV2_oo0>H<ool000KoOol0
3?l0/olTooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool04_ooool00ol@413o0000
o`000003o`000003oa0@4?oooooooooo00gooooo000Xooooo`03o`000?oooooooooo07Wooooo3?oo
iP0eooooo`Go0?mV2Ooo0>H00oooooooo`00ool00007ool000WoOol02Ol0/on=ooooo`03o`000?oo
oooooooo017ooooo000Xooooo`03o`000?oooooooooo06kooooo2oooiP0jooooo`?o0?mV2Ooo0>H3
ooooo`Ooo`000_ooool7ogoo00;ooooo1ol0/onFooooo`03o`000?oooooooooo017ooooo000Xoooo
o`03o`000?oooooooooo06Gooooo2OooiP0nooooo`?o0?mV1ooo0>H5ooooo`Ooo`000_ooool7ogoo
00;ooooo1ol0/onMooooo`03oa0@4?oooooooooo017ooooo000Xooooo`03o`000?oooooooooo05oo
oooo1_ooiP11ooooo`Co0?mV1Ooo0>H7ooooo`Goo`001?ooool5ogoo00Cooooo1Ol0/onhooooo`00
:?ooool00ol0003oooooooooo`1Gooooo`SoonH0@_ooool4o`3oIPGoo`3V1oooool5ool000Cooooo
1Omoo`03ooooo`Ko0;?o_Oooool002Sooooo00?o0000ooooooooool0D_ooool5oooV04Gooooo0ol0
ofH6ool0iPOooooo1Ooo0003ooooo`KoOol01Oooool3o`2col?ooooo000Xooooo`03o`000?oooooo
oooo04_ooooo1oooiP16ooooo`Co0?mV0ooo0>H9ooooo`Coo`001Oooool3ogoo00Kooooo1Ol0/oo6
ooooo`00:?ooool00ol0003oooooooooo`16ooooo`GoonH0B?ooool4o`3oIPGoo`3V1oooool5ool0
00Gooooo1?moo`05ooooo`Co0;?oboooool002Sooooo00?o0000ooooooooool0@Oooool5oooV04Wo
oooo1?l0ofH4ool0iPSooooo1?oo0007ooooo`?oOol01_ooool3o`2coloooooo000Xooooo`03o`00
0?oooooooooo03gooooo1?ooiP1;ooooo`?o0?mV1?oo0>H9ooooo`?oo`001oooool4ogoo00Gooooo
1?l0/ooBooooo`00:?ooool2o`0003Wooooo1OooiP1<ooooo`?o0?mV0ooo0>H9ooooo`Coo`001ooo
ool3ogoo00Kooooo0ol0/ooFooooo`00:?ooool00ol0003oooooooooo`0dooooo`CoonH0Coooool2
o`3oIP?oo`3V2oooool00ooo003oooooooooo`05ooooo`CoOol01oooool2o`2comWooooo000Xoooo
o`03o`000?oooooooooo037ooooo0oooiP1?ooooo`Co0?mV0_oo0>H:ooooo`Coo`001Oooool3ogoo
00Oooooo1?l0/ooKooooo`00:?ooool00ol0003oooooooooo`0/ooooo`GoonH0Coooool3o`3oIPCo
o`3V2?ooool4ool000Oooooo0_moo`09ooooo`03o`2coooooooooooo0=gooooo000Xooooo`03o`00
0?oooooooooo02Sooooo1?ooiP1Booooo`;o0?mV0ooo0>H;ooooo`03ool00?oooooooooo00Kooooo
0omoo`07ooooo`Co0;?oh?ooool002Sooooo00?o0000ooooooooool09Oooool3oooV05?ooooo0ol0
ofH2ool0iP[ooooo1?oo0007ooooo`;oOol02?ooool2o`2conCooooo000Xooooo`03o`000?oooooo
oooo027ooooo1?ooiP1Dooooo`;o0?mV0ooo0>H;ooooo`03ool00?oooooooooo00Gooooo1?moo`07
ooooo`?o0;?oi_ooool002Sooooo00?o0000ooooooooool07_ooool3oooV05Kooooo0_l0ofH2ool0
iP[ooooo1?oo0006ooooo`;oOol02Oooool2o`2conWooooo000Xooooo`03o`000?oooooooooo01[o
oooo1?ooiP1Fooooo`03o`3oI_oo0>Koo`3V00;oo`3V2_ooool2ool000Oooooo0omoo`09ooooo`;o
0;?ojoooool002Sooooo00?o0000ooooooooool05oooool3oooV05Sooooo0_l0ofH00ooo0>Kooooo
ooooo`0;ooooo`03ool00?oooooooooo00Gooooo0_moo`09ooooo`?o0;?okOooool002Sooooo00?o
0000ooooooooool04oooool4oooV05Wooooo0_l0ofH2ool0iP[ooooo1?oo0007ooooo`03ogoo0?oo
oooooooo00Oooooo0_l0/oo`ooooo`00:?ooool00ol0003oooooooooo`0>ooooo`GoonH0Foooool4
ool0iP[ooooo0_oo0009ooooo`;oOol02?ooool2o`2coo;ooooo000Xooooo`03o`000?oooooooooo
00Wooooo1OooiP1Oooooo`03ool0i_oooooooooo00_ooooo00?oo`00ooooooooool01Oooool4ogoo
00Sooooo0_l0/oodooooo`00:?ooool00oooiP3oooooooooo`02ooooo`OoonH0H_ooool2ool0iPco
oooo0_oo0007ooooo`03ogoo0?oooooooooo00Wooooo00?o0;?oooooooooool0m?ooool002Sooooo
1OooiP1Uooooo`;o0?mV0_oo0>H<ooooo`;oo`001oooool2ogoo00Sooooo1?l0/oogooooo`00:?oo
ool00ol0003oooooooooo`1Vooooo`03o`3oI_oo0>Koo`3V00cooooo0_oo0007ooooo`;oOol02Ooo
ool00ol0/oooooooooooo`3iooooo`00:?ooool00ol0003oooooooooo`1Uooooo`;oo`3V3Oooool0
0ooo003oooooooooo`05ooooo`;oOol02Oooool2o`2coocooooo000Xooooo`03o`000?oooooooooo
06Cooooo00?oo`3Vooooooooool02oooool2ool000Oooooo00?oOol0ooooooooool01oooool2o`2c
ookooooo000Xooooo`03o`000?oooooooooo06;ooooo0_oo0>H<ooooo`;oo`001oooool2ogoo00So
oooo0_l0/oooooooo`7ooooo000Xooooo`03o`000?oooooooooo063ooooo0_oo0>H<ooooo`;oo`00
1oooool2ogoo00Wooooo00?o0;?oooooooooool0ooooool1ooooo`00:?ooool00ol0003ooooooooo
o`1Oooooo`03ool0i_oooooooooo00_ooooo00?oo`00ooooooooool01Oooool2ogoo00Wooooo0_l0
/oooooooo`Cooooo000Xooooo`03o`000?oooooooooo05gooooo0_oo0>H<ooooo`;oo`001oooool0
0omoo`3oooooooooo`07ooooo`;o0;?oooooool6ooooo`00:?ooool00ol0003oooooooooo`1Koooo
o`;oo`3V3?ooool2ool000Oooooo0_moo`08ooooo`;o0;?oooooool8ooooo`00:?ooool00ol0003o
ooooooooo`1Iooooo`;oo`3V3?ooool2ool000Oooooo0_moo`09ooooo`03o`2coooooooooooo0?oo
oooo2?ooool002Sooooo00?o0000ooooooooool0Eoooool2ool0iP03o`3oI_oooooooooo00Wooooo
0_oo0007ooooo`;oOol02_ooool00ol0/oooooooooooo`3oooooo`Wooooo000Xooooo`03o`000?oo
oooooooo05Kooooo00?oo`3Vo`3oI_l0ofH02oooool00ooo003oooooooooo`06ooooo`03ogoo0?oo
oooooooo00Wooooo00?o0;?oooooooooool0ooooool:ooooo`00:?ooool00ol0003oooooooooo`1E
ooooo`03ool0i_l0ofKooooo00[ooooo0_oo0008ooooo`03ogoo0?oooooooooo00Sooooo0_l0/ooo
ooooo`gooooo000Xooooo`;o0000EOooool00ooo0>Ko0?mVooooo`0:ooooo`03ool00?oooooooooo
00Oooooo00?oOol0ooooooooool01oooool2o`2coooooooo3oooool002Sooooo00?o0000oooooooo
ool0D_ooool2ool0iP03o`3oI_oooooooooo00Wooooo00?oo`00ooooooooool01_ooool2ogoo00Wo
oooo00?o0;?oooooooooool0ooooool?ooooo`00:?ooool00ol0003oooooooooo`1Aooooo`03ool0
i_l0ofKo0?mV00_ooooo00?oo`00ooooooooool01Oooool2ogoo00Wooooo0_l0/ooooooooa;ooooo
000Xooooo`03o`000?oooooooooo053ooooo00?oo`3Vo`3oI_ooool02_ooool2ool000Kooooo0_mo
o`09ooooo`;o0;?ooooooolDooooo`00:?ooool00ol0003oooooooooo`1?ooooo`03ool0i_oooooo
0?mV00Wooooo0_oo0007ooooo`03ogoo0?oooooooooo00Sooooo00?o0;?oooooooooool0oooooolD
ooooo`00:?ooool00ol0003oooooooooo`1=ooooo`;oo`3V0_l0ofH9ooooo`03ool00?oooooooooo
00Kooooo00?oOol0ooooooooool02?ooool00ol0/oooooooooooo`3ooooooaGooooo000Xooooo`03
o`000?oooooooooo04_ooooo0_oo0>H00ooooooo0?mVooooo`09ooooo`03ool00?oooooooooo00Ko
oooo00?oOol0ooooooooool02?ooool00ol0/oooooooooooo`3ooooooaKooooo000Xooooo`03o`00
0?oooooooooo04[ooooo00Coo`3Voooooooooooo0?mV2Oooool2ool000Oooooo0_moo`09ooooo`;o
0;?ooooooolIooooo`00:?ooool00ol0003oooooooooo`19ooooo`04ool0i_oooooo0?mVo`3oIPWo
oooo00?oo`00ooooooooool01_ooool00omoo`3oooooooooo`07ooooo`;o0;?ooooooolKooooo`00
:?ooool00ol0003oooooooooo`18ooooo`03ool0i_oooooo0?mV00[ooooo00?oo`00ooooooooool0
1_ooool00omoo`3oooooooooo`06ooooo`;o0;?ooooooolMooooo`00:?ooool00ol0003ooooooooo
o`17ooooo`03ool0i_oooooo0?mV00[ooooo00?oo`00ooooooooool01_ooool00omoo`3ooooooooo
o`06ooooo`03o`2coooooooooooo0?oooooo7Oooool000[ooooo00Co^[Zjoa0@4?l0003oMgMg1_oo
ool00omEEEGo0000oeEEE@04ooooo`Ko00001oooool00ol0003oooooooooo`16ooooo`03ool0i_oo
oooo0?mV00Wooooo0_oo0007ooooo`;oOol02?ooool00ol0/oooooooooooo`3ooooooakooooo0009
ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00?oV9RHo`000?o<c<`0
0_ooool00ol@413oooooooooo`05ooooo`03o`000?oooooooooo04Gooooo00Coo`3Voooooooooooo
0?mV2?ooool00ooo003oooooooooo`05ooooo`;oOol02Oooool00ol0/oooooooooooo`3ooooooaoo
oooo0009ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@05oooo
o`03oiRHV?l0003oc<c<00Wooooo00?o0000ooooooooool0A?ooool01?oo0>Koooooooooool0ofH9
ooooo`03ool00?oooooooooo00Cooooo00?oOol0ooooooooool01oooool2o`2coooooooo8_ooool0
00Wooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0<ooooo`03ojVYZOl@413oc<c<
00Sooooo0ol00012ooooo`;oo`3V0_ooool00ol0ofKoooooooooo`06ooooo`;oo`001_ooool00omo
o`3oooooooooo`06ooooo`;o0;?ooooooolTooooo`002Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00gooooo00?oc<c<oa0@4?o<c<`01oooool00ol0003oooooooooo`11ooooo`05
ool0i_ooooooooooooooool0ofH02?ooool00ooo003oooooooooo`05ooooo`03ogoo0?oooooooooo
00Kooooo00?o0;?oooooooooool0oooooolTooooo`002Oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00kooooo00?oZJVYoc8b<_ooool01_ooool00ol0003oooooooooo`11ooooo`04
ool0i_ooooooooooo`3oIPSooooo00?oo`00ooooooooool01Oooool00omoo`3oooooooooo`07oooo
o`03o`2coooooooooooo0?oooooo9?ooool000Wooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@A
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0@?ooool01?oo0>Koooooooooool0
ofH7ooooo`;oo`001oooool00omoo`3oooooooooo`06ooooo`;o0;?ooooooolWooooo`002Oooool0
1_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S87oooo
o`03o`000?oooooooooo03oooooo00Coo`3Voooooooooooo0?mV1oooool00ooo003oooooooooo`05
ooooo`;oOol01oooool2o`2coooooooo:Oooool000[ooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool0
1_nYZJWo<S8bo`000?l0003oEEEEonk^kPOooooo00?o0000ooooooooool0?_ooool01?oo0>Kooooo
ooooool0ofH7ooooo`03ool00?oooooooooo00Gooooo00?oOol0ooooooooool01_ooool00ol0/ooo
ooooooooo`3oooooobWooooo000Xooooo`03o`000?oooooooooo03gooooo00Goo`3Voooooooooooo
ooooo`3oIP06ooooo`03ool00?oooooooooo00Kooooo00?oOol0ooooooooool01Oooool00ol0/ooo
ooooooooo`3oooooob[ooooo000Xooooo`03o`000?oooooooooo03cooooo00Goo`3Voooooooooooo
ooooo`3oIP07ooooo`03ool00?oooooooooo00Gooooo00?oOol0ooooooooool01?ooool2o`2coooo
oooo;Oooool002Sooooo00?o0000ooooooooool0>oooool01Ooo0>Kooooooooooooooooo0?mV00Ko
oooo0_oo0007ooooo`03ogoo0?oooooooooo00Cooooo00?o0;?oooooooooool0ooooool]ooooo`00
:?ooool00ol0003oooooooooo`0jooooo`05ool0i_ooooooooooooooool0ofH01_ooool00ooo003o
ooooooooo`05ooooo`;oOol01_ooool00ol0/oooooooooooo`3oooooobkooooo000Xooooo`03o`00
0?oooooooooo03[ooooo00Coo`3Voooooooooooo0?mV1_ooool00ooo003oooooooooo`05ooooo`03
ogoo0?oooooooooo00Gooooo00?o0;?oooooooooool0ooooool_ooooo`00:?ooool00ol0003ooooo
ooooo`0iooooo`04ool0i_ooooooooooo`3oIPKooooo00?oo`00ooooooooool01Oooool00omoo`3o
ooooooooo`04ooooo`;o0;?ooooooolbooooo`00:?ooool00ol0003oooooooooo`0hooooo`04ool0
i_ooooooooooo`3oIPKooooo00?oo`00ooooooooool01?ooool2ogoo00Kooooo00?o0;?ooooooooo
ool0oooooolbooooo`00:?ooool2o`0003Sooooo00Coo`3Voooooooooooo0?mV1_ooool00ooo003o
ooooooooo`04ooooo`03ogoo0?oooooooooo00Cooooo0_l0/oooooooocGooooo000Xooooo`03o`00
0?oooooooooo03Kooooo00Goo`3Vooooooooooooooooo`3oIP06ooooo`03ool00?oooooooooo00Co
oooo00?oOol0ooooooooool00oooool00ol0/oooooooooooo`3oooooocGooooo000Xooooo`03o`00
0?oooooooooo03Gooooo00Goo`3Vooooooooooooooooo`3oIP06ooooo`03ool00?oooooooooo00Co
oooo00?oOol0ooooooooool00oooool00ol0/oooooooooooo`3oooooocKooooo000Xooooo`03o`00
0?oooooooooo03Gooooo00Goo`3Vooooooooooooooooo`3oIP05ooooo`03ool00?oooooooooo00Co
oooo00?oOol0ooooooooool00_ooool2o`2coooooooo>Oooool002Sooooo00?o0000ooooooooool0
=?ooool01Ooo0>Kooooooooooooooooo0?mV00Cooooo0_oo0006ooooo`04ogoo0?oooooooooooooo
o`;o0;?ooooooolkooooo`00:?ooool00ol0003oooooooooo`0cooooo`05ool0i_oooooooooooooo
ool0ofH01?ooool00ooo003oooooooooo`05ooooo`05ogoo0?ooooooooooooooool0/ol0oooooolm
ooooo`00:?ooool00ol0003oooooooooo`0cooooo`04ool0i_ooooooooooo`3oIPCooooo00?oo`00
ooooooooool01?ooool2ogoo00Cooooo00?o0;?oooooooooool0oooooolkooooo`00:?ooool00ol0
003oooooooooo`0booooo`04ool0i_ooooooooooo`3oIPCooooo00?oo`00ooooooooool01?ooool0
0omoo`3oooooooooo`02ooooo`;o0;?ooooooolnooooo`00:?ooool00ol0003oooooooooo`0boooo
o`03ool0i_oooooo0?mV00Gooooo00?oo`00ooooooooool01?ooool00omoo`3oooooooooo`02o`2c
oooooooo@?ooool002Sooooo00?o0000ooooooooool0<Oooool00ooo0>Koooooo`3oIP05ooooo`03
ool00?oooooooooo00Cooooo00CoOol0oooooooooooo0;?ooooooom2ooooo`00:?ooool00ol0003o
ooooooooo`0`ooooo`04ool0i_ooooooooooo`3oIPCooooo00?oo`00ooooooooool01?ooool01?mo
o`3oooooooooool0/ooooooood?ooooo000Xooooo`03o`000?oooooooooo033ooooo00?oo`3Voooo
ool0ofH01?ooool00ooo003oooooooooo`04ooooo`04ogoo0?ooooooooooo`2cooooooooA?ooool0
02Sooooo00?o0000ooooooooool0;oooool01?oo0>Koooooooooool0ofH3ooooo`03ool00?oooooo
oooo00Cooooo00CoOol0ooooool0/ooo0;?ooooooom5ooooo`00:?ooool2o`0002oooooo00Goo`3V
ooooooooooooooooo`3oIP02ooooo`03ool00?oooooooooo00Cooooo00?oOol0o`2cool0/ol0oooo
oom7ooooo`00:?ooool00ol0003oooooooooo`0]ooooo`05ool0i_ooooooooooooooool0ofH00_oo
ool00ooo003oooooooooo`04ooooo`03ogoo0?l0/ooooooo0?ooooooB?ooool002Sooooo00?o0000
ooooooooool0;?ooool01Ooo0>Kooooooooooooooooo0?mV00;ooooo00?oo`00ooooooooool01?oo
ool00omoo`3o0;?oooooo`3oooooodWooooo000Xooooo`03o`000?oooooooooo02cooooo00Goo`3V
ooooooooooooooooo`3oIP02ooooo`03ool00?oooooooooo00Cooooo00?o0;?oooooooooool0oooo
oom9ooooo`00:?ooool00ol0003oooooooooo`0[ooooo`05ool0i_ooooooooooooooool0ofH00_oo
ool00ooo003oooooooooo`03ooooo`;o0;?ooooooom<ooooo`00:?ooool00ol0003oooooooooo`0[
ooooo`04ool0i_ooooooooooo`3oIP;ooooo00?oo`00ooooooooool00_ooool2o`2cooooooooC_oo
ool002Sooooo00?o0000ooooooooool0:oooool00ooo0>Koooooo`3oIP02ooooo`04ool00?oooooo
ooooooooo`;o0;?o00?oOol0ooooooooool0oooooom=ooooo`00:?ooool00ol0003oooooooooo`0Z
ooooo`03ool0i_oooooo0?mV00;ooooo00Ooo`00ooooooooooooooooo`2cooooooooOol00?oooooo
D?ooool002Sooooo00?o0000ooooooooool0:Oooool01_oo0>Koooooooooool0ofKoooooool000?o
oooo00?o0;?ooooooomoo`00oooooomAooooo`00:?ooool00ol0003oooooooooo`0Yooooo`05ool0
i_oooooo0?mVoooooooo00000oooool00ol0/oooooooogoo003ooooooe;ooooo000Xooooo`03o`00
0?oooooooooo02Sooooo00Goo`3Voooooooooooo0?mVool00002ooooo`;o0;?o0_ooool00omoo`3o
ooooooooo`3ooooooe3ooooo000Xooooo`03o`000?oooooooooo02Sooooo00Goo`3Voooooooooooo
0?mVool00002o`2co`?ooooo00?oOol0ooooooooool0oooooomAooooo`00:?ooool00ol0003ooooo
ooooo`0Wooooo`06ool0i_ooooooooooo`3oI_oo003o0;?o1?ooool00omoo`3oooooooooo`3ooooo
oe;ooooo000Xooooo`03o`000?oooooooooo02Oooooo00Goo`3Vooooool0ofKo0;?oool00004oooo
o`03ogoo0?oooooooooo0?ooooooDoooool002Sooooo0_l0000Wooooo`05ool0i_oooooo0;?oo`2c
oooo00001?ooool00omoo`3oooooooooo`3ooooooeCooooo000Xooooo`03o`000?oooooooooo02Go
oooo00Goo`3Vo`2cool0/ooo0?mVool00004ooooo`03ogoo0?oooooooooo0?ooooooEOooool002So
oooo00?o0000ooooooooool09Oooool01?oo0>Koooooo`3oI_oo0004ooooo`03ogoo0?oooooooooo
0?ooooooE_ooool002Sooooo00?o0000ooooooooool08Oooool3o`2co`04ool0i_ooooooooooool0
00Cooooo00?oOol0ooooooooool0oooooomGooooo`00:?ooool00ol0003oooooooooo`0Oooooo`;o
0;?o0oooool00ooo0>Koooooool00005ooooo`03ogoo0?oooooooooo0?ooooooEoooool002Sooooo
00?o0000ooooooooool07_ooool00ol0/oooooooooooo`03ooooo`03ool0i_oo003ooooo00Cooooo
00?oOol0ooooooooool0oooooomHooooo`00:?ooool00ol0003oooooooooo`0Looooo`;o0;?o1Ooo
ool00ooo0>Koooooool00004ooooo`03ogoo0?oooooooooo0?ooooooFOooool002Sooooo00?o0000
ooooooooool06?ooool4o`2co`Oooooo00?oo`3Vool00?ooool00oooool00omoo`3oooooooooo`3o
oooooe[ooooo000Xooooo`03o`000?oooooooooo01Oooooo00?o0;?oooooooooool02?ooool00ooo
0>Koo`00o`3oIP03ooooo`03ogoo0?oooooooooo0?ooooooFoooool002Sooooo00?o0000oooooooo
ool04oooool4o`2co`_ooooo00?oo`00ooooool0ofH00_ooool00omoo`3oooooooooo`3ooooooeco
oooo000Xooooo`03o`000?oooooooooo013ooooo0ol0/ol>ooooo`03ool0i_oo003o0?mV00;ooooo
00?oOol0ooooooooool0oooooomMooooo`002_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEE
EOl0003oEEEE00Oooooo0_l000000ol@413oooooooooo`05ooooo`03o`000?oooooooooo00cooooo
1?l0/olAooooo`05ool00?l0ofKooooooooooomoo`00oooooomPooooo`002Oooool01_o<c<co<S8b
onk^k_o^k^ko8B4QojVYZ@Gooooo0ol00008ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool01oooool5o`2coaCooooo00?oo`00ooooool0ofH00_ooool00omoo`3oooooooooo`3ooooo
oekooooo0009ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@04
ooooo`Ko00001oooool:o`2coaSooooo00?oo`00ool0i_l0ofH00_ooool00omoo`3oooooooooo`3o
oooooeoooooo0009ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01OmV
IVKoZJVYoooooooooooo000000Sooooo00?o0000ooooooooool07_ooool01_oo003oo`3Vooooool0
ofKoooooogoo0?ooooooH_ooool000Wooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0:ooooo`05onk^k_lQ8B7ok^k^ooooool000002?ooool00ol0003oooooooooo`0Nooooo`05ool0
0?oo0>Ko0?mVoooooomoo`00oooooomSooooo`002Oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00_ooooo00CoZJVYofIVI_oooooo00002?ooool00ol0003oooooooooo`0Mooooo`05
ool00?oo0>Koooooo`3oI_moo`00oooooomTooooo`002Oooool01_m4A4CoZJVYooooooooooooZJVY
odA4A0kooooo00?oA4A4olc<c?l000002?ooool00ol0003oooooooooo`0Looooo`05ool00?oooooo
o`3Vo`3oI_moo`00oooooomUooooo`002Oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0kooooo
00?ogMgModA4A?l000002?ooool00ol0003oooooooooo`0Kooooo`05ool00?ooooooooooool0i_mo
o`00oooooomVooooo`002_ooool01?nj^[[o410@oa0@4?o<c<`@ooooo`03ohN7Qol0003ooooo00Oo
oooo00?o0000ooooooooool06_ooool01Ooo003ooooooooooooo0>Ko0?mV0?ooooooIoooool002So
oooo00?o0000ooooooooool06Oooool01Ooo003oooooooooooooooooo`3V0?ooooooJ?ooool002So
oooo00?o0000ooooooooool06?ooool01_oo003oooooooooooooooooOol0ool0i_ooooooJ?ooool0
02Sooooo00?o0000ooooooooool05oooool01ooo003oooooooooooooooooOol0ool0i_l0ofH0oooo
oomXooooo`00:?ooool00ol0003oooooooooo`0Gooooo`06ool00?ooooooooooogoo0?ooooooo`3V
oooooomYooooo`00:?ooool00ol0003oooooooooo`0Fooooo`07ool00?ooooooooooogoo0?oooooo
o`3Vo`3oIP3oooooofWooooo000Xooooo`03o`000?oooooooooo01Gooooo00Coo`00oooooooooooo
Ool00_ooool00ooo0>Koooooooooo`3oooooofSooooo000Xooooo`03o`000?oooooooooo01Cooooo
00Coo`00ooooooooooooOol00_ooool00ooo0>Ko0?mVooooo`3oooooofWooooo000Xooooo`;o0000
5?ooool01?oo003ooooooooooomoo`03ooooo`03ool0i_oooooooooo0?ooooooJOooool002Sooooo
00?o0000ooooooooool04_ooool01?oo003ooooooooooomoo`03ooooo`03o`3oI_oo0>Kooooo0?oo
ooooJ_ooool002Sooooo00?o0000ooooooooool04Oooool01?oo003ooooooooooomoo`04ooooo`03
ool0i_oooooooooo0?ooooooJ_ooool002Sooooo00?o0000ooooooooool04?ooool01?oo003ooooo
oooooomoo`04ooooo`03o`3oI_oo0>Kooooo0?ooooooJoooool002Sooooo00?o0000ooooooooool0
3oooool01?oo003oooooogoo0?moo`04ooooo`03o`3oI_oo0>Kooooo0?ooooooK?ooool002Sooooo
00?o0000ooooooooool03_ooool00ooo003oooooogoo0006ooooo`03o`3oI_oo0>Kooooo0?oooooo
K?ooool002Sooooo00?o0000ooooooooool03?ooool2ool00003oooooomoo`3ooooo00Kooooo00?o
0?mVool0i_ooool0oooooom/ooooo`00:?ooool00ol0003oooooooooo`0;ooooo`04ool00?oooooo
ooooogoo00Oooooo00?o0?mVool0i_ooool0oooooom]ooooo`00:?ooool00ol0003oooooooooo`0:
ooooo`04ool00?ooooooOol0ogoo00Sooooo00?o0?mVool0i_ooool0oooooom]ooooo`00:?ooool0
0ol0003oooooooooo`09ooooo`03ool00?moo`3oOol000[ooooo00?o0?mVool0i_ooool0oooooom]
ooooo`00:?ooool00ol0003oooooooooo`07ooooo`;oo`0000?oOol0ooooooooool02Oooool00ol0
ofKoo`3Vooooo`3oooooofkooooo000Xooooo`03o`000?oooooooooo00Gooooo0_oo0002ogoo00_o
oooo00?o0?mVoooooooo0>H0oooooom_ooooo`00:?ooool00ol0003oooooooooo`02ooooo`?oo`00
3oooool00ol0ofKoooooool0iP3oooooofoooooo000Xooooo`Goo`0000?oOol0ooooooooool03_oo
ool01?l0ofKooooooooooooo0>Koooooofoooooo000Xooooo`03o`000?oooooooooo01?ooooo00?o
0?mVoooooooo0>H0oooooom`ooooo`00:?ooool00ol0003oooooooooo`0Booooo`04o`3oI_oooooo
ooooool0i_ooooooL?ooool002Sooooo00?o0000ooooooooool04_ooool01?l0ofKooooooooooooo
0>Koooooog3ooooo000Xooooo`03o`000?oooooooooo017ooooo00Co0?mVooooooooooooo`3Voooo
oomaooooo`00:?ooool00ol0003oooooooooo`0@ooooo`05o`3oI_oooooooooooooooooo0>H0oooo
oomaooooo`00:?ooool00ol0003oooooooooo`0@ooooo`04o`3oI_ooooooooooool0i_ooooooL_oo
ool002Sooooo00?o0000ooooooooool03oooool01Ol0ofKoooooooooooooooooo`3V0?ooooooL_oo
ool002Sooooo00?o0000ooooooooool03oooool01Ol0ofKoooooooooooooooooo`3V0?ooooooL_oo
ool002Sooooo00?o0000ooooooooool03oooool01?l0ofKooooooooooooo0>Koooooog?ooooo000X
ooooo`03o`000?oooooooooo00kooooo00Go0?mVooooooooooooooooool0iP3oooooog?ooooo000X
ooooo`03o`000?oooooooooo00gooooo00?o0?mVooooooooool00_ooool00ooo0>Koooooooooo`3o
ooooog7ooooo000Xooooo`03o`000?oooooooooo00gooooo00Go0?mVooooooooooooooooool0iP3o
ooooogCooooo000Xooooo`03o`000?oooooooooo00cooooo00?o0?mVooooooooool00_ooool00ooo
0>Koooooooooo`3oooooog;ooooo000Xooooo`;o00003?ooool00ol0ofKoooooooooo`03ooooo`03
ool0i_oooooooooo0?ooooooL_ooool002Sooooo00?o0000ooooooooool02oooool00ol0ofKooooo
ooooo`02ooooo`03ool0i_oooooooooo0?ooooooLoooool002Sooooo00?o0000ooooooooool02_oo
ool00ol0ofKoooooooooo`03ooooo`03ool0i_oooooooooo0?ooooooLoooool002Sooooo00?o0000
ooooooooool02Oooool00ol0ofKoooooooooo`04ooooo`03ool0i_oooooooooo0?ooooooLoooool0
02Sooooo00?o0000ooooooooool02Oooool00ol0ofKoooooooooo`04ooooo`03ool0i_oooooooooo
0?ooooooLoooool002Sooooo00?o0000ooooooooool02?ooool00ol0ofKoooooooooo`05ooooo`03
ool0i_oooooooooo0?ooooooLoooool002Sooooo00?o0000ooooooooool02?ooool00ol0ofKooooo
ooooo`04ooooo`03ool0i_oooooooooo0?ooooooM?ooool002Sooooo00?o0000ooooooooool01ooo
ool00ol0ofKoooooooooo`05ooooo`03ool0i_oooooooooo0?ooooooM?ooool002Sooooo00?o0000
ooooooooool01Oooool2o`3oIPSooooo00?oo`3Vooooooooool0oooooomdooooo`00:?ooool00ol0
003oooooooooo`04ooooo`03o`3oI_oooooooooo00Sooooo00?oo`3Vooooooooool0oooooomdoooo
o`00:?ooool00ol0003oooooooooo`03ooooo`03o`3oI_oooooooooo00Wooooo00?oo`3Voooooooo
ool0oooooomdooooo`002_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Co
oooo00Kok^k^odA4A?l0003o0000oeEEEOo^k^h7ooooo`03o`000?oooooooooo00;ooooo00?o0?mV
ooooooooool02Oooool00ooo0>Koooooooooo`3oooooogGooooo0009ooooo`06olc<c?lb<S;ok^k^
onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00KoEEEEogMgMoooooooooooogMgMomEEED7ooooo`05
o`000?ooooooooooooooool0ofH03?ooool00ooo0>Koooooooooo`3oooooogGooooo0009ooooo`06
odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@04ooooo`03oa0@4?oooooo
oooo00;ooooo00?o0000ooooooooool01Oooool4o`3oIPgooooo00?oo`3Vooooooooool0oooooome
ooooo`002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00?o0000onk^
k_ooool00_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00gooooo00?oo`3Voooo
ooooool0oooooomfooooo`002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[o
oooo00Ko0000oeEEEOo^k^koooooogMgMomEEED7ooooo`03o`000?oooooooooo00gooooo00?oo`3V
ooooooooool0oooooomfooooo`002Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00[ooooo00Ko8B4QofIVI_l0003o0000oeEEEOo^k^h7ooooo`03o`000?oooooooooo00gooooo00?o
o`3Vooooooooool0oooooomfooooo`002Oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0cooooo
00?oQhN7ofIVI_ooool02_ooool00ol0003oooooooooo`0<ooooo`03ool0i_oooooooooo0?oooooo
Moooool000Wooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`=ooooo`03oc8b<_mVIVKogMgM00Wo
oooo00?o0000ooooooooool03?ooool00ooo0>Koooooooooo`3oooooogOooooo000:ooooo`04okZj
^_l@413o410@olc<c0oooooo00CoMgMgoa0@4?l0003o8B4Q1oooool00ol0003oooooooooo`0<oooo
o`03ool0i_oooooooooo0?ooooooMoooool002Sooooo00?o0000ooooooooool02oooool00ooo0>Ko
ooooooooo`3oooooogSooooo000Xooooo`03o`000?oooooooooo00_ooooo00?oo`3Vooooooooool0
oooooomhooooo`00:?ooool00ol0003oooooooooo`0;ooooo`03ool0i_oooooooooo0?ooooooN?oo
ool002Sooooo00?o0000ooooooooool02oooool00ooo0>Koooooooooo`3oooooogSooooo000Xoooo
o`03o`000?oooooooooo00[ooooo00?oo`3Vooooooooool0oooooomiooooo`00:?ooool00ol0003o
ooooooooo`0:ooooo`03ool0i_oooooooooo0?ooooooNOooool002Sooooo00?o0000ooooooooool0
2_ooool00ooo0>Koooooooooo`3oooooogWooooo000Xooooo`;o00002_ooool00ooo0>Kooooooooo
o`3oooooog[ooooo000Xooooo`03o`000?oooooooooo00Wooooo00?oo`3Vooooooooool0oooooomj
ooooo`00:?ooool00ol0003oooooooooo`09ooooo`03ool0i_oooooooooo0?ooooooN_ooool002So
oooo00?o0000ooooooooool02Oooool00ooo0>Koooooooooo`3oooooog[ooooo000Xooooo`03o`00
0?oooooooooo00Wooooo00?oo`3Vooooooooool0oooooomjooooo`00:?ooool00ol0003ooooooooo
o`08ooooo`03ool0i_oooooooooo0?ooooooNoooool002Sooooo00?o0000ooooooooool02?ooool0
0ooo0>Koooooooooo`3oooooog_ooooo000Xooooo`03o`000?oooooooooo00Sooooo00?oo`3Voooo
ooooool0oooooomkooooo`00:?ooool00ol0003oooooooooo`08ooooo`03ool0i_oooooooooo0?oo
ooooNoooool002Sooooo00?o0000ooooooooool02?ooool00ooo0>Koooooooooo`3oooooog_ooooo
000Xooooo`03o`000?oooooooooo00Sooooo00?oo`3Vooooooooool0oooooomkooooo`00:?ooool0
0ol0003oooooooooo`07ooooo`03ool0i_oooooooooo0?ooooooO?ooool002Sooooo00?o0000oooo
ooooool01oooool00ooo0>Koooooooooo`3oooooogcooooo000Xooooo`;o00002?ooool00ooo0>Ko
ooooooooo`3oooooogcooooo000Xooooo`03o`000?oooooooooo00Kooooo00?oo`3Vooooooooool0
oooooommooooo`00:?ooool00ol0003oooooooooo`06ooooo`03ool0i_oooooooooo0?ooooooOOoo
ool002Sooooo00?o0000ooooooooool01_ooool00ooo0>Koooooooooo`3ooooooggooooo000Xoooo
o`03o`000?oooooooooo00Kooooo00?oo`3Vooooooooool0oooooommooooo`00:?ooool00ol0003o
ooooooooo`05ooooo`03ool0i_oooooooooo0?ooooooO_ooool002Sooooo00?o0000ooooooooool0
1Oooool00ooo0>Koooooooooo`3oooooogkooooo000Xooooo`03o`000?oooooooooo00Gooooo00?o
o`3Vooooooooool0oooooomnooooo`00:?ooool00ol0003oooooooooo`05ooooo`03ool0i_oooooo
oooo0?ooooooO_ooool002Sooooo00?o0000ooooooooool01?ooool00ooo0>Koooooooooo`3ooooo
ogoooooo000Xooooo`03o`000?oooooooooo00Cooooo00?oo`3Vooooooooool0oooooomoooooo`00
:?ooool00ol0003oooooooooo`04ooooo`03ool0i_oooooooooo0?ooooooOoooool002Sooooo00?o
0000ooooooooool00oooool00ooo0>Koooooooooo`3ooooooh3ooooo000Xooooo`03o`000?oooooo
oooo00?ooooo00?oo`3Vooooooooool0oooooon0ooooo`00:?ooool2o`0000Cooooo00?oo`3Voooo
ooooool0oooooon0ooooo`00:?ooool00ol0003oooooooooo`02ooooo`03ool0i_oooooooooo0?oo
ooooPOooool002Sooooo00?o0000ooooooooool00_ooool00ooo0>Koooooooooo`3ooooooh7ooooo
000Xooooo`03o`000?oooooooooo00;ooooo00?oo`3Vooooooooool0oooooon1ooooo`00:?ooool0
0ol0003oooooooooo`02ooooo`03ool0i_oooooooooo0?ooooooPOooool002Sooooo00Go0000oooo
ooooooooooooool0iP3oooooohCooooo000Xooooo`05o`000?oooooooooooooooooo0>H0oooooon4
ooooo`00:?ooool01Ol0003oooooooooooooooooo`3V0?ooooooQ?ooool002Sooooo00Go0000oooo
ooooooooooooool0iP3oooooohCooooo000Xooooo`04o`000?ooooooooooool0i_ooooooQOooool0
00[ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`06onk^k_m4A4Co
0000o`000?m4A4Cok^k^1oooool01?l0003ooooooooooooo0>KoooooohGooooo0009ooooo`06olc<
c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko<S8bogMgMoo^k^kok^k^ogMgMolb
<S87ooooo`03o`000?ooooooo`3V0?ooooooQ_ooool000Wooooo00KoA4A4ojVYZOooooooooooojVY
ZOlb<S85ooooo`03oeEEEOl0003oEEEE00Cooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`05ooooo`03o`000?oo0>Kooooo0?ooooooQ_ooool000Wooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0:ooooo`06oc8b<_mgMgOok^k^onk^k_mgMgOo<S8b1oooool2ool0iP03
o`000?oooooooooo0?ooooooQ?ooool000Wooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0:ooooo`03omgMgOl0003o000000;o000000?ogMgMooooooooool01Oooool00ol0003ooooo
ooooo`3oooooohKooooo0009ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_oo
ool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<POooooo00?o0000ooooooooool0oooooon6ooooo`00
2Oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo0?ooooooQ_ooool000Wooooo00Koc<c<oc8b<_o^
k^kok^k^oc8b<_o<c<`<ooooo`06oc8b<_mVIVKok^k^onk^k_mVIVKo<S8b1oooool00ol0003ooooo
ooooo`3oooooohKooooo000:ooooo`04okZj^_l@413o410@olc<c0gooooo00Kok^k^odA4A?l0003o
0000odA4A?o^k^h7ooooo`03o`000?oooooooooo0?ooooooQ_ooool00?oooooo/Oooool00?oooooo
/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo
/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo
/Oooool00?oooooo/Oooool00?oooooo/Oooool002Gooooo00GoZJVYoa0@4?l0003o8B4QojVYZ@3o
ooooohOooooo000Tooooo`07ogMgMomEEEGok^k^oooooonYZJWo0000ojVYZ@3oooooohKooooo000T
ooooo`03o`000?o^k^kooooo00;ooooo00?o^[Zjoa0@4?ooool0oooooon5ooooo`009?ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo0?ooooooQ?ooool002Cooooo00?o8B4QojVYZOoo
ool00_ooool00ooMgMgo410@ooooo`3oooooohGooooo000Tooooo`07ojVYZOl0003o^[Zjooooooo^
k^koIVIVojVYZ@3oooooohKooooo000Uooooo`03ojVYZOlQ8B7o000000Co0000oooooon5ooooo`00
oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00
oooooonaooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.580887, -0.0671899, \
0.0215093, 0.00557476}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.014715 0.138757 [
[.21429 .00221 -9 -9 ]
[.21429 .00221 9 0 ]
[.40476 .00221 -9 -9 ]
[.40476 .00221 9 0 ]
[.59524 .00221 -9 -9 ]
[.59524 .00221 9 0 ]
[.78571 .00221 -9 -9 ]
[.78571 .00221 9 0 ]
[.97619 .00221 -3 -9 ]
[.97619 .00221 3 0 ]
[1.025 .01471 0 -6 ]
[1.025 .01471 10 6 ]
[.01131 .15347 -6 -4.5 ]
[.01131 .15347 0 4.5 ]
[.01131 .29223 -6 -4.5 ]
[.01131 .29223 0 4.5 ]
[.01131 .43099 -6 -4.5 ]
[.01131 .43099 0 4.5 ]
[.01131 .56974 -6 -4.5 ]
[.01131 .56974 0 4.5 ]
[.02381 .64303 -20 0 ]
[.02381 .64303 20 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01471 m
.21429 .02096 L
s
[(0.2)] .21429 .00221 0 1 Mshowa
.40476 .01471 m
.40476 .02096 L
s
[(0.4)] .40476 .00221 0 1 Mshowa
.59524 .01471 m
.59524 .02096 L
s
[(0.6)] .59524 .00221 0 1 Mshowa
.78571 .01471 m
.78571 .02096 L
s
[(0.8)] .78571 .00221 0 1 Mshowa
.97619 .01471 m
.97619 .02096 L
s
[(1)] .97619 .00221 0 1 Mshowa
.125 Mabswid
.07143 .01471 m
.07143 .01846 L
s
.11905 .01471 m
.11905 .01846 L
s
.16667 .01471 m
.16667 .01846 L
s
.2619 .01471 m
.2619 .01846 L
s
.30952 .01471 m
.30952 .01846 L
s
.35714 .01471 m
.35714 .01846 L
s
.45238 .01471 m
.45238 .01846 L
s
.5 .01471 m
.5 .01846 L
s
.54762 .01471 m
.54762 .01846 L
s
.64286 .01471 m
.64286 .01846 L
s
.69048 .01471 m
.69048 .01846 L
s
.7381 .01471 m
.7381 .01846 L
s
.83333 .01471 m
.83333 .01846 L
s
.88095 .01471 m
.88095 .01846 L
s
.92857 .01471 m
.92857 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
gsave
1.025 .01471 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .15347 m
.03006 .15347 L
s
[(1)] .01131 .15347 1 0 Mshowa
.02381 .29223 m
.03006 .29223 L
s
[(2)] .01131 .29223 1 0 Mshowa
.02381 .43099 m
.03006 .43099 L
s
[(3)] .01131 .43099 1 0 Mshowa
.02381 .56974 m
.03006 .56974 L
s
[(4)] .01131 .56974 1 0 Mshowa
.125 Mabswid
.02381 .04247 m
.02756 .04247 L
s
.02381 .07022 m
.02756 .07022 L
s
.02381 .09797 m
.02756 .09797 L
s
.02381 .12572 m
.02756 .12572 L
s
.02381 .18122 m
.02756 .18122 L
s
.02381 .20898 m
.02756 .20898 L
s
.02381 .23673 m
.02756 .23673 L
s
.02381 .26448 m
.02756 .26448 L
s
.02381 .31998 m
.02756 .31998 L
s
.02381 .34773 m
.02756 .34773 L
s
.02381 .37548 m
.02756 .37548 L
s
.02381 .40324 m
.02756 .40324 L
s
.02381 .45874 m
.02756 .45874 L
s
.02381 .48649 m
.02756 .48649 L
s
.02381 .51424 m
.02756 .51424 L
s
.02381 .54199 m
.02756 .54199 L
s
.02381 .5975 m
.02756 .5975 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -81 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(Log) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
81.000 13.000 moveto
(@) show
87.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
93.000 13.000 moveto
(D) show
1.000 setlinewidth
grestore
.5 1 0 r
.5 Mabswid
.02381 .01472 m
.02489 .03979 L
.02608 .06117 L
.02847 .09336 L
.0311 .11927 L
.03355 .13825 L
.03825 .16641 L
.04325 .18919 L
.04807 .20684 L
.0527 .22115 L
.05763 .23429 L
.06237 .2454 L
.06694 .25496 L
.0718 .26416 L
.07647 .27225 L
.08144 .28014 L
.08623 .28716 L
.09084 .29345 L
.09574 .29972 L
.10046 .30539 L
.10548 .31107 L
.11031 .31623 L
.11496 .32095 L
.1199 .32573 L
.12466 .33012 L
.12924 .33417 L
.13412 .3383 L
.13881 .34211 L
.1438 .34601 L
.14861 .34963 L
.15323 .35299 L
.15815 .35644 L
.16288 .35966 L
.16744 .36266 L
.17228 .36576 L
.17695 .36866 L
.18191 .37165 L
.18669 .37446 L
.19129 .37708 L
.19618 .37981 L
.20089 .38237 L
.20589 .38502 L
.21071 .38752 L
.21535 .38987 L
.22029 .39231 L
.22504 .39461 L
.22961 .39678 L
.23447 .39905 L
.23916 .40118 L
.24413 .40341 L
Mistroke
.24893 .40552 L
.25354 .4075 L
.25845 .40958 L
.26318 .41155 L
.2682 .4136 L
.27304 .41555 L
.27769 .41739 L
.28264 .41932 L
.28741 .42115 L
.292 .42289 L
.29688 .42471 L
.30158 .42643 L
.30657 .42824 L
.31138 .42996 L
.31601 .43159 L
.32094 .4333 L
.32568 .43493 L
.33024 .43648 L
.33509 .4381 L
.33977 .43965 L
.34473 .44127 L
.34952 .44282 L
.35412 .44429 L
.35902 .44584 L
.36373 .44731 L
.36875 .44886 L
.37357 .45034 L
.37822 .45175 L
.38316 .45323 L
.38792 .45464 L
.39249 .45599 L
.39737 .4574 L
.40205 .45876 L
.40704 .46018 L
.41184 .46154 L
.41646 .46284 L
.42137 .4642 L
.42611 .46551 L
.43065 .46675 L
.4355 .46807 L
.44016 .46932 L
.44512 .47064 L
.44989 .47191 L
.45449 .47312 L
.45937 .47439 L
.46408 .47561 L
.46908 .47689 L
.4739 .47812 L
.47853 .47929 L
.48346 .48053 L
Mistroke
.48821 .48172 L
.49278 .48285 L
.49764 .48405 L
.50232 .48519 L
.50729 .4864 L
.51208 .48756 L
.51669 .48866 L
.5216 .48983 L
.52632 .49095 L
.53133 .49213 L
.53617 .49327 L
.54082 .49435 L
.54577 .49549 L
.55053 .49659 L
.55511 .49764 L
.55999 .49875 L
.56469 .49981 L
.56968 .50093 L
.57449 .50201 L
.57911 .50304 L
.58403 .50413 L
.58877 .50517 L
.59333 .50617 L
.59818 .50723 L
.60284 .50825 L
.60781 .50932 L
.61259 .51035 L
.61719 .51133 L
.62208 .51238 L
.62679 .51338 L
.6318 .51443 L
.63662 .51545 L
.64127 .51642 L
.6462 .51745 L
.65096 .51844 L
.65553 .51938 L
.6604 .52038 L
.66508 .52134 L
.67006 .52236 L
.67486 .52334 L
.67948 .52427 L
.68439 .52526 L
.68911 .52621 L
.69414 .52722 L
.69898 .52819 L
.70364 .52911 L
.70859 .53009 L
.71336 .53104 L
.71795 .53194 L
.72283 .5329 L
Mistroke
.72753 .53381 L
.73253 .53479 L
.73735 .53572 L
.74198 .53662 L
.7469 .53757 L
.75165 .53848 L
.75621 .53935 L
.76107 .54028 L
.76574 .54117 L
.77071 .54211 L
.7755 .54302 L
.7801 .54389 L
.785 .54481 L
.78972 .5457 L
.79474 .54663 L
.79957 .54754 L
.80421 .5484 L
.80916 .54932 L
.81392 .5502 L
.8185 .55104 L
.82337 .55194 L
.82806 .5528 L
.83305 .55371 L
.83785 .55459 L
.84247 .55543 L
.84739 .55633 L
.85212 .55719 L
.85668 .55801 L
.86152 .55888 L
.86619 .55972 L
.87115 .56061 L
.87593 .56147 L
.88052 .56229 L
.88541 .56316 L
.89012 .564 L
.89512 .56489 L
.89994 .56574 L
.90458 .56656 L
.90951 .56743 L
.91426 .56827 L
.91883 .56907 L
.92369 .56993 L
.92838 .57075 L
.93335 .57162 L
.93815 .57245 L
.94276 .57325 L
.94766 .57411 L
.95239 .57493 L
.95741 .57579 L
.96224 .57663 L
Mistroke
.9669 .57743 L
.97185 .57828 L
.97619 .57903 L
Mfstroke
0 1 .4 r
.02381 .01472 m
.02489 .03979 L
.02608 .06117 L
.02847 .09336 L
.0311 .11929 L
.03355 .13827 L
.03825 .16645 L
.04325 .18924 L
.04807 .20693 L
.0527 .22127 L
.05763 .23444 L
.06237 .24559 L
.06694 .2552 L
.0718 .26446 L
.07647 .27259 L
.08144 .28054 L
.08623 .28763 L
.09084 .29399 L
.09574 .30033 L
.10046 .30608 L
.10548 .31184 L
.11031 .31709 L
.11496 .32189 L
.1199 .32677 L
.12466 .33125 L
.12924 .33539 L
.13412 .33962 L
.13881 .34353 L
.1438 .34754 L
.14861 .35126 L
.15323 .35473 L
.15815 .3583 L
.16288 .36163 L
.16744 .36474 L
.17228 .36795 L
.17695 .37097 L
.18191 .37408 L
.18669 .37701 L
.19129 .37975 L
.19618 .3826 L
.20089 .38528 L
.20589 .38806 L
.21071 .39068 L
.21535 .39315 L
.22029 .39572 L
.22504 .39814 L
.22961 .40043 L
.23447 .40281 L
.23916 .40507 L
.24413 .40742 L
Mistroke
.24893 .40965 L
.25354 .41175 L
.25845 .41395 L
.26318 .41603 L
.2682 .41821 L
.27304 .42027 L
.27769 .42223 L
.28264 .42427 L
.28741 .42621 L
.292 .42805 L
.29688 .42998 L
.30158 .43181 L
.30657 .43373 L
.31138 .43556 L
.31601 .43729 L
.32094 .4391 L
.32568 .44083 L
.33024 .44247 L
.33509 .44419 L
.33977 .44583 L
.34473 .44755 L
.34952 .44919 L
.35412 .45074 L
.35902 .45238 L
.36373 .45394 L
.36875 .45558 L
.37357 .45713 L
.37822 .45862 L
.38316 .46018 L
.38792 .46167 L
.39249 .46308 L
.39737 .46457 L
.40205 .46599 L
.40704 .46749 L
.41184 .46892 L
.41646 .47027 L
.42137 .4717 L
.42611 .47307 L
.43065 .47437 L
.4355 .47574 L
.44016 .47705 L
.44512 .47843 L
.44989 .47974 L
.45449 .481 L
.45937 .48232 L
.46408 .48359 L
.46908 .48492 L
.4739 .48619 L
.47853 .4874 L
.48346 .48868 L
Mistroke
.48821 .48991 L
.49278 .49107 L
.49764 .49231 L
.50232 .49348 L
.50729 .49473 L
.51208 .49591 L
.51669 .49705 L
.5216 .49825 L
.52632 .49939 L
.53133 .5006 L
.53617 .50175 L
.54082 .50286 L
.54577 .50402 L
.55053 .50514 L
.55511 .50621 L
.55999 .50733 L
.56469 .50841 L
.56968 .50955 L
.57449 .51064 L
.57911 .51168 L
.58403 .51278 L
.58877 .51384 L
.59333 .51484 L
.59818 .51591 L
.60284 .51693 L
.60781 .51801 L
.61259 .51904 L
.61719 .52003 L
.62208 .52108 L
.62679 .52208 L
.6318 .52314 L
.63662 .52415 L
.64127 .52512 L
.6462 .52615 L
.65096 .52713 L
.65553 .52808 L
.6604 .52907 L
.66508 .53003 L
.67006 .53104 L
.67486 .53201 L
.67948 .53294 L
.68439 .53392 L
.68911 .53486 L
.69414 .53586 L
.69898 .53682 L
.70364 .53773 L
.70859 .5387 L
.71336 .53963 L
.71795 .54052 L
.72283 .54147 L
Mistroke
.72753 .54237 L
.73253 .54333 L
.73735 .54425 L
.74198 .54513 L
.7469 .54607 L
.75165 .54696 L
.75621 .54782 L
.76107 .54873 L
.76574 .54961 L
.77071 .55053 L
.7755 .55142 L
.7801 .55227 L
.785 .55318 L
.78972 .55404 L
.79474 .55496 L
.79957 .55584 L
.80421 .55669 L
.80916 .55758 L
.81392 .55844 L
.8185 .55927 L
.82337 .56014 L
.82806 .56099 L
.83305 .56188 L
.83785 .56273 L
.84247 .56355 L
.84739 .56442 L
.85212 .56526 L
.85668 .56606 L
.86152 .56691 L
.86619 .56773 L
.87115 .5686 L
.87593 .56943 L
.88052 .57023 L
.88541 .57108 L
.89012 .57189 L
.89512 .57276 L
.89994 .57359 L
.90458 .57439 L
.90951 .57523 L
.91426 .57605 L
.91883 .57683 L
.92369 .57765 L
.92838 .57845 L
.93335 .57929 L
.93815 .58011 L
.94276 .58089 L
.94766 .58171 L
.95239 .58251 L
.95741 .58335 L
.96224 .58416 L
Mistroke
.9669 .58494 L
.97185 .58577 L
.97619 .58649 L
Mfstroke
0 .7 1 r
.02381 .01472 m
.02489 .03979 L
.02608 .06117 L
.02847 .09336 L
.0311 .11927 L
.03355 .13825 L
.03825 .16641 L
.04325 .18918 L
.04807 .20683 L
.0527 .22114 L
.05763 .23427 L
.06237 .24537 L
.06694 .25492 L
.0718 .26412 L
.07647 .2722 L
.08144 .28008 L
.08623 .28709 L
.09084 .29338 L
.09574 .29964 L
.10046 .30529 L
.10548 .31096 L
.11031 .31611 L
.11496 .32082 L
.1199 .32559 L
.12466 .32996 L
.12924 .33399 L
.13412 .3381 L
.13881 .3419 L
.1438 .34579 L
.14861 .34939 L
.15323 .35273 L
.15815 .35617 L
.16288 .35937 L
.16744 .36235 L
.17228 .36543 L
.17695 .36831 L
.18191 .37128 L
.18669 .37406 L
.19129 .37667 L
.19618 .37938 L
.20089 .38191 L
.20589 .38455 L
.21071 .38702 L
.21535 .38935 L
.22029 .39177 L
.22504 .39405 L
.22961 .39619 L
.23447 .39843 L
.23916 .40055 L
.24413 .40275 L
Mistroke
.24893 .40483 L
.25354 .4068 L
.25845 .40885 L
.26318 .41079 L
.2682 .41282 L
.27304 .41474 L
.27769 .41656 L
.28264 .41847 L
.28741 .42027 L
.292 .42198 L
.29688 .42377 L
.30158 .42547 L
.30657 .42726 L
.31138 .42895 L
.31601 .43056 L
.32094 .43224 L
.32568 .43385 L
.33024 .43537 L
.33509 .43697 L
.33977 .43849 L
.34473 .44009 L
.34952 .44162 L
.35412 .44306 L
.35902 .44459 L
.36373 .44604 L
.36875 .44756 L
.37357 .44902 L
.37822 .4504 L
.38316 .45186 L
.38792 .45325 L
.39249 .45457 L
.39737 .45597 L
.40205 .4573 L
.40704 .4587 L
.41184 .46004 L
.41646 .46132 L
.42137 .46266 L
.42611 .46395 L
.43065 .46517 L
.4355 .46647 L
.44016 .4677 L
.44512 .469 L
.44989 .47025 L
.45449 .47144 L
.45937 .47269 L
.46408 .47389 L
.46908 .47516 L
.4739 .47637 L
.47853 .47753 L
.48346 .47875 L
Mistroke
.48821 .47992 L
.49278 .48104 L
.49764 .48222 L
.50232 .48335 L
.50729 .48454 L
.51208 .48569 L
.51669 .48678 L
.5216 .48793 L
.52632 .48904 L
.53133 .49021 L
.53617 .49133 L
.54082 .4924 L
.54577 .49353 L
.55053 .49462 L
.55511 .49565 L
.55999 .49675 L
.56469 .49781 L
.56968 .49892 L
.57449 .49999 L
.57911 .50101 L
.58403 .50209 L
.58877 .50312 L
.59333 .50412 L
.59818 .50517 L
.60284 .50617 L
.60781 .50724 L
.61259 .50826 L
.61719 .50924 L
.62208 .51028 L
.62679 .51127 L
.6318 .51233 L
.63662 .51334 L
.64127 .5143 L
.6462 .51533 L
.65096 .51631 L
.65553 .51725 L
.6604 .51825 L
.66508 .51921 L
.67006 .52023 L
.67486 .5212 L
.67948 .52213 L
.68439 .52312 L
.68911 .52407 L
.69414 .52508 L
.69898 .52604 L
.70364 .52697 L
.70859 .52795 L
.71336 .52889 L
.71795 .5298 L
.72283 .53075 L
Mistroke
.72753 .53167 L
.73253 .53265 L
.73735 .53358 L
.74198 .53448 L
.7469 .53543 L
.75165 .53635 L
.75621 .53722 L
.76107 .53816 L
.76574 .53905 L
.77071 .54 L
.7755 .5409 L
.7801 .54178 L
.785 .5427 L
.78972 .54359 L
.79474 .54454 L
.79957 .54544 L
.80421 .54631 L
.80916 .54723 L
.81392 .54812 L
.8185 .54897 L
.82337 .54987 L
.82806 .55074 L
.83305 .55166 L
.83785 .55254 L
.84247 .55339 L
.84739 .55429 L
.85212 .55515 L
.85668 .55598 L
.86152 .55686 L
.86619 .55771 L
.87115 .55861 L
.87593 .55947 L
.88052 .5603 L
.88541 .56118 L
.89012 .56202 L
.89512 .56292 L
.89994 .56378 L
.90458 .56461 L
.90951 .56549 L
.91426 .56633 L
.91883 .56714 L
.92369 .56801 L
.92838 .56883 L
.93335 .56971 L
.93815 .57056 L
.94276 .57137 L
.94766 .57223 L
.95239 .57305 L
.95741 .57393 L
.96224 .57478 L
Mistroke
.9669 .57559 L
.97185 .57645 L
.97619 .5772 L
Mfstroke
.2 0 1 r
.02381 .01472 m
.02489 .03979 L
.02608 .06117 L
.02847 .09336 L
.0311 .11927 L
.03355 .13824 L
.03825 .1664 L
.04325 .18917 L
.04807 .20682 L
.0527 .22112 L
.05763 .23424 L
.06237 .24534 L
.06694 .25488 L
.0718 .26408 L
.07647 .27214 L
.08144 .28001 L
.08623 .28701 L
.09084 .29329 L
.09574 .29953 L
.10046 .30517 L
.10548 .31082 L
.11031 .31596 L
.11496 .32065 L
.1199 .3254 L
.12466 .32976 L
.12924 .33377 L
.13412 .33787 L
.13881 .34165 L
.1438 .34551 L
.14861 .34908 L
.15323 .35241 L
.15815 .35582 L
.16288 .35899 L
.16744 .36195 L
.17228 .36501 L
.17695 .36786 L
.18191 .37081 L
.18669 .37356 L
.19129 .37614 L
.19618 .37882 L
.20089 .38132 L
.20589 .38392 L
.21071 .38636 L
.21535 .38866 L
.22029 .39105 L
.22504 .39329 L
.22961 .39541 L
.23447 .39761 L
.23916 .39969 L
.24413 .40185 L
Mistroke
.24893 .4039 L
.25354 .40582 L
.25845 .40784 L
.26318 .40974 L
.2682 .41173 L
.27304 .41361 L
.27769 .41539 L
.28264 .41725 L
.28741 .41901 L
.292 .42068 L
.29688 .42243 L
.30158 .42408 L
.30657 .42582 L
.31138 .42747 L
.31601 .42903 L
.32094 .43067 L
.32568 .43222 L
.33024 .4337 L
.33509 .43525 L
.33977 .43673 L
.34473 .43827 L
.34952 .43975 L
.35412 .44114 L
.35902 .44262 L
.36373 .44402 L
.36875 .44549 L
.37357 .44689 L
.37822 .44822 L
.38316 .44962 L
.38792 .45096 L
.39249 .45223 L
.39737 .45357 L
.40205 .45484 L
.40704 .45619 L
.41184 .45747 L
.41646 .45869 L
.42137 .45997 L
.42611 .4612 L
.43065 .46237 L
.4355 .4636 L
.44016 .46478 L
.44512 .46602 L
.44989 .46721 L
.45449 .46834 L
.45937 .46953 L
.46408 .47067 L
.46908 .47188 L
.4739 .47303 L
.47853 .47412 L
.48346 .47528 L
Mistroke
.48821 .47639 L
.49278 .47744 L
.49764 .47856 L
.50232 .47963 L
.50729 .48076 L
.51208 .48183 L
.51669 .48286 L
.5216 .48395 L
.52632 .485 L
.53133 .4861 L
.53617 .48715 L
.54082 .48816 L
.54577 .48922 L
.55053 .49024 L
.55511 .49121 L
.55999 .49225 L
.56469 .49323 L
.56968 .49428 L
.57449 .49528 L
.57911 .49623 L
.58403 .49724 L
.58877 .49821 L
.59333 .49914 L
.59818 .50012 L
.60284 .50106 L
.60781 .50206 L
.61259 .50301 L
.61719 .50393 L
.62208 .50489 L
.62679 .50582 L
.6318 .5068 L
.63662 .50774 L
.64127 .50864 L
.6462 .5096 L
.65096 .51051 L
.65553 .51139 L
.6604 .51232 L
.66508 .51321 L
.67006 .51415 L
.67486 .51506 L
.67948 .51592 L
.68439 .51684 L
.68911 .51772 L
.69414 .51866 L
.69898 .51955 L
.70364 .52041 L
.70859 .52132 L
.71336 .52219 L
.71795 .52303 L
.72283 .52392 L
Mistroke
.72753 .52477 L
.73253 .52567 L
.73735 .52654 L
.74198 .52737 L
.7469 .52825 L
.75165 .5291 L
.75621 .52991 L
.76107 .53077 L
.76574 .53159 L
.77071 .53247 L
.7755 .53331 L
.7801 .53412 L
.785 .53497 L
.78972 .5358 L
.79474 .53667 L
.79957 .53751 L
.80421 .53831 L
.80916 .53916 L
.81392 .53998 L
.8185 .54076 L
.82337 .5416 L
.82806 .5424 L
.83305 .54325 L
.83785 .54407 L
.84247 .54485 L
.84739 .54568 L
.85212 .54648 L
.85668 .54725 L
.86152 .54806 L
.86619 .54884 L
.87115 .54967 L
.87593 .55047 L
.88052 .55124 L
.88541 .55205 L
.89012 .55283 L
.89512 .55366 L
.89994 .55446 L
.90458 .55522 L
.90951 .55603 L
.91426 .55681 L
.91883 .55756 L
.92369 .55836 L
.92838 .55913 L
.93335 .55994 L
.93815 .56072 L
.94276 .56147 L
.94766 .56227 L
.95239 .56303 L
.95741 .56385 L
.96224 .56463 L
Mistroke
.9669 .56538 L
.97185 .56618 L
.97619 .56688 L
Mfstroke
1 0 .9 r
.02381 .01472 m
.02489 .0398 L
.02608 .06121 L
.02847 .09345 L
.0311 .11945 L
.03355 .13852 L
.03825 .16692 L
.04325 .19 L
.04807 .20803 L
.0527 .22274 L
.05763 .23636 L
.06237 .24797 L
.06694 .25806 L
.0718 .26785 L
.07647 .27653 L
.08144 .28507 L
.08623 .29274 L
.09084 .29966 L
.09574 .30661 L
.10046 .31293 L
.10548 .3193 L
.11031 .32513 L
.11496 .33048 L
.1199 .33593 L
.12466 .34095 L
.12924 .34559 L
.13412 .35033 L
.13881 .35473 L
.1438 .35924 L
.14861 .36342 L
.15323 .36731 L
.15815 .37131 L
.16288 .37504 L
.16744 .37852 L
.17228 .38211 L
.17695 .38547 L
.18191 .38893 L
.18669 .39218 L
.19129 .39521 L
.19618 .39836 L
.20089 .4013 L
.20589 .40435 L
.21071 .40722 L
.21535 .40991 L
.22029 .4127 L
.22504 .41533 L
.22961 .4178 L
.23447 .42037 L
.23916 .42279 L
.24413 .42531 L
Mistroke
.24893 .42768 L
.25354 .42992 L
.25845 .43225 L
.26318 .43445 L
.2682 .43674 L
.27304 .43891 L
.27769 .44095 L
.28264 .44309 L
.28741 .44511 L
.292 .44702 L
.29688 .44902 L
.30158 .45091 L
.30657 .45288 L
.31138 .45475 L
.31601 .45653 L
.32094 .45838 L
.32568 .46014 L
.33024 .46181 L
.33509 .46356 L
.33977 .46522 L
.34473 .46695 L
.34952 .4686 L
.35412 .47017 L
.35902 .47181 L
.36373 .47338 L
.36875 .47501 L
.37357 .47657 L
.37822 .47805 L
.38316 .4796 L
.38792 .48108 L
.39249 .48248 L
.39737 .48396 L
.40205 .48537 L
.40704 .48685 L
.41184 .48825 L
.41646 .48959 L
.42137 .491 L
.42611 .49234 L
.43065 .49362 L
.4355 .49497 L
.44016 .49625 L
.44512 .4976 L
.44989 .49889 L
.45449 .50011 L
.45937 .50141 L
.46408 .50264 L
.46908 .50394 L
.4739 .50518 L
.47853 .50636 L
.48346 .50761 L
Mistroke
.48821 .5088 L
.49278 .50994 L
.49764 .51114 L
.50232 .51228 L
.50729 .51349 L
.51208 .51464 L
.51669 .51574 L
.5216 .51691 L
.52632 .51802 L
.53133 .51919 L
.53617 .52031 L
.54082 .52138 L
.54577 .52251 L
.55053 .52359 L
.55511 .52463 L
.55999 .52572 L
.56469 .52677 L
.56968 .52787 L
.57449 .52893 L
.57911 .52994 L
.58403 .531 L
.58877 .53203 L
.59333 .533 L
.59818 .53404 L
.60284 .53503 L
.60781 .53608 L
.61259 .53708 L
.61719 .53804 L
.62208 .53905 L
.62679 .54003 L
.6318 .54106 L
.63662 .54204 L
.64127 .54298 L
.6462 .54398 L
.65096 .54494 L
.65553 .54586 L
.6604 .54683 L
.66508 .54776 L
.67006 .54874 L
.67486 .54969 L
.67948 .55059 L
.68439 .55155 L
.68911 .55247 L
.69414 .55344 L
.69898 .55437 L
.70364 .55526 L
.70859 .55621 L
.71336 .55712 L
.71795 .55799 L
.72283 .55891 L
Mistroke
.72753 .5598 L
.73253 .56073 L
.73735 .56163 L
.74198 .5625 L
.7469 .56341 L
.75165 .56429 L
.75621 .56513 L
.76107 .56602 L
.76574 .56688 L
.77071 .56779 L
.7755 .56866 L
.7801 .56949 L
.785 .57038 L
.78972 .57123 L
.79474 .57213 L
.79957 .573 L
.80421 .57383 L
.80916 .57471 L
.81392 .57556 L
.8185 .57637 L
.82337 .57724 L
.82806 .57806 L
.83305 .57894 L
.83785 .57979 L
.84247 .5806 L
.84739 .58145 L
.85212 .58228 L
.85668 .58307 L
.86152 .58391 L
.86619 .58472 L
.87115 .58558 L
.87593 .5864 L
.88052 .58719 L
.88541 .58803 L
.89012 .58884 L
.89512 .58969 L
.89994 .59051 L
.90458 .5913 L
.90951 .59214 L
.91426 .59295 L
.91883 .59372 L
.92369 .59454 L
.92838 .59533 L
.93335 .59617 L
.93815 .59698 L
.94276 .59775 L
.94766 .59857 L
.95239 .59936 L
.95741 .6002 L
.96224 .601 L
Mistroke
.9669 .60178 L
.97185 .6026 L
.97619 .60332 L
Mfstroke
1 0 0 r
.02381 .01472 m
.02489 .03979 L
.02608 .06117 L
.02847 .09336 L
.0311 .11928 L
.03355 .13825 L
.03825 .16642 L
.04325 .1892 L
.04807 .20686 L
.0527 .22118 L
.05763 .23432 L
.06237 .24543 L
.06694 .255 L
.0718 .26422 L
.07647 .27231 L
.08144 .28021 L
.08623 .28725 L
.09084 .29356 L
.09574 .29984 L
.10046 .30552 L
.10548 .31121 L
.11031 .3164 L
.11496 .32113 L
.1199 .32593 L
.12466 .33034 L
.12924 .3344 L
.13412 .33855 L
.13881 .34239 L
.1438 .34631 L
.14861 .34995 L
.15323 .35333 L
.15815 .35681 L
.16288 .36005 L
.16744 .36307 L
.17228 .3662 L
.17695 .36912 L
.18191 .37214 L
.18669 .37498 L
.19129 .37763 L
.19618 .38038 L
.20089 .38297 L
.20589 .38565 L
.21071 .38818 L
.21535 .39056 L
.22029 .39303 L
.22504 .39536 L
.22961 .39756 L
.23447 .39986 L
.23916 .40202 L
.24413 .40428 L
Mistroke
.24893 .40642 L
.25354 .40844 L
.25845 .41055 L
.26318 .41255 L
.2682 .41463 L
.27304 .41661 L
.27769 .41849 L
.28264 .42045 L
.28741 .42231 L
.292 .42407 L
.29688 .42593 L
.30158 .42768 L
.30657 .42953 L
.31138 .43128 L
.31601 .43294 L
.32094 .43468 L
.32568 .43634 L
.33024 .43792 L
.33509 .43958 L
.33977 .44115 L
.34473 .44281 L
.34952 .44439 L
.35412 .44589 L
.35902 .44747 L
.36373 .44897 L
.36875 .45055 L
.37357 .45206 L
.37822 .4535 L
.38316 .45501 L
.38792 .45645 L
.39249 .45782 L
.39737 .45927 L
.40205 .46065 L
.40704 .4621 L
.41184 .46349 L
.41646 .46481 L
.42137 .46621 L
.42611 .46754 L
.43065 .46881 L
.4355 .47015 L
.44016 .47143 L
.44512 .47278 L
.44989 .47407 L
.45449 .4753 L
.45937 .4766 L
.46408 .47784 L
.46908 .47915 L
.4739 .4804 L
.47853 .4816 L
.48346 .48286 L
Mistroke
.48821 .48407 L
.49278 .48522 L
.49764 .48644 L
.50232 .4876 L
.50729 .48883 L
.51208 .49001 L
.51669 .49114 L
.5216 .49233 L
.52632 .49346 L
.53133 .49466 L
.53617 .49582 L
.54082 .49692 L
.54577 .49808 L
.55053 .49919 L
.55511 .50026 L
.55999 .50138 L
.56469 .50246 L
.56968 .5036 L
.57449 .50469 L
.57911 .50573 L
.58403 .50684 L
.58877 .5079 L
.59333 .50891 L
.59818 .50998 L
.60284 .51101 L
.60781 .5121 L
.61259 .51314 L
.61719 .51413 L
.62208 .51519 L
.62679 .5162 L
.6318 .51727 L
.63662 .51829 L
.64127 .51927 L
.6462 .52031 L
.65096 .52131 L
.65553 .52226 L
.6604 .52327 L
.66508 .52424 L
.67006 .52527 L
.67486 .52625 L
.67948 .52719 L
.68439 .52819 L
.68911 .52915 L
.69414 .53016 L
.69898 .53113 L
.70364 .53206 L
.70859 .53305 L
.71336 .534 L
.71795 .5349 L
.72283 .53586 L
Mistroke
.72753 .53679 L
.73253 .53776 L
.73735 .5387 L
.74198 .5396 L
.7469 .54055 L
.75165 .54147 L
.75621 .54234 L
.76107 .54327 L
.76574 .54417 L
.77071 .54511 L
.7755 .54602 L
.7801 .54689 L
.785 .54781 L
.78972 .5487 L
.79474 .54963 L
.79957 .55053 L
.80421 .5514 L
.80916 .55232 L
.81392 .5532 L
.8185 .55404 L
.82337 .55494 L
.82806 .5558 L
.83305 .55671 L
.83785 .55758 L
.84247 .55842 L
.84739 .55931 L
.85212 .56017 L
.85668 .56099 L
.86152 .56186 L
.86619 .5627 L
.87115 .56359 L
.87593 .56444 L
.88052 .56526 L
.88541 .56613 L
.89012 .56696 L
.89512 .56784 L
.89994 .56869 L
.90458 .56951 L
.90951 .57038 L
.91426 .57121 L
.91883 .57201 L
.92369 .57285 L
.92838 .57367 L
.93335 .57453 L
.93815 .57536 L
.94276 .57616 L
.94766 .57701 L
.95239 .57782 L
.95741 .57868 L
.96224 .57951 L
Mistroke
.9669 .58031 L
.97185 .58115 L
.97619 .58189 L
Mfstroke
1 .9 0 r
.02381 .01472 m
.02489 .03979 L
.02608 .06117 L
.02847 .09336 L
.0311 .11928 L
.03355 .13826 L
.03825 .16643 L
.04325 .18921 L
.04807 .20687 L
.0527 .22119 L
.05763 .23434 L
.06237 .24546 L
.06694 .25504 L
.0718 .26427 L
.07647 .27237 L
.08144 .28028 L
.08623 .28733 L
.09084 .29365 L
.09574 .29994 L
.10046 .30564 L
.10548 .31134 L
.11031 .31654 L
.11496 .32129 L
.1199 .32611 L
.12466 .33054 L
.12924 .33462 L
.13412 .33878 L
.13881 .34264 L
.1438 .34658 L
.14861 .35024 L
.15323 .35365 L
.15815 .35715 L
.16288 .36041 L
.16744 .36346 L
.17228 .36661 L
.17695 .36956 L
.18191 .37261 L
.18669 .37547 L
.19129 .37815 L
.19618 .38093 L
.20089 .38355 L
.20589 .38626 L
.21071 .38882 L
.21535 .39123 L
.22029 .39374 L
.22504 .3961 L
.22961 .39833 L
.23447 .40066 L
.23916 .40286 L
.24413 .40516 L
Mistroke
.24893 .40733 L
.25354 .40938 L
.25845 .41153 L
.26318 .41357 L
.2682 .4157 L
.27304 .41771 L
.27769 .41963 L
.28264 .42163 L
.28741 .42353 L
.292 .42534 L
.29688 .42723 L
.30158 .42903 L
.30657 .43092 L
.31138 .43271 L
.31601 .43441 L
.32094 .4362 L
.32568 .43791 L
.33024 .43953 L
.33509 .44123 L
.33977 .44285 L
.34473 .44456 L
.34952 .44618 L
.35412 .44773 L
.35902 .44935 L
.36373 .4509 L
.36875 .45254 L
.37357 .45409 L
.37822 .45557 L
.38316 .45713 L
.38792 .45862 L
.39249 .46004 L
.39737 .46154 L
.40205 .46297 L
.40704 .46447 L
.41184 .46591 L
.41646 .46728 L
.42137 .46872 L
.42611 .4701 L
.43065 .47142 L
.4355 .47281 L
.44016 .47414 L
.44512 .47554 L
.44989 .47688 L
.45449 .47816 L
.45937 .47951 L
.46408 .4808 L
.46908 .48216 L
.4739 .48346 L
.47853 .4847 L
.48346 .48601 L
Mistroke
.48821 .48727 L
.49278 .48847 L
.49764 .48974 L
.50232 .49095 L
.50729 .49223 L
.51208 .49346 L
.51669 .49463 L
.5216 .49587 L
.52632 .49705 L
.53133 .4983 L
.53617 .4995 L
.54082 .50064 L
.54577 .50185 L
.55053 .50301 L
.55511 .50412 L
.55999 .50529 L
.56469 .50642 L
.56968 .5076 L
.57449 .50874 L
.57911 .50982 L
.58403 .51097 L
.58877 .51207 L
.59333 .51313 L
.59818 .51424 L
.60284 .51531 L
.60781 .51644 L
.61259 .51752 L
.61719 .51856 L
.62208 .51965 L
.62679 .5207 L
.6318 .52181 L
.63662 .52288 L
.64127 .52389 L
.6462 .52497 L
.65096 .52601 L
.65553 .52699 L
.6604 .52804 L
.66508 .52905 L
.67006 .53011 L
.67486 .53113 L
.67948 .5321 L
.68439 .53313 L
.68911 .53412 L
.69414 .53517 L
.69898 .53618 L
.70364 .53714 L
.70859 .53816 L
.71336 .53913 L
.71795 .54007 L
.72283 .54106 L
Mistroke
.72753 .54201 L
.73253 .54302 L
.73735 .54398 L
.74198 .54491 L
.7469 .54589 L
.75165 .54683 L
.75621 .54773 L
.76107 .54868 L
.76574 .5496 L
.77071 .55057 L
.7755 .5515 L
.7801 .55239 L
.785 .55333 L
.78972 .55424 L
.79474 .5552 L
.79957 .55612 L
.80421 .557 L
.80916 .55794 L
.81392 .55884 L
.8185 .5597 L
.82337 .56061 L
.82806 .56149 L
.83305 .56241 L
.83785 .56331 L
.84247 .56416 L
.84739 .56507 L
.85212 .56593 L
.85668 .56677 L
.86152 .56765 L
.86619 .5685 L
.87115 .5694 L
.87593 .57026 L
.88052 .57109 L
.88541 .57197 L
.89012 .57281 L
.89512 .5737 L
.89994 .57456 L
.90458 .57539 L
.90951 .57626 L
.91426 .5771 L
.91883 .5779 L
.92369 .57875 L
.92838 .57957 L
.93335 .58044 L
.93815 .58128 L
.94276 .58208 L
.94766 .58293 L
.95239 .58374 L
.95741 .5846 L
.96224 .58544 L
Mistroke
.9669 .58623 L
.97185 .58708 L
.97619 .58782 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00H_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03
oeEEEOl0003oEEEE00Cooooo1_l0000^ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`00
0?mEEED01oooool2o`000003oa0@4?oooooooooo02gooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool0
0omEEEGo0000oeEEE@04ooooo`06onk^k_m4A4Co0000o`000?mEEEGok^k^;oooool01?nj^[[o410@
o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00Kok^k^odA4A?l0003o0000odA4A?o^k^hg
ooooo`Co000000?o410@ooooooooool0:?ooool0067ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnY
ZJT5ooooo`?o00001?ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo02_ooooo00Ko
c<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00002?ooool00ol0003oooooooooo`0]ooooo`06
olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00KoEEEEogMgMoooooooooooogMg
MomEEED^ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko<S8bogMg
Moo^k^kok^k^ogMgMolb<S8iooooo`03o`000?oooooooooo02[ooooo001Qooooo`06odA4A?nYZJWo
oooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@05ooooo`03oiRHV?l0003oc<c<02oooooo
00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Cooooo1_l0000^oooo
o`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@04ooooo`03oa0@4?oo
oooooooo00;ooooo00?o0000ooooooooool0;?ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGo
oooo00?oEEEEo`000?mEEED01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03Oo
oooo00?o0000ooooooooool0:_ooool0067ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0<ooooo`03ojVYZOl@413oc<c<02kooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0:ooooo`05ofIVI_nYZJWoooooooooool00000;oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00[ooooo00?o0000onk^k_ooool00_ooool00ol0003oooooooooo`0/ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_lb<S;oMgMgonk^k_o^k^koMgMg
oc8b<SWooooo00?o0000ooooooooool0:_ooool0067ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0=ooooo`03olc<c?l@413oc<c<02gooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0:ooooo`05onk^k_lQ8B7ok^k^ooooool00000;oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00[ooooo00Ko0000oeEEEOo^k^koooooogMgMomEEED^ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool02_ooool00ooMgMgo0000o`000002o`000003omgM
gOoooooooooo03Oooooo00?o0000ooooooooool0:_ooool0067ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0>ooooo`03ojVYZOlb<S;ooooo02cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0;ooooo`04ojVYZOmVIVKoooooo`0002oooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0:ooooo`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^;_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb
<S8iooooo`03o`000?oooooooooo02[ooooo001Qooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4
4Oooool00ol0003oooooooooo`0[ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43_ooool00om4
A4Coc<c<o`00000_ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00on7QhOoIVIVoooo
o`0aooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo03Oooooo00?o0000ooooooooool0:_ooool0067ooooo00Koc<c<oc8b<_o^k^ko
k^k^oc8b<_o<c<`<ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b;Oooool01_o<c<co<S8bonk^
k_o^k^ko<S8bolc<c0kooooo00?ogMgModA4A?l00000;oooool01_o<c<co<S8bonk^k_o^k^ko<S8b
olc<c0gooooo00?o<S8bofIVI_oMgMd0<?ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo
00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb<S8gooooo`03o`000?m4A4Co000002cooooo001Rooooo`04
okZj^_l@413o410@olc<c0gooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h^ooooo`04okZj^_l@
413o410@olc<c13ooooo00?oQhN7o`000?ooool0;oooool01?nj^[[o410@oa0@4?o<c<`?ooooo`04
ogMgMol@413o0000ob4Q8Boooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool01_o^k^koA4A4o`000?l0
003oA4A4onk^kSOooooo00?oc<c<oeEEEOl00000;?ooool002Oooooo00?o0000ooooooooool0oooo
oon7ooooo`009oooool00ol0003oooooooooo`3oooooohOooooo000Wooooo`03o`000?oooooooooo
0?ooooooL_ooool01_o<c<co8B4Qo`000?l0003oEEEEokZj^Poooooo000Wooooo`03o`000?oooooo
oooo0?ooooooL_ooool01_l@413oQhN7ooooooo^k^koZJVYob4Q8@oooooo000Wooooo`03o`000?oo
oooooooo0?ooooooL_ooool00ol0003oooooooooo`0Booooo`009oooool00ol0003oooooooooo`3o
ooooog;ooooo00?o0000ooooooooool04_ooool001oooooo2?l000000oooiP3o0000o`00003oo`00
06Co00003_ooool00ol0003oooooooooo`0Booooo`009oooool00oooiP3oooooooooo`0?ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Booooo`00
9oooool00oooiP3oooooooooo`13ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0
@_ooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0
4_ooool00ol@413o0000o`000003o`000003oa0@4?oooooooooo00kooooo000Wooooo`03oooV0?oo
oooooooo0?ooooooL_ooool00ol0003oooooooooo`0Booooo`009oooool00oooiP3oooooooooo`3o
ooooog;ooooo00?o0000ooooooooool04_ooool002Oooooo00?o0000oooV0?ooool0oooooomboooo
o`03oa0@4?oooooooooo01;ooooo000Wooooo`03o`000?ooiP3ooooo0?ooooooQoooool002Oooooo
00?o0000oooV0?ooool0oooooon7ooooo`009oooool00ol0003oonH0ooooo`3oooooohOooooo000W
ooooo`03o`000?ooiP3ooooo0?ooooooQoooool002Oooooo00?o0000oooV0?l00000oooooon7oooo
o`009oooool00ol0003oonH0ooooo`3oooooohOooooo000Wooooo`03o`000?ooiP3ooooo0?oooooo
Qoooool002Oooooo00?o0000oooV0?ooool0oooooon7ooooo`009oooool00ol0003oonH0ooooo`3o
ooooohOooooo000Wooooo`03o`000?ooiP3ooooo0?ooooooQoooool002Oooooo00?o0000oooV0?oo
ool0oooooon7ooooo`009oooool00ol0003oonH0ooooo`3oooooohOooooo000Wooooo`03o`000?oo
iP3ooooo0?ooooooQoooool002Oooooo00?o0000oooV0?ooool0oooooon7ooooo`009oooool00ol0
003oonH0o`00003oooooohOooooo000Wooooo`03o`000?ooiP3ooooo0?ooooooQoooool002Oooooo
00?o0000oooV0?ooool0oooooon7ooooo`009oooool00ol0003ooooooooV003oooooohOooooo000W
ooooo`03o`000?ooooooonH00?ooooooQoooool002Oooooo00?o0000ooooooooiP00oooooon7oooo
o`009oooool00ol0003ooooooooV003oooooohOooooo000Wooooo`03o`000?ooooooonH00?oooooo
Qoooool002Oooooo00?o0000ooooooooiP00oooooon7ooooo`009oooool00ol0003ooooooooV003o
ooooohOooooo000Wooooo`;o000000?oonH0ooooooooool0oooooon5ooooo`009oooool00ol0003o
oooooooV003oooooohOooooo000Wooooo`03o`000?ooooooonH00?ooooooQoooool002Oooooo00?o
0000ooooooooiP00oooooon7ooooo`009oooool01?l0003oooooooooooooiP3oooooohKooooo000W
ooooo`04o`000?oooooooooooooV0?ooooooQ_ooool002Oooooo00Co0000ooooooooooooonH0oooo
oon6ooooo`009oooool01?l0003oooooooooooooiP3oooooohKooooo000Wooooo`04o`000?oooooo
oooooooV0?ooooooQ_ooool002Oooooo00Co0000ooooooooooooonH0oooooon6ooooo`009oooool3
o`000003oooV0?oooooooooo0?ooooooQ?ooool002Oooooo00Co0000ooooooooooooonH0oooooon6
ooooo`009oooool01Ol0003oooooooooooooooooonH00?ooooooQOooool002Oooooo00Go0000oooo
oooooooooooooooV003oooooohGooooo000Wooooo`05o`000?ooooooooooooooooooiP00oooooon5
ooooo`009oooool01Ol0003oooooooooooooooooonH00?ooooooQOooool002Oooooo00Go0000oooo
oooooooooooooooV003oooooohGooooo000Wooooo`05o`000?ooooooooooooooooooiP00oooooon5
ooooo`007?ooool4o`000003oa0@4?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ooo
iP3oooooooooo`3ooooooh;ooooo000Nooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00_ooool00oooiP3oooooooooo`3ooooooh;ooooo000Nooooo`03o`000?oooooooooo00Kooooo
1?l000000oooooooonH0ooooo`3ooooooh?ooooo000Nooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool00_ooool00oooiP3oooooooooo`3ooooooh;ooooo000Nooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool00_ooool00oooiP3oooooooooo`3ooooooh;ooooo000Noooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool00oooiP3oooooooooo`3ooooo
oh7ooooo000Nooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool00oooiP3o
ooooooooo`3ooooooh7ooooo000Looooo`03o`000?m4A4Co000000Sooooo00?o0000ooooooooool0
0oooool00oooiP3oooooooooo`3ooooooh7ooooo000Looooo`03olc<c?mEEEGo000000Sooooo00?o
0000ooooooooool00oooool00oooiP3oooooooooo`3ooooooh7ooooo000Wooooo`03o`000?oooooo
oooo00?ooooo00?oonH0ooooooooool0oooooon1ooooo`009oooool00ol0003oooooooooo`04oooo
o`03oooV0?oooooooooo0?ooooooP?ooool002Oooooo00?o0000ooooooooool01?ooool00oooiP3o
ooooooooo`3ooooooh3ooooo000Wooooo`03o`000?oooooooooo00Cooooo00?oonH0ooooooooool0
oooooon0ooooo`009oooool3o`0000Cooooo00?oonH0ooooooooool0oooooon0ooooo`009oooool0
0ol0003oooooooooo`04ooooo`03oooV0?oooooooooo0?ooooooP?ooool002Oooooo00?o0000oooo
ooooool01Oooool00oooiP3oooooooooo`3oooooogoooooo000Wooooo`03o`000?oooooooooo00Go
oooo00?oonH0ooooooooool0oooooomoooooo`009oooool00ol0003oooooooooo`05ooooo`03oooV
0?oooooooooo0?ooooooOoooool002Oooooo00?o0000ooooooooool01Oooool00oooiP3ooooooooo
o`3oooooogoooooo000Wooooo`03o`000?oooooooooo00Gooooo00?oonH0ooooooooool0oooooomo
ooooo`009oooool00ol0003oooooooooo`06ooooo`03oooV0?oooooooooo0?ooooooO_ooool002Oo
oooo00?o0000ooooooooool01_ooool00oooiP3oooooooooo`3oooooogkooooo000Wooooo`03o`00
0?oooooooooo00Kooooo00?oonH0ooooooooool0oooooomnooooo`009oooool3o`0000Kooooo00?o
onH0ooooooooool0oooooomnooooo`009oooool00ol0003oooooooooo`07ooooo`03oooV0?oooooo
oooo0?ooooooOOooool002Oooooo00?o0000ooooooooool01oooool00oooiP3oooooooooo`3ooooo
oggooooo000Wooooo`03o`000?oooooooooo00Oooooo00?oonH0ooooooooool0oooooommooooo`00
9oooool00ol0003oooooooooo`08ooooo`03oooV0?oooooooooo0?ooooooO?ooool002Oooooo00?o
0000ooooooooool02?ooool00oooiP3oooooooooo`3oooooogcooooo000Wooooo`03o`000?oooooo
oooo00Sooooo00?oo`3VoooV0?ooool0oooooomlooooo`009oooool00ol0003oooooooooo`09oooo
o`03oooV0?oooooooooo0?ooooooNoooool002Oooooo00?o0000ooooooooool02Oooool00oooiP3o
ooooooooo`3oooooog_ooooo000Wooooo`03o`000?oooooooooo00Wooooo00?oo`3VoooV0?ooool0
oooooomkooooo`009oooool3o`0000[ooooo00?oonH0ooooooooool0oooooomjooooo`009oooool0
0ol0003oooooooooo`0:ooooo`03ool0i_ooiP3ooooo0?ooooooN_ooool002Oooooo00?o0000oooo
ooooool02oooool00oooiP3oooooooooo`3oooooogWooooo000Wooooo`03o`000?oooooooooo00_o
oooo00?oo`3VoooV0?ooool0oooooomiooooo`009oooool00ol0003oooooooooo`0<ooooo`03oooV
0?oooooooooo0?ooooooN?ooool002Oooooo00?o0000ooooooooool03?ooool00oooiP3ooooooooo
o`3oooooogSooooo000Wooooo`03o`000?oooooooooo00cooooo00?oo`3VoooV0?ooool0oooooomh
ooooo`009oooool00ol0003oooooooooo`0=ooooo`03oooV0?oooooooooo0?ooooooMoooool002Oo
oooo00?o0000ooooooooool03Oooool00oooiP3oooooooooo`3oooooogOooooo000Wooooo`03o`00
0?oooooooooo00gooooo00?oo`3VoooV0?ooool0oooooomgooooo`009oooool3o`0000kooooo00?o
o`3VoooV0?ooool0oooooomfooooo`009oooool00ol0003oooooooooo`0?ooooo`03oooV0?oooooo
oooo0?ooooooMOooool002Oooooo00?o0000ooooooooool03oooool00ooo0>KoonH0ooooo`3ooooo
ogGooooo000Wooooo`03o`000?oooooooooo013ooooo00?oo`3VoooV0?ooool0oooooomdooooo`00
9oooool00ol0003oooooooooo`0Aooooo`03oooV0?oooooooooo0?ooooooLoooool002Oooooo00?o
0000ooooooooool04Oooool00ooo0>KoonH0ooooo`3oooooog?ooooo000Wooooo`03o`000?oooooo
oooo017ooooo00?oo`3VoooV0?ooool0oooooomcooooo`009oooool00ol0003oooooooooo`0Boooo
o`03ool0i_ooiP3ooooo0?ooooooL_ooool001_ooooo1_l00006ooooo`03o`000?oooooooooo01;o
oooo00?oo`3Vo`3oI_ooiP00oooooombooooo`006oooool00onHV9So0000olc<c002ooooo`03oa0@
4?oooooooooo00Cooooo00?o0000ooooooooool04oooool00ooo0>KoonH0ooooo`3oooooog7ooooo
000Looooo`03oiRHV?l0003oc<c<00Sooooo1?l0000Cooooo`03ool0i_ooiP3ooooo0?ooooooL?oo
ool001gooooo00?oZJVYoa0@4?o<c<`01oooool00ol0003oooooooooo`0Dooooo`03ool0i_oooooo
onH00?ooooooL?ooool001kooooo00?oc<c<oa0@4?o<c<`01_ooool00ol0003oooooooooo`0Eoooo
o`03ool0i_ooooooonH00?ooooooKoooool001oooooo00?oZJVYoc8b<_ooool01Oooool00ol0003o
ooooooooo`0Fooooo`03ool0i_ooooooonH00?ooooooK_ooool0023ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Gooooo`03ool0i_ooiP3ooooo0?ooooooKOooool001_ooooo00Ko
0000ohN7Qoo^k^koooooogMgMolb<S86ooooo`03o`000?oooooooooo01Sooooo00?oo`3VoooV0?oo
ool0oooooom/ooooo`006oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPKooooo00?o0000oooo
ooooool06?ooool00ooo0>KooooooooV003oooooofcooooo000Wooooo`03o`000?oooooooooo01Wo
oooo00?oo`3VooooooooiP00oooooom[ooooo`009oooool00ol0003oooooooooo`0Iooooo`04ool0
i_oooooooooooooV0?ooooooJ_ooool002Oooooo00?o0000ooooooooool06_ooool01?oo0>Kooooo
ooooooooiP3oooooofWooooo000Wooooo`?o00006oooool01?oo0>KoooooooooooooiP3oooooofSo
oooo000Wooooo`03o`000?oooooooooo01cooooo00Goo`3VooooooooooooonH0oc<0o`3oooooofKo
oooo000Wooooo`03o`000?oooooooooo01gooooo00Goo`3VooooooooooooonH0oc<0o`3oooooofGo
oooo000Wooooo`03o`000?oooooooooo01kooooo00Coo`3VooooooooooooonH0oooooomUooooo`00
9oooool00ol0003oooooooooo`0Oooooo`05ool0i_oooooooooooooV0?lc0?l0oooooomSooooo`00
9oooool00ol0003oooooooooo`0Pooooo`05ool0i_oooooooooooooV0?lc0?l0oooooomRooooo`00
9oooool00ol0003oooooooooo`0Qooooo`03ool0i_oooooooooo00;oonH0oooooomQooooo`009ooo
ool00ol0003oooooooooo`0Qooooo`06ool0i_ooooooooooooooool0ofKoonH0oooooomPooooo`00
9oooool00ol0003oooooooooo`0Rooooo`06ool0i_ooooooooooooooooooiP3o<`3ooooooomOoooo
o`009oooool00ol0003oooooooooo`0Sooooo`04ool0i_ooooooooooooooo`;oonH0oooooomNoooo
o`009oooool3o`0002Cooooo0_oo0>H3ooooo`;oonH0oooooomLooooo`009oooool00ol0003ooooo
ooooo`0Vooooo`07ool0i_ooooooooooooooool0ofKoonH0oc<0o`3ooooooe[ooooo000Wooooo`03
o`000?oooooooooo02Kooooo00?oo`3Vooooooooool00_ooool01?l0ofKoonH0oc<0oolc0?oooooo
oeSooooo000Wooooo`03o`000?oooooooooo02Oooooo00?oo`3Vooooooooool00oooool2oooV0003
oc<0oooooooooooo0?ooooooEOooool002Oooooo00?o0000ooooooooool0:?ooool00ooo0>Kooooo
ooooo`04ooooo`03oooV0?oooooooooo0?ooooooEOooool002Oooooo00?o0000ooooooooool0:Ooo
ool2ool0iPCooooo00?o0?mVoooV0?ooiP00oooooomEooooo`009oooool00ol0003oooooooooo`0[
ooooo`03ool0i_oooooooooo00;ooooo0_l0ofH2oooV0?ooooooDoooool002Oooooo00?o0000oooo
ooooool0;?ooool00ooo0>Koooooooooo`03ooooo`;o0?mV00?oonH0ooooooooool0oooooom@oooo
o`009oooool00ol0003oooooooooo`0]ooooo`;oo`3V1Oooool00ol0ofKoonH0ool0003ooooooe3o
oooo000Wooooo`03o`000?oooooooooo02oooooo00?oo`3Vooooooooool00oooool01?l0ofKoonH0
ool00?oo003oooooodkooooo000Wooooo`03o`000?oooooooooo033ooooo00?oo`3Vooooooooool0
1?ooool2oooV00;oo`00oooooom<ooooo`009oooool3o`00037ooooo00?oo`3Vooooooooool01Ooo
ool2oooV0003ool00?oooooooooo0?ooooooBOooool002Oooooo00?o0000ooooooooool0<_ooool2
ool0iPOooooo00?oonH0ool00?oo0000oooooom9ooooo`009oooool00ol0003oooooooooo`0doooo
o`03ool0i_oooooooooo00Gooooo0_ooiP02ool00?ooooooAoooool002Oooooo00?o0000oooooooo
ool0=Oooool00ooo0>Koooooooooo`06ooooo`;oonH00_oo003oooooodGooooo000Wooooo`03o`00
0?oooooooooo03Kooooo00?oo`3Vooooooooool01oooool2oooV0003ool00?lc0?oo<`3o0?oooooo
@_ooool002Oooooo00?o0000ooooooooool0=oooool2ool0iPWooooo0oooiP02oc<0oooooooo@?oo
ool002Oooooo00?o0000ooooooooool0>Oooool2ool0iPSooooo0_l0ofH2oooV00;o<`3oooooooln
ooooo`009oooool00ol0003oooooooooo`0kooooo`03ool0i_oooooooooo00Oooooo0_l0ofH2oooV
0003oc<0oooooooooooo0?oooooo>oooool002Oooooo00?o0000ooooooooool0??ooool2ool0iPWo
oooo0_l0ofH00oooiP3o<`3ooc<0o`02oc<0oooooooo>Oooool002Oooooo00?o0000ooooooooool0
?_ooool2ool0iPWooooo00?o0?mVoooV0?ooiP000_oo0002oc<0oooooooo=oooool002Oooooo0ol0
0010ooooo`;oo`3V2?ooool2o`3oIPCoonH000?o<`3oooooooooool0ooooooldooooo`009oooool0
0ol0003oooooooooo`12ooooo`03ool0i_oooooooooo00Wooooo0_l0ofH00oooiP3o<`3ooc<0o`02
oc<0oooooooo<_ooool002Oooooo00?o0000ooooooooool0@oooool2ool0iP_ooooo00?o0?mVoooV
0?ooiP000_oo0002oc<0oooooooo<?ooool002Oooooo00?o0000ooooooooool0AOooool2ool0iP[o
oooo0_l0ofH2oooV00;oo`000_lc0?ooooooobkooooo000Wooooo`03o`000?oooooooooo04Oooooo
0_oo0>H:ooooo`;o0?mV1?ooiP03oc<0oooooooo:oooool002Oooooo00?o0000ooooooooool0BOoo
ool00ooo0>Koooooooooo`0;ooooo`;o0?mV00?oonH0ool00?oo00000_lc0?ooooooobWooooo000W
ooooo`03o`000?oooooooooo04[ooooo0_oo0>H=ooooo`03o`3oI_ooiP3oonH000;oo`000olc0?oo
ooooobKooooo000Kooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^1_ooool00ol0003ooooooooo
o`1<ooooo`;oo`3V3?ooool2o`3oIPCoonH000?oo`00oc<0oolc0?l00_lc0?ooooooob;ooooo000K
ooooo`06oa0@4?nYZJWooooooooooomgMgOo<S8b1_ooool00ol0003oooooooooo`1>ooooo`;oo`3V
3_ooool2o`3oIP03oooV0?oo003oo`0000;o0;?o0_lc0?ooooooob3ooooo000Pooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0D?ooool00ooo0>Koooooooooo`0=ooooo`03o`3oI_oo
iP3oonH000;oonH00_oo0003oc<0oooooooo7Oooool001oooooo00?oMgMgob4Q8Oooool01Oooool4
o`00053ooooo1?oo0>H<ooooo`Co0?mV0_ooiP000ooo003o0;?oo`2co`03oc<0oooooooo6_ooool0
01gooooo00Co8B4Qo`000?l0003o^[Zj1_ooool00ol0003oooooooooo`1Eooooo`;oo`3V3_ooool2
o`3oIP?oonH00_oo00000ol0/ooo<`3ooc<0o`3ooooooaSooooo000Nooooo`03onk^k_mgMgOo<S8b
00Kooooo00?o0000ooooooooool0Eoooool2ool0iPkooooo0ol0ofH3oooV00;oo`001?lc0?oooooo
oaCooooo000Pooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0FOooool00ooo0>Ko
ooooooooo`0>ooooo`;o0?mV00?ooooooooV0?ooiP000_oo0002o`2co`?o<`3ooooooolAooooo`00
6oooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<PKooooo00?o0000ooooooooool0F_ooool4ool0
iPkooooo0ol0ofH4oooV00;oo`0000?o0;?ooc<0oolc0?l00_lc0?ooooooo`gooooo000Kooooo`06
okZj^_m4A4Co0000o`000?m4A4Cok^k^1_ooool00ol0003oooooooooo`1Nooooo`;oo`3V3oooool4
o`3oIP;oonH00ooo0002o`2co`?o<`3oooooool:ooooo`009oooool00ol0003oooooooooo`1Poooo
o`03ool0i_oooooooooo013ooooo0_l0ofH3oooV00;oo`000_moo`000ol0/ooo<`3ooc<0o`02oc<0
oooooooo1_ooool002Oooooo00?o0000ooooooooool0HOooool4ool0iQ3ooooo0ol0ofH4oooV0003
ool00?l0/ooo0;?o00;o0;?o0olc0?ooooooo`?ooooo000Wooooo`03o`000?oooooooooo06Gooooo
0_oo0>HAooooo`Co0?mV0oooiP02ool000?o0;?o1?lc0?onooooo`009oooool00ol0003ooooooooo
o`1Wooooo`?oo`3V4_ooool00ol0ofKoooooooooo`02oooV00?oo`001?l0/ol3oc<0oo_ooooo000W
ooooo`?o0000J_ooool2ool0iQ7ooooo1?l0ofH3oooV00Coo`000ol0/ol4oc<0ooOooooo000Woooo
o`03o`000?oooooooooo06cooooo0ooo0>HBooooo`?o0?mV1?ooiP03ool000Co0;?o1Olc0?oboooo
o`009oooool00ol0003oooooooooo`1_ooooo`Coo`3V4Oooool4o`3oIP?oonH01?oo0005o`2co`Co
<`3ok_ooool002Oooooo00?o0000ooooooooool0Loooool2ool0iQ?ooooo0ol0ofH4oooV00?oo`00
0_moo`04o`2co`?o<`3ojoooool002Oooooo00?o0000ooooooooool0MOooool3ool0iQ?ooooo1?l0
ofH3oooV00Coo`000_moo`03o`2co`Go<`3oi_ooool002Oooooo00?o0000ooooooooool0N?ooool4
ool0iQ?ooooo0ol0ofH4oooV00?oo`000_moo`03o`2co`;ooooo1?lc0?oRooooo`009oooool00ol0
003oooooooooo`1looooo`03ool0i_oooooooooo01?ooooo1?l0ofH3oooV00Coo`0000?oOol0o`2c
ool0/ol00_l0/ol2ooooo`?o<`3ogoooool002Oooooo00?o0000ooooooooool0OOooool4ool0iQGo
oooo0ol0ofH4oooV00?oo`000_moo`05o`2co`Go<`3of_ooool002Oooooo00?o0000ooooooooool0
POooool3ool0iQGooooo1?l0ofH3oooV00Koo`0000?oOol0o`2cool0/ol00_l0/ol00ooooooo<`3o
oc<0o`02oc<0omKooooo000Wooooo`03o`000?oooooooooo08Cooooo1?oo0>HEooooo`?o0?mV1?oo
iP02ooooo`?oo`000_moo`03o`2co`;ooooo1Olc0?oAooooo`009oooool3o`0008Sooooo0ooo0>HE
ooooo`Co0?mV0oooiP02ooooo`?oo`000_moo`05o`2co`;ooooo1_lc0?o;ooooo`009oooool00ol0
003oooooooooo`2;ooooo`Coo`3V5Oooool3o`3oIPGoonH01?oo0003ogoo00Co0;?o1?ooool3oc<0
olSooooo000Wooooo`03o`000?oooooooooo08oooooo0ooo0>HGooooo`?o0?mV1?ooiP05ool000;o
Ool01Ol0/ol2ooooo`Go<`3o`oooool002Oooooo00?o0000ooooooooool0T_ooool4ool0iQKooooo
1?l0ofH3oooV00;ooooo1?oo0003ogoo00Co0;?o0oooool6oc<0okgooooo000Wooooo`03o`000?oo
oooooooo09Kooooo0ooo0>HGooooo`?o0?mV1?ooiP02ooooo`Goo`000_moo`05o`2co`Cooooo0olc
0?njooooo`009oooool00ol0003oooooooooo`2Iooooo`Coo`3V5_ooool4o`3oIPGoonH00_ooool4
ool000?oOol01?l0/ol3ooooo`Go<`3o]Oooool002Oooooo00?o0000ooooooooool0WOooool3ool0
iQWooooo0ol0ofH4oooV00;ooooo0ooo0004ogoo00Go0;?o0oooool5oc<0ok3ooooo000Wooooo`03
o`000?oooooooooo0:3ooooo1?oo0>HHooooo`Co0?mV0oooiP02ooooo`Goo`001?moo`05o`2co`?o
oooo1_lc0?nZooooo`009oooool00ol0003oooooooooo`2Tooooo`Goo`3V6Oooool00ol0ofKoonH0
oooV0004oooV0003oooooooo003oo`0000?oo`001?moo`03o`2co`Kooooo1Olc0?nUooooo`009ooo
ool00ol0003oooooooooo`2Yooooo`?oo`3V6Oooool4o`3oIP?oonH00oooool4ool000?oOol01_l0
/ol5ooooo`Go<`3oX?ooool002Oooooo0ol0002/ooooo`Coo`3V6_ooool2o`3oIPGoonH00_ooool5
ool000CoOol01Ol0/ol5ooooo`Ko<`3oV_ooool002Oooooo00?o0000ooooooooool0/?ooool5ool0
iQWooooo0ol0ofH4oooV00?ooooo1?oo0002ooooo`?oOol01Ol0/ol6ooooo`Go<`3oUOooool002Oo
oooo00?o0000ooooooooool0]Oooool4ool0iQ[ooooo0_l0ofH5oooV00;ooooo1Ooo0005ogoo00Co
0;?o1oooool5oc<0oi3ooooo000Wooooo`03o`000?oooooooooo0;Wooooo1Ooo0>HHooooo`Co0?mV
1?ooiP03ooooo`Goo`001?moo`05o`2co`Oooooo1Olc0?n;ooooo`009oooool00ol0003ooooooooo
o`2nooooo`Coo`3V6_ooool2o`3oIPGoonH00oooool6ool000?oOol01Ol0/ol7ooooo`Ko<`3oQOoo
ool002Oooooo00?o0000ooooooooool0`_ooool5ool0iQ[ooooo0_l0ofH5oooV00Cooooo1Ooo0003
ogoo00Ko0;?o1oooool5oc<0oh3ooooo000Wooooo`03o`000?oooooooooo0<Oooooo0ooo0>HLoooo
o`;o0?mV1?ooiP05ooooo`?oo`000_ooool4ogoo00Go0;?o1oooool7oc<0ogWooooo000Wooooo`03
o`000?oooooooooo0<[ooooo1Ooo0>HKooooo`;o0?mV1OooiP03ooooo`Koo`001Omoo`05o`2co`Wo
oooo1Olc0?mdooooo`009oooool00ol0003oooooooooo`3?ooooo`Koo`3V6_ooool2o`3oIPGoonH0
1?ooool5ool000GoOol01Ol0/ol9ooooo`Go<`3oKoooool002Oooooo00?o0000ooooooooool0eOoo
ool5ool0iQ[ooooo0_l0ofH5oooV00Cooooo1Ooo0005ogoo00Ko0;?o2?ooool6oc<0ofWooooo000W
ooooo`03o`000?oooooooooo0=[ooooo1?oo0>HLooooo`03o`3oI_ooiP3oonH000;oonH01Oooool5
ool000KoOol01Ol0/ol9ooooo`Oo<`3oH_ooool002Oooooo0ol0003Nooooo`Goo`3V7?ooool5oooV
00Gooooo1_oo0005ogoo00Go0;?o2oooool5oc<0oegooooo000Wooooo`03o`000?oooooooooo0>?o
oooo1Ooo0>HLooooo`GoonH01_ooool5ool000GoOol01Ol0/ol;ooooo`Oo<`3oE_ooool002Oooooo
00?o0000ooooooooool0j?ooool5ool0iQcooooo1_ooiP05ooooo`Goo`001Omoo`06o`2co`cooooo
1Olc0?mAooooo`009oooool00ol0003oooooooooo`3]ooooo`Koo`3V7?ooool5oooV00Gooooo1Ooo
0006ogoo00Go0;?o3?ooool5oc<0odcooooo000Wooooo`03o`000?oooooooooo0??ooooo1Ooo0>HL
ooooo`GoonH01Oooool6ool00003oooooomoo`3oOol000;oOol01Ol0/ol<ooooo`Oo<`3oAOooool0
02Oooooo00?o0000ooooooooool0n?ooool5ool0iQcooooo1OooiP06ooooo`Goo`000_ooool3ogoo
00Go0;?o3_ooool6oc<0ocoooooo000Wooooo`03o`000?oooooooooo0?gooooo1Ooo0>HLooooo`Ko
onH000?o0?mVooooooooool00_ooool7ool000?oOol01_l0/ol>ooooo`Oo<`3o>?ooool001kooooo
0_l000000ol@413oooooooooo`04ooooo`03o`000?oooooooooo0?oooooo0oooool6ool0iQcooooo
1OooiP02o`3oIPGooooo1Ooo0004ogoo00Go0;?o4?ooool5oc<0oc?ooooo000Oooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool0ooooool9ooooo`Goo`3V7?ooool5oooV00;o0?mV1Ooo
ool5ool000CoOol01ol0/ol>ooooo`Oo<`3o;?ooool001_ooooo1_l00006ooooo`03o`000?oooooo
oooo0?oooooo3_ooool5ool0iQcooooo1OooiP02o`3oIPGooooo1_oo0005ogoo00Go0;?o4?ooool0
0olc0?ooooooooooo`0Yooooo`006oooool01OmVIVKoZJVYoooooooooooo000000Oooooo1?l0003o
oooooa;ooooo1Ooo0>HLooooo`KoonH00ol0ofH4ooooo`Goo`000_ooool3ogoo00Go0;?o=oooool0
01_ooooo00Gok^k^ob4Q8Oo^k^koooooo`000007ooooo`03o`000?oooooooooo0?oooooo6?ooool6
ool0iQcooooo1oooiP000ol0ofKoooooooooo`02ooooo`Ooo`000omoo`06o`2coc7ooooo000Loooo
o`04ojVYZOmVIVKoooooo`0000Oooooo00?o0000ooooooooool0oooooolNooooo`Ooo`3V7?ooool5
oooV00;o0?mV1Oooool5ool000CoOol01_l0/ol[ooooo`007Oooool00om4A4Coc<c<o`000007oooo
o`03o`000?oooooooooo0?oooooo9Oooool5ool0iQcooooo1OooiP04o`3oIP?ooooo1Ooo0005ogoo
02_ooooo000Mooooo`03omgMgOm4A4Co000000Oooooo00?o0000ooooooooool0oooooolZooooo`Go
o`3V7?ooool5oooV00Co0?mV0oooool5ool002_ooooo000Nooooo`03ohN7Qol0003ooooo00Kooooo
00?o0000ooooooooool0ooooool_ooooo`Ooo`3V6_ooool7oooV00;o0?mV;_ooool002Oooooo00?o
0000ooooooooool0oooooolfooooo`Goo`3V7?ooool5oooV02_ooooo000Wooooo`03o`000?oooooo
oooo0?oooooo>oooool6ool0iTKooooo000Wooooo`03o`000?oooooooooo0?oooooo@Oooool7ool0
iSoooooo000Wooooo`03o`000?oooooooooo0?ooooooB?ooool5ool0iS[ooooo000Wooooo`?o0000
oooooom=ooooo`Goo`3V=Oooool002Oooooo00?o0000ooooooooool0oooooomBooooo`Ooo`3V;_oo
ool002Oooooo00?o0000ooooooooool0oooooomIooooo`?oo`3V:oooool002Oooooo00?o0000oooo
ooooool0oooooon7ooooo`009oooool00ol0003oooooooooo`3oooooohOooooo000Wooooo`03o`00
0?oooooooooo0?ooooooQoooool002Oooooo00?o0000ooooooooool0oooooon7ooooo`009oooool0
0ol0003oooooooooo`3oooooohOooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo
003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo
003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo000Qooooo`05ob4Q8Ol0003o0000odA4
A?oMgMd01Oooool2o`0000oooooo0_l0003oooooog?ooooo000Tooooo`03ogMgMolb<S;ooooo00Co
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`3oooooog7ooooo000Uooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`3oooooog7ooooo
000<ooooo`03oa0@4?l0003o000000Go00000oooool01On7QhOo410@o`000?l@413oQhN700Cooooo
00KoQhN7oa0@4?l0003o<S8bomgMgOl00005ooooo`03o`000?oooooooooo00?ooooo00OoZJVYoa0@
4?l0003o8B4QoiRHV?l@413o000000Gooooo00?o0000ooooooooool0oooooomaooooo`003_ooool0
0ol0003oooooooooo`02ooooo`0:o`000?ooooooooooohN7QolQ8B7oc<c<ooooooo<c<co8B4QohN7
Q`;ooooo00OoQhN7ob4Q8Oo<c<coooooolc<c?lQ8B7o000000Gooooo00?o0000ooooooooool00ooo
ool01_l0003o^[ZjoooooooMgMgoMgMgo`0000Kooooo00?o0000ooooooooool0oooooomaooooo`00
3_ooool00ol0003oooooooooo`02ooooo`05o`000?oooooooooooa0@4?o<c<`00oooool01_o<c<co
410@oooooooooooo410@olc<c0?ooooo00?oc<c<o`000?ooool01?ooool00ol0003oooooooooo`03
ooooo`06oa0@4?n7QhOok^k^oooooooMgMgo00001_ooool00ol0003oooooooooo`3oooooog7ooooo
000>ooooo`03o`000?oooooooooo00;ooooo00Co410@oooooooooooo00001Oooool01?l0003ooooo
ooooool00005ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool01_o<c<co
A4A4o`000?l0003o410@o`0000Kooooo00?o0000ooooooooool0oooooomaooooo`003_ooool00ol0
003oooooooooo`05ooooo`03oa0@4?nj^[[ooooo00;ooooo00Ko^[Zjoa0@4?oooooooooooa0@4?o<
c<`3ooooo`03olc<c?l0003ooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo0?ooooooLOooool000kooooo00?o0000ooooooooool01Oooool0
1on7QhOo8B4Qolc<c?ooooooc<c<ob4Q8On7QhL00_ooool01onHV9So8B4Qolc<c?ooooooc<c<ob4Q
8Ol000001Oooool00ol0003oooooooooo`07ooooo`03ohN7Qolb<S;ooooo00Gooooo00?o0000oooo
ooooool0oooooomaooooo`003_ooool00ol0003oooooooooo`06ooooo`05ohN7Qol@413o0000oa0@
4?n7QhL01?ooool01onYZJWo410@o`000?l@413oMgMgo`000?l@41001?ooool00ol0003ooooooooo
o`04ooooo`05odA4A?l0003o0000oa0@4?o<c<`01_ooool00ol0003oooooooooo`3oooooog7ooooo
000>ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`3oooooog7ooooo000<ooooo`03oa0@4?l0003o000000;o00006_ooool2o`0000oooooo0_l0003o
ooooog?ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo0000
\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.114586, -0.356161, \
0.00430635, 0.0295573}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0111379 0.00324138 [
[.21429 -0.00136 -9 -9 ]
[.21429 -0.00136 9 0 ]
[.40476 -0.00136 -9 -9 ]
[.40476 -0.00136 9 0 ]
[.59524 -0.00136 -9 -9 ]
[.59524 -0.00136 9 0 ]
[.78571 -0.00136 -9 -9 ]
[.78571 -0.00136 9 0 ]
[.97619 -0.00136 -3 -9 ]
[.97619 -0.00136 3 0 ]
[1.025 .01114 0 -6 ]
[1.025 .01114 10 6 ]
[.01131 .09217 -12 -4.5 ]
[.01131 .09217 0 4.5 ]
[.01131 .17321 -12 -4.5 ]
[.01131 .17321 0 4.5 ]
[.01131 .25424 -12 -4.5 ]
[.01131 .25424 0 4.5 ]
[.01131 .33528 -18 -4.5 ]
[.01131 .33528 0 4.5 ]
[.01131 .41631 -18 -4.5 ]
[.01131 .41631 0 4.5 ]
[.01131 .49735 -18 -4.5 ]
[.01131 .49735 0 4.5 ]
[.01131 .57838 -18 -4.5 ]
[.01131 .57838 0 4.5 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01114 m
.21429 .01739 L
s
[(0.2)] .21429 -0.00136 0 1 Mshowa
.40476 .01114 m
.40476 .01739 L
s
[(0.4)] .40476 -0.00136 0 1 Mshowa
.59524 .01114 m
.59524 .01739 L
s
[(0.6)] .59524 -0.00136 0 1 Mshowa
.78571 .01114 m
.78571 .01739 L
s
[(0.8)] .78571 -0.00136 0 1 Mshowa
.97619 .01114 m
.97619 .01739 L
s
[(1)] .97619 -0.00136 0 1 Mshowa
.125 Mabswid
.07143 .01114 m
.07143 .01489 L
s
.11905 .01114 m
.11905 .01489 L
s
.16667 .01114 m
.16667 .01489 L
s
.2619 .01114 m
.2619 .01489 L
s
.30952 .01114 m
.30952 .01489 L
s
.35714 .01114 m
.35714 .01489 L
s
.45238 .01114 m
.45238 .01489 L
s
.5 .01114 m
.5 .01489 L
s
.54762 .01114 m
.54762 .01489 L
s
.64286 .01114 m
.64286 .01489 L
s
.69048 .01114 m
.69048 .01489 L
s
.7381 .01114 m
.7381 .01489 L
s
.83333 .01114 m
.83333 .01489 L
s
.88095 .01114 m
.88095 .01489 L
s
.92857 .01114 m
.92857 .01489 L
s
.25 Mabswid
0 .01114 m
1 .01114 L
s
gsave
1.025 .01114 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .09217 m
.03006 .09217 L
s
[(25)] .01131 .09217 1 0 Mshowa
.02381 .17321 m
.03006 .17321 L
s
[(50)] .01131 .17321 1 0 Mshowa
.02381 .25424 m
.03006 .25424 L
s
[(75)] .01131 .25424 1 0 Mshowa
.02381 .33528 m
.03006 .33528 L
s
[(100)] .01131 .33528 1 0 Mshowa
.02381 .41631 m
.03006 .41631 L
s
[(125)] .01131 .41631 1 0 Mshowa
.02381 .49735 m
.03006 .49735 L
s
[(150)] .01131 .49735 1 0 Mshowa
.02381 .57838 m
.03006 .57838 L
s
[(175)] .01131 .57838 1 0 Mshowa
.125 Mabswid
.02381 .02734 m
.02756 .02734 L
s
.02381 .04355 m
.02756 .04355 L
s
.02381 .05976 m
.02756 .05976 L
s
.02381 .07597 m
.02756 .07597 L
s
.02381 .10838 m
.02756 .10838 L
s
.02381 .12459 m
.02756 .12459 L
s
.02381 .14079 m
.02756 .14079 L
s
.02381 .157 m
.02756 .157 L
s
.02381 .18941 m
.02756 .18941 L
s
.02381 .20562 m
.02756 .20562 L
s
.02381 .22183 m
.02756 .22183 L
s
.02381 .23803 m
.02756 .23803 L
s
.02381 .27045 m
.02756 .27045 L
s
.02381 .28666 m
.02756 .28666 L
s
.02381 .30286 m
.02756 .30286 L
s
.02381 .31907 m
.02756 .31907 L
s
.02381 .35148 m
.02756 .35148 L
s
.02381 .36769 m
.02756 .36769 L
s
.02381 .3839 m
.02756 .3839 L
s
.02381 .4001 m
.02756 .4001 L
s
.02381 .43252 m
.02756 .43252 L
s
.02381 .44872 m
.02756 .44872 L
s
.02381 .46493 m
.02756 .46493 L
s
.02381 .48114 m
.02756 .48114 L
s
.02381 .51355 m
.02756 .51355 L
s
.02381 .52976 m
.02756 .52976 L
s
.02381 .54597 m
.02756 .54597 L
s
.02381 .56217 m
.02756 .56217 L
s
.02381 .59459 m
.02756 .59459 L
s
.02381 .61079 m
.02756 .61079 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(H) show
1.000 setlinewidth
grestore
.5 1 0 r
.5 Mabswid
.02381 .60295 m
.02437 .52081 L
.02489 .46246 L
.02546 .41209 L
.02608 .36933 L
.02733 .30525 L
.02847 .26408 L
.02972 .23035 L
.03108 .20263 L
.03226 .18377 L
.03355 .16687 L
.03594 .14302 L
.03848 .1246 L
.04082 .11165 L
.04334 .10067 L
.04572 .0923 L
.04831 .08479 L
.0531 .07405 L
.058 .06589 L
.06272 .05983 L
.06773 .05471 L
.07257 .0507 L
.07722 .0475 L
.08216 .04462 L
.08692 .04226 L
.0915 .04028 L
.09638 .03844 L
.10107 .03688 L
.10606 .03542 L
.11086 .03416 L
.11549 .03307 L
.12041 .03202 L
.12514 .0311 L
.12969 .0303 L
.13454 .02952 L
.13921 .02882 L
.14417 .02814 L
.14895 .02754 L
.15355 .027 L
.15844 .02647 L
.16315 .02599 L
.16815 .02552 L
.17297 .02509 L
.17761 .02471 L
.18255 .02432 L
.1873 .02398 L
.19187 .02366 L
.19673 .02334 L
.20142 .02305 L
.20639 .02276 L
Mistroke
.21119 .0225 L
.2158 .02226 L
.22071 .02201 L
.22544 .02179 L
.23046 .02156 L
.23529 .02135 L
.23995 .02116 L
.2449 .02097 L
.24967 .02079 L
.25426 .02062 L
.25914 .02045 L
.26384 .0203 L
.26883 .02014 L
.27364 .02 L
.27827 .01986 L
.2832 .01972 L
.28794 .01959 L
.2925 .01948 L
.29735 .01935 L
.30202 .01924 L
.30699 .01913 L
.31178 .01902 L
.31638 .01892 L
.32128 .01882 L
.32599 .01872 L
.331 .01862 L
.33583 .01853 L
.34048 .01845 L
.34542 .01836 L
.35018 .01828 L
.35475 .0182 L
.35962 .01812 L
.36431 .01805 L
.3693 .01797 L
.3741 .0179 L
.37872 .01783 L
.38363 .01777 L
.38836 .0177 L
.39291 .01764 L
.39776 .01758 L
.40242 .01752 L
.40738 .01746 L
.41215 .0174 L
.41674 .01735 L
.42163 .0173 L
.42634 .01725 L
.43134 .01719 L
.43616 .01714 L
.44079 .01709 L
.44572 .01705 L
Mistroke
.45047 .017 L
.45504 .01696 L
.4599 .01691 L
.46458 .01687 L
.46955 .01683 L
.47434 .01679 L
.47895 .01675 L
.48385 .01671 L
.48858 .01667 L
.49359 .01663 L
.49843 .01659 L
.50308 .01656 L
.50803 .01652 L
.51279 .01649 L
.51737 .01646 L
.52225 .01642 L
.52695 .01639 L
.53194 .01636 L
.53675 .01633 L
.54137 .0163 L
.54629 .01627 L
.55103 .01624 L
.55558 .01621 L
.56044 .01618 L
.5651 .01616 L
.57007 .01613 L
.57485 .0161 L
.57945 .01608 L
.58434 .01605 L
.58905 .01603 L
.59406 .016 L
.59888 .01598 L
.60353 .01596 L
.60846 .01593 L
.61322 .01591 L
.61779 .01589 L
.62266 .01587 L
.62734 .01585 L
.63232 .01582 L
.63712 .0158 L
.64173 .01578 L
.64665 .01576 L
.65137 .01574 L
.6564 .01572 L
.66124 .01571 L
.6659 .01569 L
.67085 .01567 L
.67562 .01565 L
.68021 .01563 L
.68509 .01562 L
Mistroke
.68979 .0156 L
.69479 .01558 L
.69961 .01557 L
.70424 .01555 L
.70916 .01554 L
.71391 .01552 L
.71847 .01551 L
.72333 .01549 L
.728 .01548 L
.73297 .01546 L
.73776 .01545 L
.74236 .01543 L
.74726 .01542 L
.75198 .01541 L
.757 .01539 L
.76183 .01538 L
.76647 .01537 L
.77142 .01535 L
.77618 .01534 L
.78076 .01533 L
.78563 .01532 L
.79032 .0153 L
.79531 .01529 L
.80011 .01528 L
.80473 .01527 L
.80965 .01526 L
.81438 .01525 L
.81894 .01524 L
.82378 .01523 L
.82845 .01522 L
.83341 .01521 L
.83818 .0152 L
.84278 .01519 L
.84767 .01518 L
.85238 .01517 L
.85738 .01516 L
.8622 .01515 L
.86684 .01514 L
.87177 .01513 L
.87652 .01512 L
.88109 .01511 L
.88595 .0151 L
.89063 .01509 L
.89561 .01508 L
.9004 .01508 L
.90502 .01507 L
.90992 .01506 L
.91465 .01505 L
.91967 .01504 L
.9245 .01503 L
Mistroke
.92916 .01503 L
.93411 .01502 L
.93887 .01501 L
.94346 .01501 L
.94834 .015 L
.95304 .01499 L
.95803 .01498 L
.96284 .01498 L
.96747 .01497 L
.97239 .01496 L
.97619 .01496 L
Mfstroke
0 1 .4 r
.02381 .60297 m
.02437 .52084 L
.02489 .46249 L
.02546 .41212 L
.02608 .36936 L
.02733 .30529 L
.02847 .26412 L
.02972 .2304 L
.03108 .20268 L
.03226 .18383 L
.03355 .16694 L
.03594 .1431 L
.03848 .12469 L
.04082 .11176 L
.04334 .10078 L
.04572 .09242 L
.04831 .08492 L
.0531 .07421 L
.058 .06608 L
.06272 .06003 L
.06773 .05493 L
.07257 .05095 L
.07722 .04777 L
.08216 .04491 L
.08692 .04257 L
.0915 .04061 L
.09638 .03879 L
.10107 .03725 L
.10606 .0358 L
.11086 .03456 L
.11549 .03348 L
.12041 .03245 L
.12514 .03155 L
.12969 .03076 L
.13454 .02999 L
.13921 .0293 L
.14417 .02864 L
.14895 .02804 L
.15355 .02751 L
.15844 .02699 L
.16315 .02652 L
.16815 .02605 L
.17297 .02563 L
.17761 .02526 L
.18255 .02488 L
.1873 .02453 L
.19187 .02422 L
.19673 .02391 L
.20142 .02362 L
.20639 .02333 L
Mistroke
.21119 .02307 L
.2158 .02282 L
.22071 .02258 L
.22544 .02235 L
.23046 .02213 L
.23529 .02192 L
.23995 .02172 L
.2449 .02152 L
.24967 .02134 L
.25426 .02117 L
.25914 .021 L
.26384 .02084 L
.26883 .02068 L
.27364 .02053 L
.27827 .02039 L
.2832 .02024 L
.28794 .02011 L
.2925 .01999 L
.29735 .01986 L
.30202 .01974 L
.30699 .01961 L
.31178 .0195 L
.31638 .01939 L
.32128 .01928 L
.32599 .01918 L
.331 .01907 L
.33583 .01897 L
.34048 .01888 L
.34542 .01878 L
.35018 .01869 L
.35475 .01861 L
.35962 .01852 L
.36431 .01844 L
.3693 .01835 L
.3741 .01827 L
.37872 .0182 L
.38363 .01812 L
.38836 .01805 L
.39291 .01798 L
.39776 .01791 L
.40242 .01784 L
.40738 .01777 L
.41215 .01771 L
.41674 .01765 L
.42163 .01758 L
.42634 .01752 L
.43134 .01746 L
.43616 .0174 L
.44079 .01735 L
.44572 .01729 L
Mistroke
.45047 .01724 L
.45504 .01718 L
.4599 .01713 L
.46458 .01708 L
.46955 .01703 L
.47434 .01698 L
.47895 .01694 L
.48385 .01689 L
.48858 .01684 L
.49359 .0168 L
.49843 .01675 L
.50308 .01671 L
.50803 .01667 L
.51279 .01663 L
.51737 .01659 L
.52225 .01655 L
.52695 .01651 L
.53194 .01647 L
.53675 .01643 L
.54137 .0164 L
.54629 .01636 L
.55103 .01633 L
.55558 .01629 L
.56044 .01626 L
.5651 .01623 L
.57007 .01619 L
.57485 .01616 L
.57945 .01613 L
.58434 .0161 L
.58905 .01607 L
.59406 .01604 L
.59888 .01601 L
.60353 .01598 L
.60846 .01596 L
.61322 .01593 L
.61779 .0159 L
.62266 .01588 L
.62734 .01585 L
.63232 .01583 L
.63712 .0158 L
.64173 .01578 L
.64665 .01575 L
.65137 .01573 L
.6564 .01571 L
.66124 .01568 L
.6659 .01566 L
.67085 .01564 L
.67562 .01562 L
.68021 .0156 L
.68509 .01558 L
Mistroke
.68979 .01556 L
.69479 .01554 L
.69961 .01552 L
.70424 .0155 L
.70916 .01548 L
.71391 .01546 L
.71847 .01545 L
.72333 .01543 L
.728 .01541 L
.73297 .0154 L
.73776 .01538 L
.74236 .01536 L
.74726 .01535 L
.75198 .01533 L
.757 .01532 L
.76183 .0153 L
.76647 .01529 L
.77142 .01527 L
.77618 .01526 L
.78076 .01524 L
.78563 .01523 L
.79032 .01522 L
.79531 .0152 L
.80011 .01519 L
.80473 .01518 L
.80965 .01516 L
.81438 .01515 L
.81894 .01514 L
.82378 .01513 L
.82845 .01512 L
.83341 .01511 L
.83818 .01509 L
.84278 .01508 L
.84767 .01507 L
.85238 .01506 L
.85738 .01505 L
.8622 .01504 L
.86684 .01503 L
.87177 .01502 L
.87652 .01501 L
.88109 .015 L
.88595 .01499 L
.89063 .01498 L
.89561 .01497 L
.9004 .01497 L
.90502 .01496 L
.90992 .01495 L
.91465 .01494 L
.91967 .01493 L
.9245 .01492 L
Mistroke
.92916 .01492 L
.93411 .01491 L
.93887 .0149 L
.94346 .01489 L
.94834 .01489 L
.95304 .01488 L
.95803 .01487 L
.96284 .01486 L
.96747 .01486 L
.97239 .01485 L
.97619 .01484 L
Mfstroke
0 .7 1 r
.02381 .60294 m
.02437 .52081 L
.02489 .46246 L
.02546 .41209 L
.02608 .36933 L
.02733 .30525 L
.02847 .26408 L
.02972 .23034 L
.03108 .20262 L
.03226 .18376 L
.03355 .16686 L
.03594 .14301 L
.03848 .12459 L
.04082 .11164 L
.04334 .10065 L
.04572 .09228 L
.04831 .08477 L
.0531 .07403 L
.058 .06587 L
.06272 .0598 L
.06773 .05467 L
.07257 .05067 L
.07722 .04746 L
.08216 .04458 L
.08692 .04221 L
.0915 .04023 L
.09638 .03839 L
.10107 .03683 L
.10606 .03536 L
.11086 .0341 L
.11549 .03301 L
.12041 .03195 L
.12514 .03104 L
.12969 .03023 L
.13454 .02944 L
.13921 .02875 L
.14417 .02807 L
.14895 .02746 L
.15355 .02692 L
.15844 .02639 L
.16315 .02591 L
.16815 .02543 L
.17297 .025 L
.17761 .02462 L
.18255 .02423 L
.1873 .02388 L
.19187 .02356 L
.19673 .02324 L
.20142 .02295 L
.20639 .02266 L
Mistroke
.21119 .02239 L
.2158 .02215 L
.22071 .0219 L
.22544 .02168 L
.23046 .02145 L
.23529 .02124 L
.23995 .02105 L
.2449 .02085 L
.24967 .02067 L
.25426 .02051 L
.25914 .02034 L
.26384 .02019 L
.26883 .02003 L
.27364 .01988 L
.27827 .01975 L
.2832 .01961 L
.28794 .01948 L
.2925 .01936 L
.29735 .01924 L
.30202 .01913 L
.30699 .01901 L
.31178 .0189 L
.31638 .0188 L
.32128 .0187 L
.32599 .01861 L
.331 .01851 L
.33583 .01842 L
.34048 .01833 L
.34542 .01825 L
.35018 .01816 L
.35475 .01809 L
.35962 .01801 L
.36431 .01794 L
.3693 .01786 L
.3741 .01779 L
.37872 .01773 L
.38363 .01766 L
.38836 .0176 L
.39291 .01754 L
.39776 .01748 L
.40242 .01742 L
.40738 .01736 L
.41215 .01731 L
.41674 .01725 L
.42163 .0172 L
.42634 .01715 L
.43134 .0171 L
.43616 .01705 L
.44079 .017 L
.44572 .01696 L
Mistroke
.45047 .01691 L
.45504 .01687 L
.4599 .01683 L
.46458 .01679 L
.46955 .01675 L
.47434 .01671 L
.47895 .01667 L
.48385 .01663 L
.48858 .0166 L
.49359 .01656 L
.49843 .01652 L
.50308 .01649 L
.50803 .01645 L
.51279 .01642 L
.51737 .01639 L
.52225 .01636 L
.52695 .01633 L
.53194 .0163 L
.53675 .01627 L
.54137 .01624 L
.54629 .01621 L
.55103 .01619 L
.55558 .01616 L
.56044 .01614 L
.5651 .01611 L
.57007 .01608 L
.57485 .01606 L
.57945 .01604 L
.58434 .01601 L
.58905 .01599 L
.59406 .01597 L
.59888 .01594 L
.60353 .01592 L
.60846 .0159 L
.61322 .01588 L
.61779 .01586 L
.62266 .01584 L
.62734 .01582 L
.63232 .0158 L
.63712 .01578 L
.64173 .01577 L
.64665 .01575 L
.65137 .01573 L
.6564 .01571 L
.66124 .01569 L
.6659 .01568 L
.67085 .01566 L
.67562 .01564 L
.68021 .01563 L
.68509 .01561 L
Mistroke
.68979 .0156 L
.69479 .01558 L
.69961 .01557 L
.70424 .01555 L
.70916 .01554 L
.71391 .01552 L
.71847 .01551 L
.72333 .0155 L
.728 .01548 L
.73297 .01547 L
.73776 .01546 L
.74236 .01544 L
.74726 .01543 L
.75198 .01542 L
.757 .0154 L
.76183 .01539 L
.76647 .01538 L
.77142 .01537 L
.77618 .01536 L
.78076 .01535 L
.78563 .01534 L
.79032 .01532 L
.79531 .01531 L
.80011 .0153 L
.80473 .01529 L
.80965 .01528 L
.81438 .01527 L
.81894 .01526 L
.82378 .01525 L
.82845 .01524 L
.83341 .01523 L
.83818 .01522 L
.84278 .01521 L
.84767 .0152 L
.85238 .0152 L
.85738 .01519 L
.8622 .01518 L
.86684 .01517 L
.87177 .01516 L
.87652 .01515 L
.88109 .01514 L
.88595 .01514 L
.89063 .01513 L
.89561 .01512 L
.9004 .01511 L
.90502 .0151 L
.90992 .0151 L
.91465 .01509 L
.91967 .01508 L
.9245 .01507 L
Mistroke
.92916 .01507 L
.93411 .01506 L
.93887 .01505 L
.94346 .01504 L
.94834 .01504 L
.95304 .01503 L
.95803 .01502 L
.96284 .01502 L
.96747 .01501 L
.97239 .015 L
.97619 .015 L
Mfstroke
.2 0 1 r
.02381 .60294 m
.02437 .5208 L
.02489 .46245 L
.02546 .41208 L
.02608 .36932 L
.02733 .30524 L
.02847 .26407 L
.02972 .23033 L
.03108 .20261 L
.03226 .18375 L
.03355 .16685 L
.03594 .14299 L
.03848 .12457 L
.04082 .11162 L
.04334 .10063 L
.04572 .09226 L
.04831 .08474 L
.0531 .074 L
.058 .06584 L
.06272 .05976 L
.06773 .05463 L
.07257 .05063 L
.07722 .04741 L
.08216 .04453 L
.08692 .04216 L
.0915 .04018 L
.09638 .03833 L
.10107 .03676 L
.10606 .03529 L
.11086 .03402 L
.11549 .03293 L
.12041 .03187 L
.12514 .03095 L
.12969 .03014 L
.13454 .02935 L
.13921 .02865 L
.14417 .02797 L
.14895 .02736 L
.15355 .02681 L
.15844 .02627 L
.16315 .02579 L
.16815 .02531 L
.17297 .02488 L
.17761 .02449 L
.18255 .0241 L
.1873 .02375 L
.19187 .02343 L
.19673 .0231 L
.20142 .02281 L
.20639 .02251 L
Mistroke
.21119 .02224 L
.2158 .022 L
.22071 .02175 L
.22544 .02152 L
.23046 .02129 L
.23529 .02107 L
.23995 .02088 L
.2449 .02068 L
.24967 .0205 L
.25426 .02033 L
.25914 .02016 L
.26384 .02 L
.26883 .01984 L
.27364 .01969 L
.27827 .01955 L
.2832 .01941 L
.28794 .01928 L
.2925 .01916 L
.29735 .01903 L
.30202 .01892 L
.30699 .0188 L
.31178 .01869 L
.31638 .01859 L
.32128 .01848 L
.32599 .01838 L
.331 .01828 L
.33583 .01819 L
.34048 .0181 L
.34542 .01801 L
.35018 .01793 L
.35475 .01785 L
.35962 .01777 L
.36431 .0177 L
.3693 .01762 L
.3741 .01755 L
.37872 .01748 L
.38363 .01741 L
.38836 .01734 L
.39291 .01728 L
.39776 .01722 L
.40242 .01716 L
.40738 .0171 L
.41215 .01704 L
.41674 .01699 L
.42163 .01693 L
.42634 .01688 L
.43134 .01683 L
.43616 .01678 L
.44079 .01673 L
.44572 .01668 L
Mistroke
.45047 .01663 L
.45504 .01659 L
.4599 .01655 L
.46458 .0165 L
.46955 .01646 L
.47434 .01642 L
.47895 .01638 L
.48385 .01634 L
.48858 .0163 L
.49359 .01626 L
.49843 .01623 L
.50308 .01619 L
.50803 .01616 L
.51279 .01612 L
.51737 .01609 L
.52225 .01606 L
.52695 .01603 L
.53194 .016 L
.53675 .01597 L
.54137 .01594 L
.54629 .01591 L
.55103 .01588 L
.55558 .01585 L
.56044 .01583 L
.5651 .0158 L
.57007 .01577 L
.57485 .01575 L
.57945 .01572 L
.58434 .0157 L
.58905 .01568 L
.59406 .01565 L
.59888 .01563 L
.60353 .01561 L
.60846 .01559 L
.61322 .01556 L
.61779 .01554 L
.62266 .01552 L
.62734 .0155 L
.63232 .01548 L
.63712 .01546 L
.64173 .01545 L
.64665 .01543 L
.65137 .01541 L
.6564 .01539 L
.66124 .01537 L
.6659 .01536 L
.67085 .01534 L
.67562 .01532 L
.68021 .01531 L
.68509 .01529 L
Mistroke
.68979 .01527 L
.69479 .01526 L
.69961 .01524 L
.70424 .01523 L
.70916 .01522 L
.71391 .0152 L
.71847 .01519 L
.72333 .01517 L
.728 .01516 L
.73297 .01515 L
.73776 .01513 L
.74236 .01512 L
.74726 .01511 L
.75198 .0151 L
.757 .01509 L
.76183 .01507 L
.76647 .01506 L
.77142 .01505 L
.77618 .01504 L
.78076 .01503 L
.78563 .01502 L
.79032 .01501 L
.79531 .015 L
.80011 .01499 L
.80473 .01498 L
.80965 .01497 L
.81438 .01496 L
.81894 .01495 L
.82378 .01494 L
.82845 .01493 L
.83341 .01492 L
.83818 .01491 L
.84278 .0149 L
.84767 .0149 L
.85238 .01489 L
.85738 .01488 L
.8622 .01487 L
.86684 .01486 L
.87177 .01486 L
.87652 .01485 L
.88109 .01484 L
.88595 .01483 L
.89063 .01483 L
.89561 .01482 L
.9004 .01481 L
.90502 .01481 L
.90992 .0148 L
.91465 .01479 L
.91967 .01478 L
.9245 .01478 L
Mistroke
.92916 .01477 L
.93411 .01477 L
.93887 .01476 L
.94346 .01475 L
.94834 .01475 L
.95304 .01474 L
.95803 .01474 L
.96284 .01473 L
.96747 .01472 L
.97239 .01472 L
.97619 .01472 L
Mfstroke
1 0 .9 r
.02381 .60332 m
.02437 .52119 L
.02489 .46286 L
.02546 .41252 L
.02608 .36979 L
.02733 .30578 L
.02847 .26468 L
.02972 .23103 L
.03108 .2034 L
.03226 .18462 L
.03355 .16781 L
.03594 .14411 L
.03848 .12586 L
.04082 .11305 L
.04334 .10222 L
.04572 .09399 L
.04831 .08662 L
.0531 .07613 L
.058 .06819 L
.06272 .06231 L
.06773 .05736 L
.07257 .05349 L
.07722 .05039 L
.08216 .04759 L
.08692 .04528 L
.0915 .04334 L
.09638 .04152 L
.10107 .03997 L
.10606 .03849 L
.11086 .0372 L
.11549 .03608 L
.12041 .03498 L
.12514 .03402 L
.12969 .03316 L
.13454 .03231 L
.13921 .03155 L
.14417 .0308 L
.14895 .03012 L
.15355 .02951 L
.15844 .02891 L
.16315 .02835 L
.16815 .0278 L
.17297 .0273 L
.17761 .02685 L
.18255 .02639 L
.1873 .02597 L
.19187 .02559 L
.19673 .0252 L
.20142 .02485 L
.20639 .02449 L
Mistroke
.21119 .02416 L
.2158 .02386 L
.22071 .02355 L
.22544 .02327 L
.23046 .02298 L
.23529 .02272 L
.23995 .02247 L
.2449 .02223 L
.24967 .022 L
.25426 .02179 L
.25914 .02157 L
.26384 .02137 L
.26883 .02117 L
.27364 .02098 L
.27827 .0208 L
.2832 .02063 L
.28794 .02046 L
.2925 .02031 L
.29735 .02015 L
.30202 .02 L
.30699 .01985 L
.31178 .01971 L
.31638 .01958 L
.32128 .01945 L
.32599 .01932 L
.331 .01919 L
.33583 .01907 L
.34048 .01896 L
.34542 .01885 L
.35018 .01874 L
.35475 .01864 L
.35962 .01854 L
.36431 .01845 L
.3693 .01835 L
.3741 .01826 L
.37872 .01817 L
.38363 .01808 L
.38836 .018 L
.39291 .01792 L
.39776 .01784 L
.40242 .01777 L
.40738 .01769 L
.41215 .01762 L
.41674 .01755 L
.42163 .01748 L
.42634 .01741 L
.43134 .01734 L
.43616 .01728 L
.44079 .01722 L
.44572 .01716 L
Mistroke
.45047 .0171 L
.45504 .01705 L
.4599 .01699 L
.46458 .01694 L
.46955 .01688 L
.47434 .01683 L
.47895 .01679 L
.48385 .01674 L
.48858 .01669 L
.49359 .01664 L
.49843 .0166 L
.50308 .01655 L
.50803 .01651 L
.51279 .01647 L
.51737 .01643 L
.52225 .01639 L
.52695 .01635 L
.53194 .01631 L
.53675 .01627 L
.54137 .01624 L
.54629 .0162 L
.55103 .01617 L
.55558 .01614 L
.56044 .0161 L
.5651 .01607 L
.57007 .01604 L
.57485 .01601 L
.57945 .01598 L
.58434 .01595 L
.58905 .01592 L
.59406 .01589 L
.59888 .01587 L
.60353 .01584 L
.60846 .01581 L
.61322 .01579 L
.61779 .01576 L
.62266 .01574 L
.62734 .01572 L
.63232 .01569 L
.63712 .01567 L
.64173 .01565 L
.64665 .01563 L
.65137 .0156 L
.6564 .01558 L
.66124 .01556 L
.6659 .01554 L
.67085 .01552 L
.67562 .0155 L
.68021 .01548 L
.68509 .01547 L
Mistroke
.68979 .01545 L
.69479 .01543 L
.69961 .01541 L
.70424 .0154 L
.70916 .01538 L
.71391 .01536 L
.71847 .01535 L
.72333 .01533 L
.728 .01532 L
.73297 .0153 L
.73776 .01529 L
.74236 .01527 L
.74726 .01526 L
.75198 .01525 L
.757 .01523 L
.76183 .01522 L
.76647 .01521 L
.77142 .01519 L
.77618 .01518 L
.78076 .01517 L
.78563 .01516 L
.79032 .01514 L
.79531 .01513 L
.80011 .01512 L
.80473 .01511 L
.80965 .0151 L
.81438 .01509 L
.81894 .01508 L
.82378 .01507 L
.82845 .01506 L
.83341 .01505 L
.83818 .01504 L
.84278 .01503 L
.84767 .01502 L
.85238 .01501 L
.85738 .015 L
.8622 .01499 L
.86684 .01498 L
.87177 .01498 L
.87652 .01497 L
.88109 .01496 L
.88595 .01495 L
.89063 .01494 L
.89561 .01494 L
.9004 .01493 L
.90502 .01492 L
.90992 .01491 L
.91465 .01491 L
.91967 .0149 L
.9245 .01489 L
Mistroke
.92916 .01489 L
.93411 .01488 L
.93887 .01487 L
.94346 .01487 L
.94834 .01486 L
.95304 .01485 L
.95803 .01485 L
.96284 .01484 L
.96747 .01483 L
.97239 .01483 L
.97619 .01482 L
Mfstroke
1 0 0 r
.02381 .60295 m
.02437 .52082 L
.02489 .46247 L
.02546 .4121 L
.02608 .36934 L
.02733 .30526 L
.02847 .26409 L
.02972 .23036 L
.03108 .20264 L
.03226 .18378 L
.03355 .16688 L
.03594 .14303 L
.03848 .12462 L
.04082 .11167 L
.04334 .10069 L
.04572 .09232 L
.04831 .08481 L
.0531 .07408 L
.058 .06593 L
.06272 .05986 L
.06773 .05475 L
.07257 .05075 L
.07722 .04755 L
.08216 .04468 L
.08692 .04231 L
.0915 .04034 L
.09638 .03851 L
.10107 .03696 L
.10606 .03549 L
.11086 .03424 L
.11549 .03315 L
.12041 .0321 L
.12514 .03119 L
.12969 .03039 L
.13454 .02961 L
.13921 .02892 L
.14417 .02825 L
.14895 .02765 L
.15355 .02711 L
.15844 .02658 L
.16315 .0261 L
.16815 .02563 L
.17297 .02521 L
.17761 .02483 L
.18255 .02445 L
.1873 .0241 L
.19187 .02379 L
.19673 .02347 L
.20142 .02318 L
.20639 .0229 L
Mistroke
.21119 .02263 L
.2158 .02239 L
.22071 .02215 L
.22544 .02193 L
.23046 .0217 L
.23529 .02149 L
.23995 .0213 L
.2449 .02111 L
.24967 .02093 L
.25426 .02077 L
.25914 .0206 L
.26384 .02045 L
.26883 .02029 L
.27364 .02014 L
.27827 .02001 L
.2832 .01987 L
.28794 .01974 L
.2925 .01963 L
.29735 .0195 L
.30202 .01939 L
.30699 .01927 L
.31178 .01917 L
.31638 .01907 L
.32128 .01896 L
.32599 .01887 L
.331 .01877 L
.33583 .01868 L
.34048 .01859 L
.34542 .0185 L
.35018 .01842 L
.35475 .01834 L
.35962 .01826 L
.36431 .01819 L
.3693 .01811 L
.3741 .01804 L
.37872 .01797 L
.38363 .0179 L
.38836 .01784 L
.39291 .01778 L
.39776 .01771 L
.40242 .01765 L
.40738 .01759 L
.41215 .01753 L
.41674 .01748 L
.42163 .01742 L
.42634 .01737 L
.43134 .01731 L
.43616 .01726 L
.44079 .01721 L
.44572 .01716 L
Mistroke
.45047 .01712 L
.45504 .01707 L
.4599 .01702 L
.46458 .01698 L
.46955 .01694 L
.47434 .01689 L
.47895 .01685 L
.48385 .01681 L
.48858 .01677 L
.49359 .01673 L
.49843 .01669 L
.50308 .01665 L
.50803 .01662 L
.51279 .01658 L
.51737 .01655 L
.52225 .01651 L
.52695 .01648 L
.53194 .01644 L
.53675 .01641 L
.54137 .01638 L
.54629 .01635 L
.55103 .01632 L
.55558 .01629 L
.56044 .01626 L
.5651 .01623 L
.57007 .0162 L
.57485 .01617 L
.57945 .01615 L
.58434 .01612 L
.58905 .01609 L
.59406 .01606 L
.59888 .01604 L
.60353 .01601 L
.60846 .01599 L
.61322 .01597 L
.61779 .01594 L
.62266 .01592 L
.62734 .0159 L
.63232 .01587 L
.63712 .01585 L
.64173 .01583 L
.64665 .01581 L
.65137 .01579 L
.6564 .01576 L
.66124 .01574 L
.6659 .01572 L
.67085 .0157 L
.67562 .01569 L
.68021 .01567 L
.68509 .01565 L
Mistroke
.68979 .01563 L
.69479 .01561 L
.69961 .01559 L
.70424 .01558 L
.70916 .01556 L
.71391 .01554 L
.71847 .01553 L
.72333 .01551 L
.728 .01549 L
.73297 .01548 L
.73776 .01546 L
.74236 .01545 L
.74726 .01543 L
.75198 .01542 L
.757 .0154 L
.76183 .01539 L
.76647 .01537 L
.77142 .01536 L
.77618 .01535 L
.78076 .01533 L
.78563 .01532 L
.79032 .01531 L
.79531 .01529 L
.80011 .01528 L
.80473 .01527 L
.80965 .01526 L
.81438 .01524 L
.81894 .01523 L
.82378 .01522 L
.82845 .01521 L
.83341 .0152 L
.83818 .01519 L
.84278 .01518 L
.84767 .01516 L
.85238 .01515 L
.85738 .01514 L
.8622 .01513 L
.86684 .01512 L
.87177 .01511 L
.87652 .0151 L
.88109 .01509 L
.88595 .01508 L
.89063 .01507 L
.89561 .01506 L
.9004 .01506 L
.90502 .01505 L
.90992 .01504 L
.91465 .01503 L
.91967 .01502 L
.9245 .01501 L
Mistroke
.92916 .015 L
.93411 .015 L
.93887 .01499 L
.94346 .01498 L
.94834 .01497 L
.95304 .01496 L
.95803 .01496 L
.96284 .01495 L
.96747 .01494 L
.97239 .01493 L
.97619 .01493 L
Mfstroke
1 .9 0 r
.02381 .60296 m
.02437 .52082 L
.02489 .46247 L
.02546 .4121 L
.02608 .36934 L
.02733 .30526 L
.02847 .2641 L
.02972 .23036 L
.03108 .20265 L
.03226 .18379 L
.03355 .16689 L
.03594 .14305 L
.03848 .12463 L
.04082 .11169 L
.04334 .10071 L
.04572 .09234 L
.04831 .08483 L
.0531 .07411 L
.058 .06596 L
.06272 .0599 L
.06773 .05479 L
.07257 .05079 L
.07722 .0476 L
.08216 .04473 L
.08692 .04237 L
.0915 .0404 L
.09638 .03857 L
.10107 .03702 L
.10606 .03556 L
.11086 .03431 L
.11549 .03322 L
.12041 .03218 L
.12514 .03128 L
.12969 .03048 L
.13454 .0297 L
.13921 .02902 L
.14417 .02834 L
.14895 .02775 L
.15355 .02721 L
.15844 .02669 L
.16315 .02622 L
.16815 .02575 L
.17297 .02533 L
.17761 .02495 L
.18255 .02457 L
.1873 .02423 L
.19187 .02392 L
.19673 .02361 L
.20142 .02332 L
.20639 .02304 L
Mistroke
.21119 .02278 L
.2158 .02254 L
.22071 .0223 L
.22544 .02208 L
.23046 .02186 L
.23529 .02165 L
.23995 .02147 L
.2449 .02128 L
.24967 .0211 L
.25426 .02094 L
.25914 .02078 L
.26384 .02062 L
.26883 .02047 L
.27364 .02033 L
.27827 .0202 L
.2832 .02006 L
.28794 .01993 L
.2925 .01982 L
.29735 .0197 L
.30202 .01959 L
.30699 .01947 L
.31178 .01937 L
.31638 .01927 L
.32128 .01917 L
.32599 .01908 L
.331 .01898 L
.33583 .01889 L
.34048 .0188 L
.34542 .01872 L
.35018 .01864 L
.35475 .01856 L
.35962 .01848 L
.36431 .01841 L
.3693 .01833 L
.3741 .01826 L
.37872 .0182 L
.38363 .01813 L
.38836 .01806 L
.39291 .018 L
.39776 .01794 L
.40242 .01788 L
.40738 .01782 L
.41215 .01776 L
.41674 .01771 L
.42163 .01765 L
.42634 .0176 L
.43134 .01754 L
.43616 .01749 L
.44079 .01744 L
.44572 .01739 L
Mistroke
.45047 .01735 L
.45504 .0173 L
.4599 .01725 L
.46458 .01721 L
.46955 .01716 L
.47434 .01712 L
.47895 .01708 L
.48385 .01704 L
.48858 .017 L
.49359 .01696 L
.49843 .01692 L
.50308 .01688 L
.50803 .01684 L
.51279 .0168 L
.51737 .01677 L
.52225 .01673 L
.52695 .0167 L
.53194 .01666 L
.53675 .01663 L
.54137 .0166 L
.54629 .01656 L
.55103 .01653 L
.55558 .0165 L
.56044 .01647 L
.5651 .01644 L
.57007 .01641 L
.57485 .01638 L
.57945 .01635 L
.58434 .01632 L
.58905 .01629 L
.59406 .01626 L
.59888 .01623 L
.60353 .01621 L
.60846 .01618 L
.61322 .01615 L
.61779 .01613 L
.62266 .0161 L
.62734 .01608 L
.63232 .01605 L
.63712 .01603 L
.64173 .01601 L
.64665 .01598 L
.65137 .01596 L
.6564 .01593 L
.66124 .01591 L
.6659 .01589 L
.67085 .01587 L
.67562 .01585 L
.68021 .01582 L
.68509 .0158 L
Mistroke
.68979 .01578 L
.69479 .01576 L
.69961 .01574 L
.70424 .01572 L
.70916 .0157 L
.71391 .01568 L
.71847 .01566 L
.72333 .01564 L
.728 .01563 L
.73297 .01561 L
.73776 .01559 L
.74236 .01557 L
.74726 .01555 L
.75198 .01554 L
.757 .01552 L
.76183 .0155 L
.76647 .01548 L
.77142 .01547 L
.77618 .01545 L
.78076 .01543 L
.78563 .01542 L
.79032 .0154 L
.79531 .01539 L
.80011 .01537 L
.80473 .01536 L
.80965 .01534 L
.81438 .01533 L
.81894 .01531 L
.82378 .0153 L
.82845 .01528 L
.83341 .01527 L
.83818 .01526 L
.84278 .01524 L
.84767 .01523 L
.85238 .01522 L
.85738 .0152 L
.8622 .01519 L
.86684 .01518 L
.87177 .01516 L
.87652 .01515 L
.88109 .01514 L
.88595 .01513 L
.89063 .01511 L
.89561 .0151 L
.9004 .01509 L
.90502 .01508 L
.90992 .01507 L
.91465 .01506 L
.91967 .01505 L
.9245 .01503 L
Mistroke
.92916 .01502 L
.93411 .01501 L
.93887 .015 L
.94346 .01499 L
.94834 .01498 L
.95304 .01497 L
.95803 .01496 L
.96284 .01495 L
.96747 .01494 L
.97239 .01493 L
.97619 .01493 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00Hoooool01?nj^[[o410@o`000?mgMgL6ooooo`03
oeEEEOl0003oEEEE00Cooooo1_l0000^ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`00
0?mEEED01oooool2o`000003oa0@4?oooooooooo02gooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool0
0omEEEGo0000oeEEE@04ooooo`06onk^k_m4A4Co0000o`000?mEEEGok^k^;_ooool01?nj^[[o410@
o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00Kok^k^odA4A?l0003o0000odA4A?o^k^hg
ooooo`Co000000?o410@ooooooooool0:?ooool006;ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnY
ZJT5ooooo`?o00001?ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo02_ooooo00Ko
c<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00002?ooool00ol0003oooooooooo`0]ooooo`06
olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00KoEEEEogMgMoooooooooooogMg
MomEEED]ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko<S8bogMg
Moo^k^kok^k^ogMgMolb<S8iooooo`03o`000?oooooooooo02[ooooo001Rooooo`06odA4A?nYZJWo
oooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@05ooooo`03oiRHV?l0003oc<c<02oooooo
00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Cooooo1_l0000^oooo
o`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@04ooooo`03oa0@4?oo
oooooooo00;ooooo00?o0000ooooooooool0:oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGo
oooo00?oEEEEo`000?mEEED01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03Oo
oooo00?o0000ooooooooool0:_ooool006;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0<ooooo`03ojVYZOl@413oc<c<02kooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0:ooooo`05ofIVI_nYZJWoooooooooool00000;oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00[ooooo00?o0000onk^k_ooool00_ooool00ol0003oooooooooo`0[ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_lb<S;oMgMgonk^k_o^k^koMgMg
oc8b<SWooooo00?o0000ooooooooool0:_ooool006;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0=ooooo`03olc<c?l@413oc<c<02gooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0:ooooo`05onk^k_lQ8B7ok^k^ooooool00000;oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00[ooooo00Ko0000oeEEEOo^k^koooooogMgMomEEED]ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool02_ooool00ooMgMgo0000o`000002o`000003omgM
gOoooooooooo03Oooooo00?o0000ooooooooool0:_ooool006;ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0>ooooo`03ojVYZOlb<S;ooooo02cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0;ooooo`04ojVYZOmVIVKoooooo`0002oooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0:ooooo`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^;Oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb
<S8iooooo`03o`000?oooooooooo02[ooooo001Rooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4
4Oooool00ol0003oooooooooo`0[ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43_ooool00om4
A4Coc<c<o`00000_ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00on7QhOoIVIVoooo
o`0`ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo03Oooooo00?o0000ooooooooool0:_ooool006;ooooo00Koc<c<oc8b<_o^k^ko
k^k^oc8b<_o<c<`<ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b;Oooool01_o<c<co<S8bonk^
k_o^k^ko<S8bolc<c0kooooo00?ogMgModA4A?l00000;oooool01_o<c<co<S8bonk^k_o^k^ko<S8b
olc<c0gooooo00?o<S8bofIVI_oMgMd0;oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo
00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb<S8gooooo`03o`000?m4A4Co000002cooooo001Sooooo`04
okZj^_l@413o410@olc<c0gooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h^ooooo`04okZj^_l@
413o410@olc<c13ooooo00?oQhN7o`000?ooool0;oooool01?nj^[[o410@oa0@4?o<c<`?ooooo`04
ogMgMol@413o0000ob4Q8Bkooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool01_o^k^koA4A4o`000?l0
003oA4A4onk^kSOooooo00?oc<c<oeEEEOl00000;?ooool00?oooooo/Oooool00?oooooo/Oooool0
02Wooooo00?o0000ooooooooool0oooooom_ooooo`06olc<c?lQ8B7o0000o`000?mEEEGo^[Zj4?oo
ool002Wooooo00?o0000ooooooooool0oooooom_ooooo`06oa0@4?n7QhOoooooonk^k_nYZJWo8B4Q
4?ooool002Wooooo00?o0000ooooooooool0oooooom_ooooo`03o`000?oooooooooo01?ooooo000Y
ooooo`03o`000?oooooooooo0?ooooooKoooool00ol0003oooooooooo`0Cooooo`008Oooooooo`00
06go00003Oooool00ol0003oooooooooo`0Cooooo`00:Oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo017o<`3o2Ooo0>H<ool008KoonH05Oooool00ol0003oooooooooo`0Cooooo`00
:Oooool00ol0003oooooooooo`12ooooo`03o`000?oooooooooo01kooooo1olc0?l4ool006GoonH0
?oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo017ooooo00?o410@o`000?l00000
0ol000000ol@413oooooooooo`0?ooooo`00:Oooool00ol0003oooooooooo`16ooooo`?o<`3o9Ooo
iP03ool0i_gooooo00?o0000ooooooooool04oooool002Wooooo00?o0000ooooooooool0=_ooool2
oc<0oa7oonH02Ooo0>Kooooooagooooo00?o0000ooooooooool04oooool002Wooooo00?o0000oooo
ooooool0;?ooool00ooo003oonH0oooV0009oooV00Woo`3Vooooool^ooooo`03oa0@4?oooooooooo
01?ooooo000Yooooo`?o00009Oooool8oooV00Ooo`3VoooooomAooooo`00:Oooool00ol0003ooooo
ooooo`0Pooooo`GoonH01ooo0>KooooooeWooooo000Yooooo`03o`000?oooooooooo01[ooooo0_lc
0?l4oooV00Goo`3VoooooomPooooo`00:Oooool00ol0003oooooooooo`0Iooooo`?oonH01?oo0>Ko
ooooofGooooo000Yooooo`03o`000?oooooooooo01Gooooo1?ooiP03ool0i_ooooooJOooool002Wo
oooo0ol0000Cooooo`;oonH01?oo0>Koooooofcooooo000Yooooo`03o`000?oooooooooo01;ooooo
00?oonH0ool0i_oo0>H0oooooom`ooooo`00:Oooool00ol0003oooooooooo`0@ooooo`;oonH000?o
o`3Vooooooooool0oooooom`ooooo`00:Oooool00ol0003oooooooooo`0>ooooo`04oc<0ooooiP3o
o`3Vool0i_ooooooLoooool002Wooooo00?o0000ooooooooool03Oooool00olc0?ooonH0ool0iP3o
ooooogGooooo000Yooooo`03o`000?oooooooooo00cooooo0_ooiP3oooooogOooooo000Yooooo`?o
00002oooool00oooiP3oo`3Vooooo`3oooooogOooooo000Yooooo`03o`000?oooooooooo00_ooooo
00?oonH0ooooooooool0oooooomgooooo`00:Oooool00ol0003oooooooooo`0:ooooo`03oooV0?oo
0>Kooooo0?ooooooN?ooool002Wooooo00?o0000ooooooooool02_ooool00oooiP3oooooooooo`3o
ooooogSooooo000Yooooo`03o`000?oooooooooo00[ooooo00?oonH0ooooooooool0oooooomhoooo
o`00:Oooool00ol0003oooooooooo`09ooooo`03oooV0?oooooooooo0?ooooooNOooool002Wooooo
0ol00008ooooo`03oooV0?oooooooooo0?ooooooN_ooool002Wooooo00?o0000ooooooooool02?oo
ool00oooiP3oooooooooo`3oooooog[ooooo000Yooooo`03o`000?oooooooooo00Oooooo00?oonH0
ooooooooool0oooooomkooooo`00:Oooool00ol0003oooooooooo`06ooooo`03oooV0?oo0>Kooooo
0?ooooooO?ooool001Cooooo1_l00003ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^1_ooool0
0ol0003oooooooooo`06ooooo`03oooV0?oooooooooo0?ooooooO?ooool001Cooooo00?oV9RHo`00
0?o<c<`00_ooool01_l@413ooooooooooooooooo410@ohN7Q`;ooooo00?oMgMgodA4A?ooool01Ooo
ool00ol0003oooooooooo`05ooooo`03oooV0?oo0>Kooooo0?ooooooOOooool001Gooooo00?oV9RH
o`000?o<c<`02_ooool00ol0003oooooooooo`04ooooo`?o00001Oooool00oooiP3oooooooooo`3o
oooooggooooo000Fooooo`03ojVYZOl@413oc<c<00Sooooo00?ok^k^o`000?ooool01Oooool00ol0
003oooooooooo`05ooooo`03oooV0?oooooooooo0?ooooooOOooool001Oooooo00?oc<c<oa0@4?o<
c<`00oooool01_l@413oV9RHooooooooooooMgMgofIVIPKooooo00?o0000ooooooooool01?ooool0
0oooiP3oo`3Vooooo`3oooooogkooooo000Hooooo`03ojVYZOlb<S;ooooo00;ooooo00Go0000ob4Q
8Ol0003o0000ofIVIP07ooooo`03o`000?oooooooooo00Cooooo00?oonH0ooooooooool0oooooomn
ooooo`006Oooool01Ol0003ooooooooooooooooo000000_ooooo00?o0000ooooooooool01?ooool0
0oooiP3oooooooooo`3oooooogkooooo000Dooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b0ooo
ool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo00?oonH0ooooooooool0oooo
oomnooooo`005?ooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kP?ooooo1Ol00007ooooo`?o0000
0oooool00oooiP3oo`3Vooooo`3oooooogoooooo000Yooooo`03o`000?oooooooooo00?ooooo00?o
onH0ooooooooool0oooooomoooooo`00:Oooool00ol0003oooooooooo`03ooooo`03oooV0?oooooo
oooo0?ooooooOoooool002Wooooo00?o0000ooooooooool00oooool00oooiP3oooooooooo`3ooooo
ogoooooo000Yooooo`03o`000?oooooooooo00?ooooo00?oonH0ooooooooool0oooooomoooooo`00
:Oooool00ol0003oooooooooo`03ooooo`03oooV0?oooooooooo0?ooooooOoooool002Wooooo0ol0
0003ooooo`03oooV0?oooooooooo0?ooooooOoooool002Wooooo00?o0000ooooooooool00oooool0
0oooiP3oooooooooo`3oooooogoooooo000Yooooo`03o`000?oooooooooo00?ooooo00?oonH0oooo
ooooool0oooooomoooooo`00:Oooool00ol0003oooooooooo`03ooooo`03oooV0?oooooooooo0?oo
ooooOoooool002Wooooo00?o0000ooooooooool00_ooool00oooiP3oooooooooo`3ooooooh3ooooo
000Yooooo`03o`000?oooooooooo00;ooooo00?oonH0ooooooooool0oooooon0ooooo`00:Oooool3
o`0000;ooooo00?oonH0ooooooooool0oooooon0ooooo`00:Oooool00ol0003oooooooooo`02oooo
o`03oooV0?oooooooooo0?ooooooP?ooool002Wooooo00?o0000ooooooooool00_ooool00oooiP3o
ooooooooo`3ooooooh3ooooo000Yooooo`03o`000?oooooooooo00;ooooo00?oonH0ooooooooool0
oooooon0ooooo`00:Oooool00ol0003oooooooooo`02ooooo`03oooV0?oooooooooo0?ooooooP?oo
ool002Wooooo00?o0000ooooooooool00_ooool00oooiP3oooooooooo`3ooooooh3ooooo000Yoooo
o`?o000000?ooooooooV0?ooool0oooooon2ooooo`00:Oooool01Ol0003oooooooooooooooooonH0
0?ooooooPoooool002Wooooo00Go0000oooooooooooooooooooV003ooooooh?ooooo000Dooooo`06
oiRHV?l@413o0000o`000?m4A4Cok^k^1?ooool01?nj^[[o410@o`000?mgMgL7ooooo`05o`000?oo
ooooooooooooooooiP00oooooon3ooooo`005?ooool01_l@413oQhN7ooooooooooooMgMgodA4A0?o
oooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT6ooooo`05o`000?ooooooooooooooooooiP00oooo
oon3ooooo`006Oooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYoc8b<_ooool0
1Oooool01Ol0003oooooooooooooooooonH00?ooooooPoooool001Sooooo00?ok^k^o`000?ooool0
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo0ol000000oooooooonH0
ooooo`3ooooooh;ooooo000Dooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV0oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00Go0000ooooooooooooonH0ool0iP3ooooo
oh?ooooo000Dooooo`05o`000?lQ8B7o0000o`000?mVIVH01?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00Cooooo00Co0000ooooooooooooonH0oooooon4ooooo`005?ooool00ol0
003oooooooooo`06ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A41_ooool01?l0003ooooooooo
ooooiP3oooooohCooooo000Dooooo`03o`000?oooooooooo00Kooooo00Koc<c<oc8b<_o^k^kok^k^
oc8b<_o<c<`6ooooo`04o`000?oooooooooooooV0?ooooooQ?ooool001Cooooo1Ol00005ooooo`04
okZj^_l@413o410@olc<c0Oooooo00Co0000ooooooooooooonH0oooooon4ooooo`00:Oooool3o`00
0003oooV0?oooooooooo0?ooooooP_ooool002Wooooo00Co0000ooooooooooooonH0oooooon4oooo
o`00:Oooool01?l0003oooooooooooooiP3oooooohCooooo000Yooooo`04o`000?oooooooooooooV
0?ooooooQ?ooool002Wooooo00Co0000ooooooooooooonH0oooooon4ooooo`00:Oooool3o`000003
oooV0?oooooooooo0?ooooooP_ooool002Wooooo00Co0000ooooooooooooonH0oooooon4ooooo`00
:Oooool01?l0003oooooooooooooiP3oooooohCooooo000Yooooo`04o`000?oooooooooooooV0?oo
ooooQ?ooool002Wooooo00Co0000ooooooooooooonH0oooooon4ooooo`00:Oooool01?l0003ooooo
oooV0?oo0>KoooooohCooooo000Yooooo`;o000000?oonH0ooooooooool0oooooon3ooooo`00:Ooo
ool00ol0003ooooooooV003oooooohGooooo000Yooooo`03o`000?ooooooonH00?ooooooQOooool0
02Wooooo00?o0000ooooooooiP00oooooon5ooooo`00:Oooool00ol0003ooooooooV003oooooohGo
oooo000Yooooo`03o`000?ooooooonH00?ooooooQOooool002Wooooo0_l000000oooiP3ooooooooo
o`3ooooooh?ooooo000Yooooo`03o`000?ooooooonH00?ooooooQOooool002Wooooo00?o0000oooo
ooooiP00oooooon5ooooo`00:Oooool00ol0003ooooooooV003oooooohGooooo000Fooooo`03ob4Q
8OnHV9Sooooo00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h6ooooo`03o`000?ooooooonH0
0?ooooooQOooool001Kooooo00?oV9RHodA4A?ooool01?ooool01_l@413oQhN7ooooooooooooMgMg
odA4A0Kooooo00?o0000ooooooooiP00oooooon5ooooo`005_ooool00oo^k^ko0000onk^kP09oooo
o`03o`000?oooooooooo00Cooooo0_l000000oooiP3oooooooooo`3ooooooh?ooooo000Gooooo`03
oeEEEOnHV9Sooooo00Oooooo00?ok^k^o`000?ooool01Oooool00ol0003ooooooooV003oooooohGo
oooo000Gooooo`03ojVYZOm4A4Cooooo00?ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH6oooo
o`03o`000?ooooooonH00?ooooooQOooool001Sooooo00?o0000onk^k_ooool00_ooool01Ol0003o
8B4Qo`000?l0003oIVIV00Oooooo00?o0000ooooooooiP00oooooon5ooooo`006?ooool00omEEEGo
V9RHooooo`02ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooiP00oooooon5ooooo`00
5?ooool01_l@413oooooooooooooooooZJVYodA4A0?ooooo00?o0000ooooooooool02Oooool00ol0
003ooooooooV003oooooohGooooo000Dooooo`Ko00000oooool5o`0000Oooooo0_l000000oooiP3o
ooooooooo`3ooooooh?ooooo000Yooooo`03o`000?ooooooonH00?ooooooQOooool002Wooooo00?o
0000ooooooooiP00oooooon5ooooo`00:Oooool00ol0003ooooooooV003oooooohGooooo000Yoooo
o`03o`000?ooooooonH00?ooooooQOooool002Wooooo00?o0000ooooooooiP00oooooon5ooooo`00
:Oooool00ol0003oonH0o`00003oooooohGooooo000Yooooo`03o`000?ooiP3ooooo0?ooooooQOoo
ool002Wooooo00?o0000oooV0?ooool0oooooon5ooooo`00:Oooool00ol0003oonH0ooooo`3ooooo
ohGooooo000Yooooo`03o`000?ooiP3ooooo0?ooooooQOooool002Wooooo00?o0000oooV0?ooool0
oooooon5ooooo`00:Oooool00ol0003oonH0o`00003oooooohGooooo000Yooooo`03o`000?ooiP3o
oooo0?ooooooQOooool002Wooooo00?o0000oooV0?ooool0oooooon5ooooo`00:Oooool00ol0003o
onH0ooooo`3oooooohGooooo000Yooooo`03o`000?ooiP3ooooo0?ooooooQOooool002Wooooo00?o
0000oooV0?ooool0oooooon5ooooo`00:Oooool00ol0003oonH0o`00003oooooohGooooo000Yoooo
o`03o`000?ooiP3ooooo0?ooooooQOooool002Wooooo00?o0000oooV0?ooool0oooooon5ooooo`00
3?ooool4o`000003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg1Oooool01?nj^[[o
410@o`000?mgMgL7ooooo`03o`000?ooiP3ooooo0?ooooooQOooool000kooooo00?o0000oooooooo
ool00oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q
8OnYZJT6ooooo`03o`000?ooiP3ooooo0?ooooooQOooool000kooooo00?o0000ooooooooool00ooo
ool01_m4A4CoZJVYooooooooooooZJVYoc8b<P?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S86
ooooo`03o`000?ooiP3ooooo0?ooooooQOooool000kooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`04
ooooo`03o`000?ooiP3o00000?ooooooQOooool000kooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`04
ooooo`03o`000?ooiP3ooooo0?ooooooQOooool000kooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`04
ooooo`03o`000?ooiP3ooooo0?ooooooQOooool000kooooo00?o0000ooooooooool00oooool01_m4
A4CoZJVYooooooooooooZJVYodA4A0?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@6ooooo`03
o`000?ooiP3ooooo0?ooooooQOooool000cooooo00?o0000odA4A?l000001Oooool01_o<c<co<S8b
onk^k_o^k^ko<S8bolc<c0?ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`6ooooo`03o`000?oo
iP3ooooo0?ooooooQOooool000cooooo00?oc<c<oeEEEOl000001_ooool01?nj^[[o410@oa0@4?o<
c<`5ooooo`04okZj^_l@413o410@olc<c0Oooooo00?o0000oooV0?l00000oooooon5ooooo`00:Ooo
ool00ol0003oonH0ooooo`3oooooohGooooo000Yooooo`03o`000?ooiP3ooooo0?ooooooQOooool0
02Wooooo00?o0000oooV0?ooool0oooooon5ooooo`00:Oooool00ol0003oonH0ooooo`3oooooohGo
oooo000Yooooo`03o`000?ooiP3ooooo0?ooooooQOooool002Wooooo00?o0000oooV0?l00000oooo
oon5ooooo`00:Oooool00ol0003oonH0ooooo`3oooooohGooooo000Yooooo`03o`000?ooiP3ooooo
0?ooooooQOooool002Wooooo00?o0000oooV0?ooool0oooooon5ooooo`00:Oooool00ol0003oonH0
ooooo`3oooooohGooooo000Yooooo`03o`000?ooiP3ooooo0?ooooooQOooool002Wooooo00?o0000
oooV0?l00000oooooon5ooooo`00:Oooool00ol0003oonH0ooooo`3oooooohGooooo000Yooooo`03
o`000?ooiP3ooooo0?ooooooQOooool002Wooooo00?o0000oooV0?ooool0oooooon5ooooo`00:Ooo
ool00ol0003oonH0ooooo`3oooooohGooooo000Yooooo`03o`000?ooiP3ooooo0?ooooooQOooool0
02Wooooo00?o0000oooV0?l00000oooooon5ooooo`00:Oooool00ol0003oonH0ooooo`3oooooohGo
oooo000Yooooo`03o`000?ooiP3ooooo0?ooooooQOooool002Wooooo00?o0000oooV0?ooool0oooo
oon5ooooo`003?ooool4o`000004oa0@4?ooooooooooooooo`Ko00000oooool01_nHV9So410@o`00
0?l0003oA4A4onk^kPKooooo00?o0000oooV0?ooool0oooooon5ooooo`003_ooool00ol0003ooooo
ooooo`03ooooo`03oiRHV?l0003oc<c<00;ooooo00Ko410@oooooooooooooooooa0@4?n7QhL2oooo
o`03ogMgMom4A4Cooooo00Gooooo00?o0000oooV0?ooool0oooooon5ooooo`003_ooool00ol0003o
ooooooooo`04ooooo`03oiRHV?l0003oc<c<00[ooooo00?o0000ooooooooool01?ooool00ol0003o
onH0o`00003oooooohGooooo000>ooooo`03o`000?oooooooooo00Gooooo00?oZJVYoa0@4?o<c<`0
2?ooool00oo^k^ko0000ooooo`05ooooo`03o`000?ooiP3ooooo0?ooooooQOooool000kooooo00?o
0000ooooooooool01_ooool00oo<c<co410@olc<c003ooooo`06oa0@4?nHV9SooooooooooomgMgOo
IVIV1_ooool00ol0003oonH0ooooo`3oooooohGooooo000>ooooo`03o`000?oooooooooo00Oooooo
00?oZJVYoc8b<_ooool00_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Oooooo00?o0000oooV0?oo
ool0oooooon5ooooo`003_ooool00ol0003oooooooooo`08ooooo`05o`000?ooooooooooooooool0
00002oooool00ol0003oonH0ooooo`3oooooohGooooo000<ooooo`03o`000?m4A4Co000000Gooooo
00Ko0000ohN7Qoo^k^koooooogMgMolb<S83ooooo`03o`000?oooooooooo00Wooooo00?o0000oooV
0?ooool0oooooon5ooooo`003?ooool00oo<c<coEEEEo`000005ooooo`06ojVYZOlb<S;o0000o`00
0?mEEEGok^k^0oooool5o`0000Oooooo00?o0000oooV0?l00000oooooon5ooooo`00:Oooool00ol0
003oonH0ooooo`3oooooohGooooo000Yooooo`03o`000?ooiP3ooooo0?ooooooQOooool002Wooooo
00?o0000oooV0?ooool0oooooon5ooooo`00:Oooool00ol0003oonH0ooooo`3oooooohGooooo000Y
ooooo`03o`000?ooiP3ooooo0?ooooooQOooool002Wooooo00?o0000oooV0?l00000oooooon5oooo
o`00:Oooool00ol0003oonH0ooooo`3oooooohGooooo000Yooooo`03o`000?ooiP3ooooo0?oooooo
QOooool002Wooooo00?o0000oooV0?ooool0oooooon5ooooo`00:Oooool00ol0003oonH0ooooo`3o
ooooohGooooo000Yooooo`03o`000?ooiP3ooooo0?ooooooQOooool002Wooooo00?o0000oooV0?l0
0000oooooon5ooooo`00:Oooool00ol0003oonH0ooooo`3oooooohGooooo000Yooooo`03o`000?oo
iP3ooooo0?ooooooQOooool002Wooooo00?o0000oooV0?ooool0oooooon5ooooo`00:Oooool00ol0
003oonH0ooooo`3oooooohGooooo000Yooooo`03o`000?ooiP3ooooo0?ooooooQOooool002Wooooo
00?o0000oooV0?l00000oooooon5ooooo`00:Oooool00ol0003oonH0ooooo`3oooooohGooooo000Y
ooooo`03o`000?ooiP3ooooo0?ooooooQOooool000cooooo1?l000001_l@413ooooooooooooooooo
V9RHoa0@40;o000000?oA4A4onk^k_ooool00oooool01?nj^[[o410@o`000?mgMgL7ooooo`03o`00
0?ooiP3ooooo0?ooooooQOooool000kooooo00?o0000ooooooooool00oooool01_l@413oQhN7oooo
ooooooooMgMgodA4A0?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT6ooooo`03oooV0?oooooo
oooo0?ooooooQOooool000kooooo00?o0000ooooooooool02?ooool01_l0003ooooooooooooooooo
A4A4ojVYZ@;ooooo00?oZJVYoc8b<_ooool01Oooool00oooiP3oooooooooo`3oooooohGooooo000>
ooooo`03o`000?oooooooooo00Oooooo00?ok^k^o`000?ooool00_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Cooooo00?oonH0o`000?l00000oooooon5ooooo`003_ooool00ol0
003oooooooooo`03ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV0oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo00?oonH0ooooooooool0oooooon5ooooo`003_ooool0
0ol0003oooooooooo`03ooooo`05o`000?lQ8B7o0000o`000?mVIVH01?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo00Cooooo00?oonH0ooooooooool0oooooon5ooooo`003_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00KoA4A4ojVYZOooooooooooojVY
ZOm4A4@6ooooo`03oooV0?oooooooooo0?ooooooQOooool000cooooo00?o0000odA4A?l000001Ooo
ool00ol0003oooooooooo`06ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<1_ooool00oooiP3o
ooooooooo`3oooooohGooooo000<ooooo`03olc<c?mEEEGo000000Gooooo1Ol00005ooooo`04okZj
^_l@413o410@olc<c0Oooooo00?oonH0o`000?l00000oooooon5ooooo`00:Oooool00oooiP3ooooo
ooooo`3oooooohGooooo000Yooooo`03oooV0?oooooooooo0?ooooooQOooool002Wooooo00?oonH0
ooooooooool0oooooon5ooooo`00:Oooool00oooiP3oooooooooo`3oooooohGooooo000Yooooo`03
oooV0?oooooooooo0?ooooooQOooool002Wooooo00?oonH0o`000?l00000oooooon5ooooo`00:Ooo
ool00oooiP3oooooooooo`3oooooohGooooo000Yooooo`03oooV0?oooooooooo0?ooooooQOooool0
02Wooooo00?oonH0ooooooooool0oooooon5ooooo`00:Oooool00oooiP3oooooooooo`3oooooohGo
oooo000Yooooo`03oooV0?oooooooooo0?ooooooQOooool002Wooooo00?oonH0o`000?l00000oooo
oon5ooooo`00:Oooool00oooiP3oooooooooo`3oooooohGooooo000Yooooo`03oooV0?oooooooooo
0?ooooooQOooool002Wooooo00?oonH0ooooooooool0oooooon5ooooo`00:Oooool00oooiP3ooooo
ooooo`3oooooohGooooo000Yooooo`03oooV0?oooooooooo0?ooooooQOooool002Wooooo00?oonH0
o`000?l00000oooooon5ooooo`00:Oooool00oooiP3oooooooooo`3oooooohGooooo000Yooooo`03
oooV0?oooooooooo0?ooooooQOooool000cooooo1?l000000ol@413oooooooooo`03ooooo`03ob4Q
8OnHV9Sooooo00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h6ooooo`03oooV0?oooooooooo
0?ooooooQOooool000kooooo00?o0000ooooooooool01Oooool00onHV9SoA4A4ooooo`04ooooo`06
oa0@4?n7QhOooooooooooomgMgOoA4A41_ooool00oooiP3oooooooooo`3oooooohGooooo000>oooo
o`03o`000?oooooooooo00Gooooo00?ok^k^o`000?o^k^h02Oooool00ol0003oooooooooo`04oooo
o`03oooV0?oooooooooo0?ooooooQOooool000kooooo00?o0000ooooooooool01_ooool00omEEEGo
V9RHooooo`07ooooo`03onk^k_l0003ooooo00Gooooo00?oonH0o`000?l00000oooooon5ooooo`00
3_ooool00ol0003oooooooooo`06ooooo`03ojVYZOm4A4Cooooo00?ooooo00Ko410@oiRHV?oooooo
ooooogMgMomVIVH6ooooo`03oooV0?oooooooooo0?ooooooQOooool000kooooo00?o0000oooooooo
ool01oooool00ol0003ok^k^ooooo`02ooooo`05o`000?lQ8B7o0000o`000?mVIVH01oooool00ooo
iP3oooooooooo`3oooooohGooooo000>ooooo`03o`000?oooooooooo00Oooooo00?oEEEEoiRHV?oo
ool00_ooool00ol0003oooooooooo`09ooooo`03oooV0?oooooooooo0?ooooooQOooool000cooooo
00?o0000odA4A?l000001Oooool01_l@413oooooooooooooooooZJVYodA4A0?ooooo00?o0000oooo
ooooool02Oooool00oooiP3oooooooooo`3oooooohGooooo000<ooooo`03olc<c?mEEEGo000000Go
oooo1_l00003ooooo`Go00001oooool00oooiP3oooooooooo`3oooooohGooooo000Yooooo`03oooV
0?l0003o00000?ooooooQOooool002Wooooo00?oonH0ooooooooool0oooooon5ooooo`00:Oooool0
0oooiP3oooooooooo`3oooooohGooooo000Yooooo`03oooV0?oooooooooo0?ooooooQOooool002Wo
oooo00?o0000ooooooooool0oooooon5ooooo`00:Oooool00ol0003oooooooooo`3oooooohGooooo
000Yooooo`?o0000oooooon5ooooo`00:Oooool00ol0003oooooooooo`3oooooohGooooo000Yoooo
o`03o`000?oooooooooo0?ooooooQOooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Ooo
ool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Ooo
ool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Ooo
ool00?oooooo/Oooool002Kooooo00?o410@o`000?l000000_ooool2o`000003oa0@4?oooooooooo
0?ooooooPOooool002Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3ooooooh;o
oooo000Wooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooooon2ooooo`009ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?ooooooP_ooool002Oooooo1_l0003o
ooooohCooooo000Wooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooooon2oooo
o`009oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?ooooooP_ooool002Oooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`3ooooooh;ooooo000Vooooo`03oa0@4?l0
003o000000;ooooo0_l000000ol@413oooooooooo`3ooooooh7ooooo003ooooook7ooooo003ooooo
ok7ooooo003ooooook7ooooo003ooooook7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.120385, -15.3078, \
0.00433034, 1.27234}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.014696 0.63749 [
[.21429 .0022 -9 -9 ]
[.21429 .0022 9 0 ]
[.40476 .0022 -9 -9 ]
[.40476 .0022 9 0 ]
[.59524 .0022 -9 -9 ]
[.59524 .0022 9 0 ]
[.78571 .0022 -9 -9 ]
[.78571 .0022 9 0 ]
[.97619 .0022 -3 -9 ]
[.97619 .0022 3 0 ]
[1.025 .0147 0 -6 ]
[1.025 .0147 10 6 ]
[.01131 .14219 -18 -4.5 ]
[.01131 .14219 0 4.5 ]
[.01131 .26969 -18 -4.5 ]
[.01131 .26969 0 4.5 ]
[.01131 .39719 -18 -4.5 ]
[.01131 .39719 0 4.5 ]
[.01131 .52469 -18 -4.5 ]
[.01131 .52469 0 4.5 ]
[.02381 .64303 -7.625 0 ]
[.02381 .64303 7.625 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .0147 m
.21429 .02095 L
s
[(0.2)] .21429 .0022 0 1 Mshowa
.40476 .0147 m
.40476 .02095 L
s
[(0.4)] .40476 .0022 0 1 Mshowa
.59524 .0147 m
.59524 .02095 L
s
[(0.6)] .59524 .0022 0 1 Mshowa
.78571 .0147 m
.78571 .02095 L
s
[(0.8)] .78571 .0022 0 1 Mshowa
.97619 .0147 m
.97619 .02095 L
s
[(1)] .97619 .0022 0 1 Mshowa
.125 Mabswid
.07143 .0147 m
.07143 .01845 L
s
.11905 .0147 m
.11905 .01845 L
s
.16667 .0147 m
.16667 .01845 L
s
.2619 .0147 m
.2619 .01845 L
s
.30952 .0147 m
.30952 .01845 L
s
.35714 .0147 m
.35714 .01845 L
s
.45238 .0147 m
.45238 .01845 L
s
.5 .0147 m
.5 .01845 L
s
.54762 .0147 m
.54762 .01845 L
s
.64286 .0147 m
.64286 .01845 L
s
.69048 .0147 m
.69048 .01845 L
s
.7381 .0147 m
.7381 .01845 L
s
.83333 .0147 m
.83333 .01845 L
s
.88095 .0147 m
.88095 .01845 L
s
.92857 .0147 m
.92857 .01845 L
s
.25 Mabswid
0 .0147 m
1 .0147 L
s
gsave
1.025 .0147 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .14219 m
.03006 .14219 L
s
[(0.2)] .01131 .14219 1 0 Mshowa
.02381 .26969 m
.03006 .26969 L
s
[(0.4)] .01131 .26969 1 0 Mshowa
.02381 .39719 m
.03006 .39719 L
s
[(0.6)] .01131 .39719 1 0 Mshowa
.02381 .52469 m
.03006 .52469 L
s
[(0.8)] .01131 .52469 1 0 Mshowa
.125 Mabswid
.02381 .04657 m
.02756 .04657 L
s
.02381 .07844 m
.02756 .07844 L
s
.02381 .11032 m
.02756 .11032 L
s
.02381 .17407 m
.02756 .17407 L
s
.02381 .20594 m
.02756 .20594 L
s
.02381 .23782 m
.02756 .23782 L
s
.02381 .30157 m
.02756 .30157 L
s
.02381 .33344 m
.02756 .33344 L
s
.02381 .36532 m
.02756 .36532 L
s
.02381 .42906 m
.02756 .42906 L
s
.02381 .46094 m
.02756 .46094 L
s
.02381 .49281 m
.02756 .49281 L
s
.02381 .55656 m
.02756 .55656 L
s
.02381 .58844 m
.02756 .58844 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -68.625 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(W) show
69.000 14.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
1.000 setlinewidth
grestore
.5 1 0 r
.0055 w
.02381 .01473 m
.02489 .01476 L
.02608 .01479 L
.02847 .01489 L
.0311 .01504 L
.03355 .01522 L
.03825 .01565 L
.04325 .01626 L
.04807 .01699 L
.0527 .01781 L
.05763 .01883 L
.06237 .01994 L
.06694 .02112 L
.0718 .02252 L
.07647 .02398 L
.08144 .02567 L
.08623 .02743 L
.09084 .02923 L
.09574 .03127 L
.10046 .03335 L
.10548 .03568 L
.11031 .03805 L
.11496 .04043 L
.1199 .04308 L
.12466 .04573 L
.12924 .04838 L
.13412 .05129 L
.13881 .0542 L
.1438 .05738 L
.14861 .06054 L
.15323 .06366 L
.15815 .06707 L
.16288 .07043 L
.16744 .07374 L
.17228 .07733 L
.17695 .08086 L
.18191 .08468 L
.18669 .08843 L
.19129 .0921 L
.19618 .09605 L
.20089 .09992 L
.20589 .10409 L
.21071 .10815 L
.21535 .11211 L
.22029 .11636 L
.22504 .1205 L
.22961 .12451 L
.23447 .12881 L
.23916 .13299 L
.24413 .13746 L
Mistroke
.24893 .1418 L
.25354 .14599 L
.25845 .15047 L
.26318 .15481 L
.2682 .15944 L
.27304 .16391 L
.27769 .16822 L
.28264 .17282 L
.28741 .17726 L
.292 .18153 L
.29688 .18608 L
.30158 .19046 L
.30657 .19512 L
.31138 .1996 L
.31601 .20391 L
.32094 .20849 L
.32568 .2129 L
.33024 .21712 L
.33509 .22161 L
.33977 .22592 L
.34473 .23049 L
.34952 .23487 L
.35412 .23907 L
.35902 .24353 L
.36373 .2478 L
.36875 .25232 L
.37357 .25666 L
.37822 .26081 L
.38316 .2652 L
.38792 .2694 L
.39249 .27343 L
.39737 .27768 L
.40205 .28176 L
.40704 .28606 L
.41184 .29018 L
.41646 .29412 L
.42137 .29828 L
.42611 .30225 L
.43065 .30605 L
.4355 .31007 L
.44016 .31391 L
.44512 .31795 L
.44989 .32182 L
.45449 .32552 L
.45937 .32942 L
.46408 .33314 L
.46908 .33706 L
.4739 .34081 L
.47853 .34439 L
.48346 .34816 L
Mistroke
.48821 .35176 L
.49278 .35519 L
.49764 .35882 L
.50232 .36227 L
.50729 .36591 L
.51208 .36938 L
.51669 .3727 L
.5216 .37619 L
.52632 .37951 L
.53133 .38302 L
.53617 .38636 L
.54082 .38954 L
.54577 .3929 L
.55053 .39609 L
.55511 .39914 L
.55999 .40235 L
.56469 .40541 L
.56968 .40863 L
.57449 .41169 L
.57911 .41462 L
.58403 .41769 L
.58877 .42062 L
.59333 .42341 L
.59818 .42635 L
.60284 .42915 L
.60781 .4321 L
.61259 .4349 L
.61719 .43757 L
.62208 .44039 L
.62679 .44306 L
.6318 .44588 L
.63662 .44856 L
.64127 .45111 L
.6462 .4538 L
.65096 .45635 L
.65553 .45878 L
.6604 .46134 L
.66508 .46378 L
.67006 .46634 L
.67486 .46878 L
.67948 .4711 L
.68439 .47354 L
.68911 .47586 L
.69414 .4783 L
.69898 .48062 L
.70364 .48283 L
.70859 .48515 L
.71336 .48736 L
.71795 .48947 L
.72283 .49168 L
Mistroke
.72753 .49378 L
.73253 .49599 L
.73735 .49809 L
.74198 .50009 L
.7469 .50219 L
.75165 .50419 L
.75621 .50609 L
.76107 .50809 L
.76574 .50999 L
.77071 .51198 L
.7755 .51388 L
.7801 .51569 L
.785 .51758 L
.78972 .51939 L
.79474 .52128 L
.79957 .52308 L
.80421 .52479 L
.80916 .52659 L
.81392 .5283 L
.8185 .52993 L
.82337 .53163 L
.82806 .53326 L
.83305 .53496 L
.83785 .53658 L
.84247 .53812 L
.84739 .53974 L
.85212 .54128 L
.85668 .54274 L
.86152 .54427 L
.86619 .54573 L
.87115 .54726 L
.87593 .54872 L
.88052 .5501 L
.88541 .55155 L
.89012 .55293 L
.89512 .55438 L
.89994 .55576 L
.90458 .55706 L
.90951 .55844 L
.91426 .55974 L
.91883 .56098 L
.92369 .56228 L
.92838 .56351 L
.93335 .56481 L
.93815 .56604 L
.94276 .56721 L
.94766 .56844 L
.95239 .56961 L
.95741 .57083 L
.96224 .57199 L
Mistroke
.9669 .57309 L
.97185 .57425 L
.97619 .57525 L
Mfstroke
0 1 .4 r
.02381 .01479 m
.02489 .01485 L
.02608 .01495 L
.02847 .0152 L
.0311 .01558 L
.03355 .01603 L
.03825 .01714 L
.04325 .01867 L
.04807 .0205 L
.0527 .02256 L
.05763 .02509 L
.06237 .02782 L
.06694 .03073 L
.0718 .0341 L
.07647 .03762 L
.08144 .04162 L
.08623 .04572 L
.09084 .04988 L
.09574 .05453 L
.10046 .0592 L
.10548 .06435 L
.11031 .06949 L
.11496 .07459 L
.1199 .08014 L
.12466 .08561 L
.12924 .09098 L
.13412 .09678 L
.13881 .10244 L
.1438 .10853 L
.14861 .11445 L
.15323 .12018 L
.15815 .12632 L
.16288 .13224 L
.16744 .13794 L
.17228 .14402 L
.17695 .14985 L
.18191 .15604 L
.18669 .16198 L
.19129 .16766 L
.19618 .17367 L
.20089 .17942 L
.20589 .18547 L
.21071 .19125 L
.21535 .19675 L
.22029 .20255 L
.22504 .20806 L
.22961 .21331 L
.23447 .21882 L
.23916 .22406 L
.24413 .22955 L
Mistroke
.24893 .23477 L
.25354 .23972 L
.25845 .24491 L
.26318 .24983 L
.2682 .25498 L
.27304 .25987 L
.27769 .2645 L
.28264 .26934 L
.28741 .27393 L
.292 .27828 L
.29688 .28283 L
.30158 .28715 L
.30657 .29166 L
.31138 .29593 L
.31601 .29998 L
.32094 .30421 L
.32568 .30822 L
.33024 .31202 L
.33509 .316 L
.33977 .31977 L
.34473 .32372 L
.34952 .32746 L
.35412 .331 L
.35902 .33471 L
.36373 .33823 L
.36875 .34191 L
.37357 .3454 L
.37822 .34871 L
.38316 .35218 L
.38792 .35547 L
.39249 .35859 L
.39737 .36187 L
.40205 .36498 L
.40704 .36824 L
.41184 .37133 L
.41646 .37427 L
.42137 .37736 L
.42611 .38029 L
.43065 .38307 L
.4355 .386 L
.44016 .38878 L
.44512 .3917 L
.44989 .39448 L
.45449 .39712 L
.45937 .39989 L
.46408 .40253 L
.46908 .40531 L
.4739 .40795 L
.47853 .41047 L
.48346 .41311 L
Mistroke
.48821 .41563 L
.49278 .41802 L
.49764 .42055 L
.50232 .42295 L
.50729 .42548 L
.51208 .4279 L
.51669 .43019 L
.5216 .43261 L
.52632 .43492 L
.53133 .43735 L
.53617 .43966 L
.54082 .44187 L
.54577 .4442 L
.55053 .44641 L
.55511 .44853 L
.55999 .45076 L
.56469 .45289 L
.56968 .45513 L
.57449 .45727 L
.57911 .45931 L
.58403 .46146 L
.58877 .46351 L
.59333 .46547 L
.59818 .46754 L
.60284 .46951 L
.60781 .47159 L
.61259 .47358 L
.61719 .47547 L
.62208 .47747 L
.62679 .47938 L
.6318 .48139 L
.63662 .48331 L
.64127 .48515 L
.6462 .48708 L
.65096 .48893 L
.65553 .49069 L
.6604 .49255 L
.66508 .49432 L
.67006 .49619 L
.67486 .49798 L
.67948 .49969 L
.68439 .50148 L
.68911 .5032 L
.69414 .50501 L
.69898 .50674 L
.70364 .50839 L
.70859 .51013 L
.71336 .51179 L
.71795 .51337 L
.72283 .51504 L
Mistroke
.72753 .51664 L
.73253 .51832 L
.73735 .51992 L
.74198 .52145 L
.7469 .52306 L
.75165 .5246 L
.75621 .52607 L
.76107 .52762 L
.76574 .52909 L
.77071 .53065 L
.7755 .53213 L
.7801 .53355 L
.785 .53504 L
.78972 .53647 L
.79474 .53796 L
.79957 .53939 L
.80421 .54076 L
.80916 .54219 L
.81392 .54356 L
.8185 .54486 L
.82337 .54624 L
.82806 .54755 L
.83305 .54893 L
.83785 .55024 L
.84247 .5515 L
.84739 .55282 L
.85212 .55407 L
.85668 .55527 L
.86152 .55653 L
.86619 .55773 L
.87115 .559 L
.87593 .5602 L
.88052 .56135 L
.88541 .56256 L
.89012 .56371 L
.89512 .56492 L
.89994 .56607 L
.90458 .56717 L
.90951 .56833 L
.91426 .56943 L
.91883 .57047 L
.92369 .57157 L
.92838 .57262 L
.93335 .57372 L
.93815 .57477 L
.94276 .57577 L
.94766 .57682 L
.95239 .57782 L
.95741 .57887 L
.96224 .57987 L
Mistroke
.9669 .58082 L
.97185 .58182 L
.97619 .58269 L
Mfstroke
0 .7 1 r
.02381 .01472 m
.02489 .01474 L
.02608 .01477 L
.02847 .01485 L
.0311 .01497 L
.03355 .01511 L
.03825 .01545 L
.04325 .01593 L
.04807 .0165 L
.0527 .01715 L
.05763 .01795 L
.06237 .01882 L
.06694 .01976 L
.0718 .02087 L
.07647 .02203 L
.08144 .02337 L
.08623 .02477 L
.09084 .02621 L
.09574 .02784 L
.10046 .02951 L
.10548 .03138 L
.11031 .03329 L
.11496 .03521 L
.1199 .03736 L
.12466 .03951 L
.12924 .04167 L
.13412 .04405 L
.13881 .04643 L
.1438 .04905 L
.14861 .05166 L
.15323 .05425 L
.15815 .05709 L
.16288 .05989 L
.16744 .06266 L
.17228 .06568 L
.17695 .06866 L
.18191 .0719 L
.18669 .0751 L
.19129 .07823 L
.19618 .08163 L
.20089 .08496 L
.20589 .08857 L
.21071 .0921 L
.21535 .09556 L
.22029 .09929 L
.22504 .10294 L
.22961 .10649 L
.23447 .11032 L
.23916 .11405 L
.24413 .11806 L
Mistroke
.24893 .12197 L
.25354 .12577 L
.25845 .12985 L
.26318 .13381 L
.2682 .13806 L
.27304 .14218 L
.27769 .14618 L
.28264 .15046 L
.28741 .15461 L
.292 .15862 L
.29688 .16292 L
.30158 .16707 L
.30657 .1715 L
.31138 .17579 L
.31601 .17993 L
.32094 .18435 L
.32568 .18861 L
.33024 .19272 L
.33509 .1971 L
.33977 .20132 L
.34473 .20582 L
.34952 .21015 L
.35412 .21432 L
.35902 .21876 L
.36373 .22303 L
.36875 .22756 L
.37357 .23193 L
.37822 .23612 L
.38316 .24058 L
.38792 .24486 L
.39249 .24896 L
.39737 .25333 L
.40205 .25751 L
.40704 .26195 L
.41184 .26621 L
.41646 .27029 L
.42137 .27462 L
.42611 .27877 L
.43065 .28275 L
.4355 .28696 L
.44016 .291 L
.44512 .29527 L
.44989 .29936 L
.45449 .30327 L
.45937 .30741 L
.46408 .31137 L
.46908 .31556 L
.4739 .31957 L
.47853 .3234 L
.48346 .32744 L
Mistroke
.48821 .33131 L
.49278 .33501 L
.49764 .33892 L
.50232 .34265 L
.50729 .34659 L
.51208 .35036 L
.51669 .35395 L
.5216 .35774 L
.52632 .36136 L
.53133 .36518 L
.53617 .36882 L
.54082 .3723 L
.54577 .37597 L
.55053 .37946 L
.55511 .3828 L
.55999 .38631 L
.56469 .38967 L
.56968 .3932 L
.57449 .39656 L
.57911 .39977 L
.58403 .40315 L
.58877 .40638 L
.59333 .40944 L
.59818 .41268 L
.60284 .41576 L
.60781 .419 L
.61259 .42209 L
.61719 .42503 L
.62208 .42812 L
.62679 .43107 L
.6318 .43417 L
.63662 .43712 L
.64127 .43993 L
.6462 .44288 L
.65096 .44569 L
.65553 .44837 L
.6604 .45118 L
.66508 .45386 L
.67006 .45667 L
.67486 .45935 L
.67948 .4619 L
.68439 .46458 L
.68911 .46712 L
.69414 .4698 L
.69898 .47234 L
.70364 .47476 L
.70859 .4773 L
.71336 .47972 L
.71795 .48202 L
.72283 .48443 L
Mistroke
.72753 .48672 L
.73253 .48913 L
.73735 .49142 L
.74198 .4936 L
.7469 .49589 L
.75165 .49806 L
.75621 .50012 L
.76107 .50229 L
.76574 .50435 L
.77071 .50652 L
.7755 .50857 L
.7801 .51053 L
.785 .51258 L
.78972 .51453 L
.79474 .51657 L
.79957 .51851 L
.80421 .52035 L
.80916 .52229 L
.81392 .52413 L
.8185 .52587 L
.82337 .52771 L
.82806 .52945 L
.83305 .53127 L
.83785 .53301 L
.84247 .53465 L
.84739 .53638 L
.85212 .53802 L
.85668 .53958 L
.86152 .54121 L
.86619 .54276 L
.87115 .54439 L
.87593 .54594 L
.88052 .54741 L
.88541 .54895 L
.89012 .55041 L
.89512 .55194 L
.89994 .55339 L
.90458 .55478 L
.90951 .55622 L
.91426 .5576 L
.91883 .5589 L
.92369 .56027 L
.92838 .56157 L
.93335 .56294 L
.93815 .56423 L
.94276 .56546 L
.94766 .56674 L
.95239 .56796 L
.95741 .56924 L
.96224 .57046 L
Mistroke
.9669 .57161 L
.97185 .57282 L
.97619 .57387 L
Mfstroke
.2 0 1 r
.02381 .01472 m
.02489 .01473 L
.02608 .01475 L
.02847 .0148 L
.0311 .01488 L
.03355 .01497 L
.03825 .0152 L
.04325 .01553 L
.04807 .01591 L
.0527 .01635 L
.05763 .01689 L
.06237 .01748 L
.06694 .01812 L
.0718 .01887 L
.07647 .01965 L
.08144 .02057 L
.08623 .02151 L
.09084 .02249 L
.09574 .0236 L
.10046 .02474 L
.10548 .02602 L
.11031 .02733 L
.11496 .02865 L
.1199 .03012 L
.12466 .0316 L
.12924 .03309 L
.13412 .03474 L
.13881 .03639 L
.1438 .03821 L
.14861 .04002 L
.15323 .04183 L
.15815 .04381 L
.16288 .04578 L
.16744 .04773 L
.17228 .04986 L
.17695 .05196 L
.18191 .05426 L
.18669 .05653 L
.19129 .05877 L
.19618 .0612 L
.20089 .06359 L
.20589 .06619 L
.21071 .06874 L
.21535 .07125 L
.22029 .07397 L
.22504 .07663 L
.22961 .07923 L
.23447 .08205 L
.23916 .0848 L
.24413 .08778 L
Mistroke
.24893 .09068 L
.25354 .09352 L
.25845 .09658 L
.26318 .09956 L
.2682 .10277 L
.27304 .1059 L
.27769 .10895 L
.28264 .11222 L
.28741 .11541 L
.292 .11851 L
.29688 .12184 L
.30158 .12507 L
.30657 .12853 L
.31138 .1319 L
.31601 .13517 L
.32094 .13867 L
.32568 .14206 L
.33024 .14535 L
.33509 .14887 L
.33977 .15228 L
.34473 .15592 L
.34952 .15945 L
.35412 .16286 L
.35902 .16651 L
.36373 .17004 L
.36875 .1738 L
.37357 .17744 L
.37822 .18096 L
.38316 .18471 L
.38792 .18834 L
.39249 .19183 L
.39737 .19556 L
.40205 .19915 L
.40704 .20298 L
.41184 .20668 L
.41646 .21024 L
.42137 .21403 L
.42611 .21768 L
.43065 .2212 L
.4355 .22494 L
.44016 .22854 L
.44512 .23237 L
.44989 .23606 L
.45449 .23961 L
.45937 .24338 L
.46408 .24701 L
.46908 .25086 L
.4739 .25456 L
.47853 .25812 L
.48346 .2619 L
Mistroke
.48821 .26553 L
.49278 .26902 L
.49764 .27272 L
.50232 .27627 L
.50729 .28004 L
.51208 .28366 L
.51669 .28713 L
.5216 .29081 L
.52632 .29434 L
.53133 .29808 L
.53617 .30167 L
.54082 .3051 L
.54577 .30875 L
.55053 .31224 L
.55511 .31559 L
.55999 .31913 L
.56469 .32253 L
.56968 .32612 L
.57449 .32956 L
.57911 .33286 L
.58403 .33634 L
.58877 .33968 L
.59333 .34288 L
.59818 .34626 L
.60284 .34949 L
.60781 .35291 L
.61259 .35618 L
.61719 .35931 L
.62208 .36262 L
.62679 .36579 L
.6318 .36913 L
.63662 .37232 L
.64127 .37538 L
.6462 .3786 L
.65096 .38169 L
.65553 .38463 L
.6604 .38775 L
.66508 .39072 L
.67006 .39386 L
.67486 .39686 L
.67948 .39972 L
.68439 .40275 L
.68911 .40563 L
.69414 .40867 L
.69898 .41158 L
.70364 .41436 L
.70859 .41728 L
.71336 .42008 L
.71795 .42274 L
.72283 .42555 L
Mistroke
.72753 .42823 L
.73253 .43106 L
.73735 .43376 L
.74198 .43633 L
.7469 .43904 L
.75165 .44163 L
.75621 .44409 L
.76107 .44669 L
.76574 .44917 L
.77071 .45178 L
.7755 .45427 L
.7801 .45665 L
.785 .45915 L
.78972 .46153 L
.79474 .46404 L
.79957 .46643 L
.80421 .46871 L
.80916 .47111 L
.81392 .47339 L
.8185 .47557 L
.82337 .47786 L
.82806 .48005 L
.83305 .48235 L
.83785 .48454 L
.84247 .48662 L
.84739 .48881 L
.85212 .4909 L
.85668 .49289 L
.86152 .49499 L
.86619 .49698 L
.87115 .49908 L
.87593 .50108 L
.88052 .50298 L
.88541 .50498 L
.89012 .50688 L
.89512 .50888 L
.89994 .51078 L
.90458 .5126 L
.90951 .5145 L
.91426 .51632 L
.91883 .51804 L
.92369 .51986 L
.92838 .52158 L
.93335 .5234 L
.93815 .52513 L
.94276 .52677 L
.94766 .52849 L
.95239 .53014 L
.95741 .53186 L
.96224 .5335 L
Mistroke
.9669 .53506 L
.97185 .5367 L
.97619 .53812 L
Mfstroke
1 0 .9 r
.02381 .01553 m
.02489 .01613 L
.02608 .01698 L
.02847 .01925 L
.0311 .02261 L
.03355 .02651 L
.03825 .03593 L
.04325 .04837 L
.04807 .06226 L
.0527 .07696 L
.05763 .09358 L
.06237 .11013 L
.06694 .12623 L
.0718 .14327 L
.07647 .15934 L
.08144 .1759 L
.08623 .1912 L
.09084 .20523 L
.09574 .21937 L
.10046 .2322 L
.10548 .24499 L
.11031 .25651 L
.11496 .26689 L
.1199 .27719 L
.12466 .28643 L
.12924 .29474 L
.13412 .303 L
.13881 .31042 L
.1438 .31778 L
.14861 .3244 L
.15323 .33037 L
.15815 .33632 L
.16288 .34169 L
.16744 .34655 L
.17228 .35143 L
.17695 .35586 L
.18191 .3603 L
.18669 .36435 L
.19129 .36804 L
.19618 .37177 L
.20089 .37518 L
.20589 .37864 L
.21071 .38182 L
.21535 .38474 L
.22029 .38772 L
.22504 .39047 L
.22961 .39302 L
.23447 .39563 L
.23916 .39806 L
.24413 .40056 L
Mistroke
.24893 .40289 L
.25354 .40506 L
.25845 .4073 L
.26318 .40941 L
.2682 .41158 L
.27304 .41363 L
.27769 .41556 L
.28264 .41756 L
.28741 .41945 L
.292 .42124 L
.29688 .42311 L
.30158 .42488 L
.30657 .42673 L
.31138 .42849 L
.31601 .43016 L
.32094 .43192 L
.32568 .43359 L
.33024 .43518 L
.33509 .43686 L
.33977 .43846 L
.34473 .44015 L
.34952 .44177 L
.35412 .44331 L
.35902 .44494 L
.36373 .44651 L
.36875 .44816 L
.37357 .44974 L
.37822 .45126 L
.38316 .45286 L
.38792 .45441 L
.39249 .45588 L
.39737 .45745 L
.40205 .45896 L
.40704 .46056 L
.41184 .46209 L
.41646 .46357 L
.42137 .46513 L
.42611 .46664 L
.43065 .46808 L
.4355 .46961 L
.44016 .47109 L
.44512 .47266 L
.44989 .47416 L
.45449 .47561 L
.45937 .47715 L
.46408 .47863 L
.46908 .4802 L
.4739 .48171 L
.47853 .48316 L
.48346 .4847 L
Mistroke
.48821 .48618 L
.49278 .48761 L
.49764 .48912 L
.50232 .49057 L
.50729 .49212 L
.51208 .4936 L
.51669 .49502 L
.5216 .49654 L
.52632 .49799 L
.53133 .49953 L
.53617 .50101 L
.54082 .50244 L
.54577 .50394 L
.55053 .50539 L
.55511 .50678 L
.55999 .50826 L
.56469 .50967 L
.56968 .51117 L
.57449 .51261 L
.57911 .51399 L
.58403 .51545 L
.58877 .51686 L
.59333 .5182 L
.59818 .51963 L
.60284 .52099 L
.60781 .52244 L
.61259 .52383 L
.61719 .52515 L
.62208 .52656 L
.62679 .52791 L
.6318 .52933 L
.63662 .5307 L
.64127 .532 L
.6462 .53339 L
.65096 .53471 L
.65553 .53597 L
.6604 .53731 L
.66508 .53859 L
.67006 .53995 L
.67486 .54124 L
.67948 .54248 L
.68439 .54379 L
.68911 .54504 L
.69414 .54636 L
.69898 .54763 L
.70364 .54883 L
.70859 .55011 L
.71336 .55132 L
.71795 .55249 L
.72283 .55371 L
Mistroke
.72753 .55489 L
.73253 .55612 L
.73735 .55731 L
.74198 .55843 L
.7469 .55962 L
.75165 .56076 L
.75621 .56184 L
.76107 .56298 L
.76574 .56407 L
.77071 .56522 L
.7755 .56632 L
.7801 .56736 L
.785 .56846 L
.78972 .56952 L
.79474 .57062 L
.79957 .57168 L
.80421 .57268 L
.80916 .57374 L
.81392 .57475 L
.8185 .57571 L
.82337 .57672 L
.82806 .57769 L
.83305 .57871 L
.83785 .57967 L
.84247 .58059 L
.84739 .58156 L
.85212 .58249 L
.85668 .58337 L
.86152 .58429 L
.86619 .58518 L
.87115 .5861 L
.87593 .58698 L
.88052 .58782 L
.88541 .58871 L
.89012 .58955 L
.89512 .59043 L
.89994 .59127 L
.90458 .59207 L
.90951 .59292 L
.91426 .59372 L
.91883 .59448 L
.92369 .59528 L
.92838 .59604 L
.93335 .59684 L
.93815 .5976 L
.94276 .59832 L
.94766 .59908 L
.95239 .59981 L
.95741 .60057 L
.96224 .60129 L
Mistroke
.9669 .60197 L
.97185 .60269 L
.97619 .60332 L
Mfstroke
1 0 0 r
.02381 .01474 m
.02489 .01478 L
.02608 .01482 L
.02847 .01495 L
.0311 .01514 L
.03355 .01537 L
.03825 .01593 L
.04325 .01671 L
.04807 .01764 L
.0527 .0187 L
.05763 .02 L
.06237 .02142 L
.06694 .02294 L
.0718 .02472 L
.07647 .02658 L
.08144 .02873 L
.08623 .03096 L
.09084 .03324 L
.09574 .03581 L
.10046 .03844 L
.10548 .04137 L
.11031 .04433 L
.11496 .0473 L
.1199 .0506 L
.12466 .05389 L
.12924 .05716 L
.13412 .06076 L
.13881 .06432 L
.1438 .06822 L
.14861 .07207 L
.15323 .07586 L
.15815 .07998 L
.16288 .08403 L
.16744 .08799 L
.17228 .09229 L
.17695 .09648 L
.18191 .10101 L
.18669 .10543 L
.19129 .10973 L
.19618 .11436 L
.20089 .11886 L
.20589 .12368 L
.21071 .12836 L
.21535 .1329 L
.22029 .13776 L
.22504 .14246 L
.22961 .147 L
.23447 .15184 L
.23916 .15652 L
.24413 .16151 L
Mistroke
.24893 .16632 L
.25354 .17095 L
.25845 .17588 L
.26318 .18063 L
.2682 .18566 L
.27304 .19051 L
.27769 .19516 L
.28264 .2001 L
.28741 .20484 L
.292 .20938 L
.29688 .2142 L
.30158 .21881 L
.30657 .2237 L
.31138 .22838 L
.31601 .23287 L
.32094 .23761 L
.32568 .24215 L
.33024 .24648 L
.33509 .25107 L
.33977 .25546 L
.34473 .26009 L
.34952 .26452 L
.35412 .26874 L
.35902 .2732 L
.36373 .27747 L
.36875 .28196 L
.37357 .28625 L
.37822 .29034 L
.38316 .29466 L
.38792 .29878 L
.39249 .30271 L
.39737 .30685 L
.40205 .3108 L
.40704 .31496 L
.41184 .31893 L
.41646 .32271 L
.42137 .32669 L
.42611 .33048 L
.43065 .3341 L
.4355 .33791 L
.44016 .34154 L
.44512 .34536 L
.44989 .34901 L
.45449 .35247 L
.45937 .35613 L
.46408 .35961 L
.46908 .36326 L
.4739 .36675 L
.47853 .37007 L
.48346 .37356 L
Mistroke
.48821 .37689 L
.49278 .38006 L
.49764 .38339 L
.50232 .38656 L
.50729 .3899 L
.51208 .39308 L
.51669 .39611 L
.5216 .39929 L
.52632 .40233 L
.53133 .40551 L
.53617 .40855 L
.54082 .41144 L
.54577 .41448 L
.55053 .41737 L
.55511 .42012 L
.55999 .42302 L
.56469 .42578 L
.56968 .42868 L
.57449 .43144 L
.57911 .43407 L
.58403 .43683 L
.58877 .43947 L
.59333 .44197 L
.59818 .44461 L
.60284 .44712 L
.60781 .44975 L
.61259 .45226 L
.61719 .45465 L
.62208 .45717 L
.62679 .45956 L
.6318 .46208 L
.63662 .46447 L
.64127 .46675 L
.6462 .46915 L
.65096 .47143 L
.65553 .4736 L
.6604 .47589 L
.66508 .47806 L
.67006 .48035 L
.67486 .48252 L
.67948 .48459 L
.68439 .48677 L
.68911 .48884 L
.69414 .49102 L
.69898 .49309 L
.70364 .49507 L
.70859 .49714 L
.71336 .49912 L
.71795 .50099 L
.72283 .50297 L
Mistroke
.72753 .50485 L
.73253 .50683 L
.73735 .50871 L
.74198 .5105 L
.7469 .51238 L
.75165 .51417 L
.75621 .51587 L
.76107 .51766 L
.76574 .51937 L
.77071 .52116 L
.7755 .52287 L
.7801 .52449 L
.785 .52619 L
.78972 .52782 L
.79474 .52952 L
.79957 .53115 L
.80421 .53269 L
.80916 .53431 L
.81392 .53585 L
.8185 .53732 L
.82337 .53887 L
.82806 .54033 L
.83305 .54188 L
.83785 .54334 L
.84247 .54474 L
.84739 .54621 L
.85212 .5476 L
.85668 .54893 L
.86152 .55032 L
.86619 .55165 L
.87115 .55304 L
.87593 .55437 L
.88052 .55563 L
.88541 .55696 L
.89012 .55822 L
.89512 .55954 L
.89994 .5608 L
.90458 .56199 L
.90951 .56325 L
.91426 .56445 L
.91883 .56558 L
.92369 .56678 L
.92838 .56791 L
.93335 .5691 L
.93815 .57024 L
.94276 .57132 L
.94766 .57245 L
.95239 .57352 L
.95741 .57465 L
.96224 .57573 L
Mistroke
.9669 .57675 L
.97185 .57782 L
.97619 .57875 L
Mfstroke
1 .9 0 r
.02381 .01475 m
.02489 .01479 L
.02608 .01485 L
.02847 .015 L
.0311 .01523 L
.03355 .0155 L
.03825 .01617 L
.04325 .0171 L
.04807 .01821 L
.0527 .01948 L
.05763 .02103 L
.06237 .02272 L
.06694 .02453 L
.0718 .02665 L
.07647 .02888 L
.08144 .03143 L
.08623 .03408 L
.09084 .0368 L
.09574 .03986 L
.10046 .04297 L
.10548 .04645 L
.11031 .04997 L
.11496 .05349 L
.1199 .05739 L
.12466 .06129 L
.12924 .06516 L
.13412 .06941 L
.13881 .07361 L
.1438 .0782 L
.14861 .08274 L
.15323 .0872 L
.15815 .09204 L
.16288 .09679 L
.16744 .10143 L
.17228 .10646 L
.17695 .11136 L
.18191 .11664 L
.18669 .12179 L
.19129 .1268 L
.19618 .13217 L
.20089 .13738 L
.20589 .14297 L
.21071 .14838 L
.21535 .15361 L
.22029 .1592 L
.22504 .1646 L
.22961 .1698 L
.23447 .17535 L
.23916 .18069 L
.24413 .18638 L
Mistroke
.24893 .19184 L
.25354 .1971 L
.25845 .20267 L
.26318 .20803 L
.2682 .2137 L
.27304 .21914 L
.27769 .22435 L
.28264 .22987 L
.28741 .23515 L
.292 .2402 L
.29688 .24554 L
.30158 .25065 L
.30657 .25603 L
.31138 .26118 L
.31601 .26609 L
.32094 .27127 L
.32568 .27622 L
.33024 .28092 L
.33509 .28589 L
.33977 .29062 L
.34473 .29561 L
.34952 .30035 L
.35412 .30487 L
.35902 .30962 L
.36373 .31414 L
.36875 .31889 L
.37357 .32342 L
.37822 .32772 L
.38316 .33223 L
.38792 .33653 L
.39249 .34061 L
.39737 .3449 L
.40205 .34897 L
.40704 .35324 L
.41184 .35731 L
.41646 .36116 L
.42137 .36521 L
.42611 .36905 L
.43065 .3727 L
.4355 .37652 L
.44016 .38016 L
.44512 .38397 L
.44989 .38759 L
.45449 .39102 L
.45937 .39461 L
.46408 .39803 L
.46908 .40161 L
.4739 .405 L
.47853 .40822 L
.48346 .41159 L
Mistroke
.48821 .41479 L
.49278 .41783 L
.49764 .42101 L
.50232 .42403 L
.50729 .42719 L
.51208 .43019 L
.51669 .43304 L
.5216 .43602 L
.52632 .43885 L
.53133 .44181 L
.53617 .44462 L
.54082 .44728 L
.54577 .45007 L
.55053 .45272 L
.55511 .45523 L
.55999 .45786 L
.56469 .46035 L
.56968 .46297 L
.57449 .46545 L
.57911 .4678 L
.58403 .47026 L
.58877 .4726 L
.59333 .47482 L
.59818 .47714 L
.60284 .47935 L
.60781 .48166 L
.61259 .48385 L
.61719 .48593 L
.62208 .48812 L
.62679 .49019 L
.6318 .49236 L
.63662 .49441 L
.64127 .49637 L
.6462 .49841 L
.65096 .50036 L
.65553 .5022 L
.6604 .50414 L
.66508 .50597 L
.67006 .5079 L
.67486 .50972 L
.67948 .51146 L
.68439 .51328 L
.68911 .51501 L
.69414 .51682 L
.69898 .51854 L
.70364 .52017 L
.70859 .52188 L
.71336 .52351 L
.71795 .52505 L
.72283 .52667 L
Mistroke
.72753 .52821 L
.73253 .52983 L
.73735 .53136 L
.74198 .53282 L
.7469 .53435 L
.75165 .5358 L
.75621 .53718 L
.76107 .53863 L
.76574 .54001 L
.77071 .54146 L
.7755 .54283 L
.7801 .54414 L
.785 .54551 L
.78972 .54681 L
.79474 .54818 L
.79957 .54948 L
.80421 .55072 L
.80916 .55201 L
.81392 .55325 L
.8185 .55442 L
.82337 .55565 L
.82806 .55682 L
.83305 .55805 L
.83785 .55922 L
.84247 .56033 L
.84739 .5615 L
.85212 .56261 L
.85668 .56367 L
.86152 .56478 L
.86619 .56584 L
.87115 .56695 L
.87593 .568 L
.88052 .56901 L
.88541 .57006 L
.89012 .57106 L
.89512 .57212 L
.89994 .57312 L
.90458 .57407 L
.90951 .57508 L
.91426 .57603 L
.91883 .57694 L
.92369 .57789 L
.92838 .5788 L
.93335 .57975 L
.93815 .58066 L
.94276 .58152 L
.94766 .58243 L
.95239 .58329 L
.95741 .5842 L
.96224 .58506 L
Mistroke
.9669 .58588 L
.97185 .58675 L
.97619 .58749 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00H_ooool01?nj^[[o410@o`000?mgMgL6ooooo`03
oeEEEOl0003oEEEE00Cooooo1_l0000_ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`00
0?mEEED01oooool2o`000003oa0@4?oooooooooo02gooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool0
0omEEEGo0000oeEEE@04ooooo`06onk^k_m4A4Co0000o`000?mEEEGok^k^;_ooool01?nj^[[o410@
o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00Kok^k^odA4A?l0003o0000odA4A?o^k^hh
ooooo`Co000000?o410@ooooooooool09oooool0067ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnY
ZJT5ooooo`?o00001?ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo02cooooo00Ko
c<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00002?ooool00ol0003oooooooooo`0]ooooo`06
olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00KoEEEEogMgMoooooooooooogMg
MomEEED]ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko<S8bogMg
Moo^k^kok^k^ogMgMolb<S8jooooo`03o`000?oooooooooo02Wooooo001Qooooo`06odA4A?nYZJWo
oooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@05ooooo`03oiRHV?l0003oc<c<033ooooo
00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Cooooo1_l0000^oooo
o`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@04ooooo`03oa0@4?oo
oooooooo00;ooooo00?o0000ooooooooool0:oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGo
oooo00?oEEEEo`000?mEEED01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03So
oooo00?o0000ooooooooool0:Oooool0067ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0<ooooo`03ojVYZOl@413oc<c<02oooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0:ooooo`05ofIVI_nYZJWoooooooooool00000;oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00[ooooo00?o0000onk^k_ooool00_ooool00ol0003oooooooooo`0[ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_lb<S;oMgMgonk^k_o^k^koMgMg
oc8b<S[ooooo00?o0000ooooooooool0:Oooool0067ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0=ooooo`03olc<c?l@413oc<c<02kooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0:ooooo`05onk^k_lQ8B7ok^k^ooooool00000;oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00[ooooo00Ko0000oeEEEOo^k^koooooogMgMomEEED]ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool02_ooool00ooMgMgo0000o`000002o`000003omgM
gOoooooooooo03Sooooo00?o0000ooooooooool0:Oooool0067ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0>ooooo`03ojVYZOlb<S;ooooo02gooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0;ooooo`04ojVYZOmVIVKoooooo`0002oooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0:ooooo`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^;Oooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb
<S8jooooo`03o`000?oooooooooo02Wooooo001Qooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4
4Oooool00ol0003oooooooooo`0/ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43_ooool00om4
A4Coc<c<o`00000_ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00on7QhOoIVIVoooo
o`0`ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo03Sooooo00?o0000ooooooooool0:Oooool0067ooooo00Koc<c<oc8b<_o^k^ko
k^k^oc8b<_o<c<`<ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b;_ooool01_o<c<co<S8bonk^
k_o^k^ko<S8bolc<c0kooooo00?ogMgModA4A?l00000;oooool01_o<c<co<S8bonk^k_o^k^ko<S8b
olc<c0gooooo00?o<S8bofIVI_oMgMd0;oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo
00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb<S8hooooo`03o`000?m4A4Co000002_ooooo001Rooooo`04
okZj^_l@413o410@olc<c0gooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h_ooooo`04okZj^_l@
413o410@olc<c13ooooo00?oQhN7o`000?ooool0;oooool01?nj^[[o410@oa0@4?o<c<`?ooooo`04
ogMgMol@413o0000ob4Q8Bkooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool01_o^k^koA4A4o`000?l0
003oA4A4onk^kSSooooo00?oc<c<oeEEEOl00000:oooool002Sooooo00?o0000ooooooooool0oooo
oon6ooooo`00:?ooool00ol0003oooooooooo`3oooooohKooooo000Xooooo`03o`000?oooooooooo
0?ooooooLOooool01_o<c<co8B4Qo`000?l0003oEEEEokZj^Poooooo000Xooooo`03o`000?oooooo
oooo0?ooooooLOooool01_l@413oQhN7ooooooo^k^koZJVYob4Q8@oooooo000Xooooo`03o`000?oo
oooooooo0?ooooooLOooool00ol0003oooooooooo`0Booooo`00:?ooool00ol0003oooooooooo`3o
ooooog7ooooo00?o0000ooooooooool04_ooool001oooooo2?l00008oooV00;oo`001Olc0?ooo`00
05Wo00003Oooool00ol0003oooooooooo`0Booooo`009oooool>oooV00Ko<`3o4?ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo000Xooooo`?oo`3V00?oooooo`3oI_l0ofH0
2?ooiP02ool000Wo<`3o;Oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo04;ooooo
00?o0000ooooooooool0@oooool00ol0003oooooooooo`13ooooo`03o`000?oooooooooo017ooooo
00?o410@o`000?l000000ol000000ol@413oooooooooo`0>ooooo`00:?ooool01?l0003oo`3Vool0
i_oo0>H4ooooo`Co0?mV1_ooiP000ooo003o<`3ooc<0o`09oc<0ooooooooE_ooool00ol0003ooooo
ooooo`0Booooo`00:?ooool00ol0003oooooool0iP02ool0iPGooooo0ol0ofH6oooV00;oo`000ol0
/ol:oc<0ooooooooD_ooool00ol0003oooooooooo`0Booooo`00:?ooool00ol0003oooooooooo`02
ool0iPSooooo0ol0ofH00oooooooonH0oooV0002oooV00;oo`0000?oOol0o`2cool0/ol00ol0/ol8
oc<0ooooooooCoooool00ol@413oooooooooo`0Booooo`00:?ooool00ol0003oooooooooo`03ool0
iPSooooo1?l0ofH5oooV00Coo`001_l0/ol8oc<0ooooooooH?ooool002Sooooo00Co0000oooooooo
oooooooo0_oo0>H9ooooo`Co0?mV00?ooooooooV0?ooiP000oooiP03ool00003ogoo0?l0/ooo0;?o
00Co0;?o00?ooooooc<0oolc0?l01?lc0?oooooooeoooooo000Xooooo`04o`000?oooooooooooooo
o`;oo`3V2oooool3o`3oIP;ooooo1OooiP03ool000?oOol01?l0/ol3ooooo`Ko<`3ooooooomKoooo
o`00:?ooool01?l0003oooooooooooooool3ool0iP_ooooo0ol0ofH3ooooo`CoonH00ooo0003ogoo
00Go0;?o0_ooool7oc<0ooooooooFOooool002Sooooo00?o0000ooooooooool00_ooool2ool0iPco
oooo1?l0ofH3ooooo`CoonH00_oo00001?ooooooOol0ogoo0?moo`06o`2co`?ooooo1_lc0?oooooo
oeKooooo000Xooooo`?o00000_ooool2ool0iPgooooo1?l0ofH3ooooo`CoonH00ooo0004ogoo00Ko
0;?o0oooool6oc<0ooooooooE?ooool002Sooooo00?o0000ooooooooool00_ooool3ool0iPkooooo
0ol0ofH4ooooo`?oonH00ooo00000oooooooOol0ogoo0003ogoo00Go0;?o1?ooool5oc<0oooooooo
D_ooool002Sooooo00?o0000ooooooooool00oooool2ool0iPoooooo1?l0ofH3ooooo`CoonH00ooo
00000oooooooOol0ogoo0002ogoo0003ooooool0/ooo0;?o00?o0;?o1?ooool6oc<0ooooooooCooo
ool002Sooooo00?o0000ooooooooool00oooool3ool0iPoooooo1?l0ofH3ooooo`CoonH01?oo0000
0oooooooOol0ogoo0002ogoo0003ooooool0/ooo0;?o00;o0;?o1Oooool6oc<0ooooooooCOooool0
02Sooooo00?o0000ooooooooool01?ooool2ool0iQ7ooooo0_l0ofH5ooooo`?oonH01?oo00000ooo
ooooOol0ogoo0003ogoo0003ooooool0/ooo0;?o00;o0;?o1_ooool4oc<0ooooooooC?ooool002So
oooo00?o0000ooooooooool01?ooool2ool0iQ7ooooo0ol0ofH5ooooo`?oonH000Coooooool00?oo
003oo`000_ooool4ogoo0003ooooool0/ooo0;?o00?o0;?o1_ooool4oc<0ooooooooB_ooool002So
oooo00?o0000ooooooooool01?ooool3ool0iQ7ooooo0ol0ofH5ooooo`CoonH00ooo0003ooooo`?o
Ool00_ooool5o`2co`Gooooo1Olc0?ooooooodSooooo000Xooooo`03o`000?oooooooooo00Gooooo
0_oo0>HBooooo`?o0?mV1Oooool4oooV00Coo`000_ooool3ogoo00?ooooo1?l0/ol6ooooo`Go<`3o
oooooom6ooooo`00:?ooool00ol0003oooooooooo`05ooooo`?oo`3V4_ooool3o`3oIPKooooo0ooo
iP04ool000;ooooo1?moo`03ooooo`?o0;?o1oooool6oc<0oooooooo@oooool002Sooooo00?o0000
ooooooooool01_ooool2ool0iQ?ooooo0ol0ofH6ooooo`?oonH000Coooooool00?oo003oo`000_oo
ool5ogoo00;ooooo0ol0/ol8ooooo`Ko<`3ooooooom1ooooo`00:?ooool00ol0003oooooooooo`06
ooooo`;oo`3V5?ooool3o`3oIPKooooo0oooiP000oooooooo`00ool00002ool000;ooooo1?moo`02
ooooo`Co0;?o2Oooool5oc<0oooooooo?oooool002Sooooo00?o0000ooooooooool01_ooool3ool0
iQCooooo0ol0ofH6ooooo`?oonH000?oooooool00?oo00000_oo0003ooooo`?oOol00_ooool4o`2c
o`[ooooo1?lc0?ooooooockooooo000Xooooo`?o00001oooool2ool0iQGooooo0_l0ofH7ooooo`?o
onH00_ooool2ool000Cooooo0omoo`03ooooo`Co0;?o2_ooool4oc<0oooooooo??ooool002Sooooo
00?o0000ooooooooool01oooool2ool0iQGooooo0ol0ofH7ooooo`?oonH000?oooooool00?oo0000
0_oo0003ooooo`CoOol00_ooool5o`2co`Wooooo1Olc0?oooooooc[ooooo000Xooooo`03o`000?oo
oooooooo00Oooooo0ooo0>HEooooo`?o0?mV1oooool4oooV00Coo`000oooool4ogoo00?ooooo1?l0
/ol:ooooo`Go<`3ooooooolhooooo`00:?ooool00ol0003oooooooooo`08ooooo`;oo`3V5_ooool3
o`3oIPOooooo1?ooiP001?ooooooo`00ool00?oo0004ooooo`?oOol01?ooool3o`2co`_ooooo1Olc
0?ooooooocKooooo000Xooooo`03o`000?oooooooooo00Sooooo0_oo0>HGooooo`?o0?mV2?ooool2
oooV00;ooooo1?oo0003ooooo`?oOol01?ooool4o`2co`_ooooo1?lc0?ooooooocGooooo000Xoooo
o`03o`000?oooooooooo00Sooooo0ooo0>HGooooo`?o0?mV1oooool3oooV00;ooooo1?oo0003oooo
o`CoOol00oooool4o`2co`cooooo0_lc0?ooooooocGooooo000Xooooo`03o`000?oooooooooo00Wo
oooo0_oo0>HHooooo`?o0?mV1oooool3oooV00?ooooo0_oo0004ooooo`CoOol01?ooool3o`2co`_o
oooo1?lc0?oooooooc?ooooo000Xooooo`03o`000?oooooooooo00Wooooo0_oo0>HIooooo`?o0?mV
1oooool4oooV0003oooooooo003oo`0000;oo`001?ooool3ogoo00Cooooo0ol0/ol;ooooo`Go<`3o
oooooolaooooo`00:?ooool00ol0003oooooooooo`09ooooo`;oo`3V6_ooool2o`3oIPSooooo1?oo
iP000oooooooo`00ool00002ool000Cooooo1?moo`03ooooo`Co0;?o2oooool5oc<0oooooooo;ooo
ool002Sooooo00?o0000ooooooooool02Oooool2ool0iQ[ooooo0ol0ofH9ooooo`?oonH00_ooool3
ool000Cooooo1?moo`03ooooo`Co0;?o3?ooool4oc<0oooooooo;_ooool002Sooooo00?o0000oooo
ooooool02Oooool3ool0iQ[ooooo0ol0ofH9ooooo`?oonH00_ooool3ool000Gooooo0omoo`04oooo
o`?o0;?o3Oooool4oc<0oooooooo;?ooool002Sooooo00?o0000ooooooooool02_ooool2ool0iQ_o
oooo0ol0ofH9ooooo`;oonH00oooool3ool000Gooooo0omoo`04ooooo`?o0;?o3Oooool5oc<0oooo
oooo:_ooool002Sooooo0ol0000:ooooo`;oo`3V7?ooool3o`3oIPSooooo0oooiP03ooooo`?oo`00
1Oooool3ogoo00Cooooo1?l0/ol=ooooo`Co<`3ooooooolYooooo`00:?ooool00ol0003ooooooooo
o`0:ooooo`;oo`3V7Oooool3o`3oIPSooooo0oooiP03ooooo`?oo`001Oooool3ogoo00Cooooo1Ol0
/ol=ooooo`?o<`3ooooooolXooooo`00:?ooool00ol0003oooooooooo`0:ooooo`?oo`3V7Oooool3
o`3oIPSooooo0oooiP03ooooo`?oo`001Oooool4ogoo00Cooooo1?l0/ol=ooooo`?o<`3ooooooolW
ooooo`00:?ooool00ol0003oooooooooo`0;ooooo`;oo`3V7_ooool3o`3oIPSooooo0oooiP03oooo
o`?oo`001Oooool4ogoo00Gooooo0ol0/ol=ooooo`Co<`3ooooooolUooooo`00:?ooool00ol0003o
ooooooooo`0;ooooo`;oo`3V7oooool2o`3oIPWooooo0oooiP03ooooo`?oo`001_ooool2ogoo00Ko
oooo0ol0/ol=ooooo`Go<`3ooooooolSooooo`00:?ooool00ol0003oooooooooo`0;ooooo`?oo`3V
7_ooool3o`3oIPWooooo0_ooiP04ooooo`Coo`001?ooool4ogoo00Gooooo0ol0/ol>ooooo`Go<`3o
oooooolQooooo`00:?ooool00ol0003oooooooooo`0<ooooo`;oo`3V7oooool2o`3oIPWooooo0ooo
iP04ooooo`Coo`001?ooool4ogoo00Gooooo0ol0/ol?ooooo`Co<`3ooooooolPooooo`00:?ooool0
0ol0003oooooooooo`0<ooooo`;oo`3V7oooool3o`3oIPWooooo0oooiP05ooooo`;oo`001_ooool3
ogoo00Gooooo1?l0/ol?ooooo`;o<`3ooooooolPooooo`00:?ooool00ol0003oooooooooo`0<oooo
o`?oo`3V7oooool3o`3oIPWooooo0oooiP04ooooo`?oo`001_ooool3ogoo00Gooooo1?l0/ol>oooo
o`Co<`3ooooooolNooooo`002oooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE
00Cooooo1_l00006ooooo`03o`000?oooooooooo00gooooo0_oo0>HPooooo`?o0?mV2Oooool3oooV
00Cooooo0ooo0006ooooo`?oOol01_ooool3o`2co`kooooo1Olc0?oooooooacooooo000:ooooo`06
olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00?oV9RHo`000?o<c<`00_ooool0
0ol@413oooooooooo`04ooooo`03o`000?oooooooooo00gooooo0_oo0>HQooooo`?o0?mV2Oooool3
oooV00Cooooo1?oo0005ooooo`CoOol01Oooool3o`2co`oooooo1Olc0?oooooooa[ooooo000:oooo
o`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@05ooooo`03oiRHV?l0
003oc<c<00Sooooo0ol0000=ooooo`?oo`3V8Oooool3o`3oIPWooooo0oooiP04ooooo`Coo`001Ooo
ool4ogoo00Gooooo0ol0/ol@ooooo`Co<`3ooooooolIooooo`002_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00cooooo00?oZJVYoa0@4?o<c<`01oooool00ol0003oooooooooo`0>
ooooo`;oo`3V8_ooool3o`3oIPWooooo0oooiP05ooooo`;oo`001oooool2ogoo00Kooooo0ol0/olA
ooooo`?o<`3ooooooolHooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00gooooo00?oc<c<oa0@4?o<c<`01_ooool00ol0003oooooooooo`0>ooooo`;oo`3V8oooool2o`3o
IP[ooooo0oooiP04ooooo`?oo`001_ooool4ogoo00Gooooo1?l0/ol@ooooo`?o<`3ooooooolGoooo
o`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?oZJVYoc8b<_oo
ool01Oooool00ol0003oooooooooo`0>ooooo`;oo`3V8oooool3o`3oIP[ooooo0oooiP04ooooo`?o
o`001_ooool4ogoo00Gooooo1?l0/ol@ooooo`Co<`3ooooooolEooooo`002_ooool01_m4A4CoZJVY
ooooooooooooZJVYodA4A17ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0>oooo
o`;oo`3V9?ooool3o`3oIP[ooooo0oooiP04ooooo`?oo`001oooool3ogoo00Kooooo0ol0/ol@oooo
o`Go<`3ooooooolCooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo00Ko0000
ohN7Qoo^k^koooooogMgMolb<S86ooooo`03o`000?oooooooooo00kooooo0ooo0>HTooooo`?o0?mV
2_ooool2oooV00Gooooo0ooo0007ooooo`?oOol01_ooool3o`2coa7ooooo1?lc0?oooooooa;ooooo
000;ooooo`04okZj^_l@413o410@olc<c0gooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h6oooo
o`03o`000?oooooooooo00oooooo0_oo0>HUooooo`;o0?mV2_ooool3oooV00Gooooo1?oo0006oooo
o`?oOol01_ooool3o`2coa;ooooo0_lc0?oooooooa;ooooo000Xooooo`03o`000?oooooooooo00oo
oooo0_oo0>HUooooo`?o0?mV2_ooool3oooV00Gooooo1?oo0006ooooo`?oOol01_ooool3o`2coa7o
oooo1?lc0?oooooooa3ooooo000Xooooo`03o`000?oooooooooo00oooooo0_oo0>HVooooo`?o0?mV
2_ooool3oooV00Kooooo0ooo0006ooooo`?oOol01_ooool4o`2coa3ooooo1Olc0?ooooooo`kooooo
000Xooooo`03o`000?oooooooooo00oooooo0ooo0>HVooooo`;o0?mV2oooool3oooV00Kooooo0ooo
0006ooooo`?oOol01_ooool4o`2coa7ooooo1?lc0?ooooooo`gooooo000Xooooo`03o`000?oooooo
oooo013ooooo0_oo0>HVooooo`?o0?mV2oooool3oooV00Kooooo0_oo0007ooooo`?oOol01oooool3
o`2coa;ooooo0olc0?ooooooo`cooooo000Xooooo`03o`000?oooooooooo013ooooo0_oo0>HWoooo
o`?o0?mV2oooool3oooV00Gooooo0ooo0007ooooo`?oOol01oooool3o`2coa;ooooo0olc0?oooooo
o`_ooooo000Xooooo`?o00004?ooool3ool0iROooooo0ol0ofH;ooooo`?oonH01Oooool3ool000Oo
oooo1?moo`06ooooo`;o0;?o4oooool4oc<0oooooooo2Oooool002Sooooo00?o0000ooooooooool0
4Oooool2ool0iRSooooo0ol0ofH;ooooo`?oonH01Oooool4ool000Kooooo1?moo`05ooooo`Co0;?o
4_ooool4oc<0oooooooo2?ooool002Sooooo00?o0000ooooooooool04Oooool2ool0iRWooooo0ol0
ofH;ooooo`?oonH01Oooool4ool000Oooooo0_moo`06ooooo`Co0;?o4oooool3oc<0oooooooo1ooo
ool002Sooooo00?o0000ooooooooool04Oooool3ool0iRWooooo0ol0ofH;ooooo`?oonH01_ooool3
ool000Kooooo1?moo`06ooooo`?o0;?o4oooool4oc<0oooooooo1Oooool002Sooooo00?o0000oooo
ooooool04_ooool2ool0iR[ooooo0ol0ofH;ooooo`?oonH01_ooool3ool000Kooooo1?moo`06oooo
o`Co0;?o4_ooool4oc<0oooooooo1?ooool002Sooooo00?o0000ooooooooool04_ooool2ool0iR_o
oooo0ol0ofH;ooooo`?oonH01_ooool2ool000Sooooo0omoo`06ooooo`Co0;?o4oooool4oc<0oooo
oooo0_ooool002Sooooo00?o0000ooooooooool04_ooool3ool0iR_ooooo0ol0ofH;ooooo`?oonH0
1Oooool3ool000Sooooo0omoo`07ooooo`;o0;?o5?ooool4oc<0oooooooo0Oooool002Sooooo00?o
0000ooooooooool04oooool2ool0iRcooooo0_l0ofH<ooooo`;oonH01_ooool3ool000Sooooo0omo
o`06ooooo`Co0;?o5?ooool3oc<0oooooooo000Xooooo`03o`000?oooooooooo01?ooooo0ooo0>H[
ooooo`?o0?mV2oooool3oooV00Kooooo0ooo0008ooooo`?oOol01_ooool4o`2coaCooooo1?lc0?om
ooooo`00:?ooool00ol0003oooooooooo`0Dooooo`;oo`3V;?ooool3o`3oIP_ooooo0oooiP06oooo
o`?oo`002?ooool3ogoo00Oooooo0ol0/olDooooo`Co<`3oo?ooool002Sooooo00?o0000oooooooo
ool05?ooool2ool0iRgooooo0ol0ofH;ooooo`?oonH01_ooool4ool000Oooooo0omoo`07ooooo`?o
0;?o5Oooool2oc<0oocooooo000Xooooo`03o`000?oooooooooo01Cooooo0ooo0>H]ooooo`?o0?mV
2oooool3oooV00Kooooo1?oo0007ooooo`?oOol01oooool3o`2coaCooooo1?lc0?ojooooo`00:?oo
ool3o`0001Gooooo0_oo0>H^ooooo`?o0?mV2oooool3oooV00Oooooo0_oo0008ooooo`?oOol01ooo
ool3o`2coaCooooo1Olc0?ohooooo`00:?ooool00ol0003oooooooooo`0Eooooo`?oo`3V;_ooool2
o`3oIPcooooo0oooiP06ooooo`?oo`002?ooool4ogoo00Kooooo0ol0/olEooooo`Co<`3omoooool0
02Sooooo00?o0000ooooooooool05_ooool2ool0iRkooooo0ol0ofH<ooooo`?oonH01_ooool3ool0
00Sooooo1?moo`06ooooo`?o0;?o5_ooool3oc<0ooKooooo000Xooooo`03o`000?oooooooooo01Ko
oooo0_oo0>H_ooooo`?o0?mV3?ooool2oooV00Oooooo1?oo0008ooooo`;oOol01oooool4o`2coaGo
oooo0olc0?oeooooo`00:?ooool00ol0003oooooooooo`0Fooooo`?oo`3V;oooool3o`3oIP_ooooo
0oooiP07ooooo`Coo`001oooool4ogoo00Kooooo1?l0/olEooooo`Co<`3oloooool002Sooooo00?o
0000ooooooooool05oooool2ool0iS3ooooo0ol0ofH;ooooo`?oonH02?ooool3ool000Oooooo1?mo
o`07ooooo`?o0;?o5Oooool4oc<0oo;ooooo000Xooooo`03o`000?oooooooooo01Oooooo0_oo0>Ha
ooooo`?o0?mV2oooool3oooV00Sooooo0ooo0008ooooo`?oOol01oooool3o`2coaKooooo0olc0?oa
ooooo`00:?ooool00ol0003oooooooooo`0Gooooo`;oo`3V<_ooool3o`3oIP_ooooo0oooiP08oooo
o`;oo`002Oooool3ogoo00Oooooo0_l0/olGooooo`?o<`3ol?ooool002Sooooo00?o0000oooooooo
ool05oooool3ool0iS;ooooo0ol0ofH;ooooo`?oonH01oooool4ool000Sooooo0omoo`06ooooo`Co
0;?o5_ooool4oc<0onkooooo000Xooooo`03o`000?oooooooooo01Sooooo0_oo0>Hcooooo`?o0?mV
2oooool3oooV00Oooooo1?oo0008ooooo`?oOol01_ooool4o`2coaKooooo1?lc0?o]ooooo`00:?oo
ool00ol0003oooooooooo`0Hooooo`;oo`3V=?ooool3o`3oIP_ooooo0oooiP08ooooo`?oo`002?oo
ool3ogoo00Oooooo0ol0/olGooooo`?o<`3ok?ooool002Sooooo0ol0000Hooooo`?oo`3V=?ooool2
o`3oIPcooooo0_ooiP09ooooo`?oo`002?ooool3ogoo00Oooooo1?l0/olFooooo`Co<`3oj_ooool0
02Sooooo00?o0000ooooooooool06Oooool2ool0iSCooooo0ol0ofH;ooooo`?oonH02Oooool3ool0
00Sooooo1?moo`06ooooo`Co0;?o5_ooool5oc<0onSooooo000Xooooo`03o`000?oooooooooo01Wo
oooo0_oo0>Heooooo`?o0?mV2oooool3oooV00Wooooo0ooo0008ooooo`CoOol01oooool2o`2coaSo
oooo1?lc0?oWooooo`00:?ooool00ol0003oooooooooo`0Iooooo`?oo`3V=Oooool3o`3oIP_ooooo
0oooiP09ooooo`?oo`002Oooool3ogoo00Kooooo1?l0/olHooooo`;o<`3oioooool002Sooooo00?o
0000ooooooooool06_ooool2ool0iSKooooo0ol0ofH;ooooo`?oonH02Oooool3ool000Wooooo0omo
o`06ooooo`Co0;?o5oooool4oc<0onGooooo000Xooooo`03o`000?oooooooooo01[ooooo0ooo0>Hf
ooooo`?o0?mV2oooool3oooV00Wooooo0ooo0009ooooo`;oOol02?ooool3o`2coaOooooo1Olc0?oS
ooooo`00:?ooool00ol0003oooooooooo`0Kooooo`;oo`3V=oooool3o`3oIP_ooooo0oooiP09oooo
o`?oo`002?ooool4ogoo00Oooooo1?l0/olGooooo`Co<`3oh_ooool002Sooooo00?o0000oooooooo
ool06oooool3ool0iSOooooo0ol0ofH;ooooo`?oonH02Oooool4ool000Oooooo1?moo`07ooooo`Co
0;?o6?ooool3oc<0on7ooooo000Xooooo`03o`000?oooooooooo01cooooo0_oo0>Hhooooo`?o0?mV
2oooool2oooV00[ooooo1?oo0008ooooo`?oOol02?ooool2o`2coaWooooo0olc0?oPooooo`002ooo
ool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Oooooo0_l000000ol@413ooooo
ooooo`04ooooo`03o`000?oooooooooo01cooooo0ooo0>Hhooooo`?o0?mV2_ooool3oooV00_ooooo
0_oo0009ooooo`CoOol01_ooool3o`2coaWooooo1?lc0?oNooooo`002_ooool01_o<c<co<S8bonk^
k_o^k^ko8B4QojVYZ@Gooooo0ol00008ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool07Oooool2ool0iSWooooo0ol0ofH:ooooo`?oonH02_ooool3ool000Wooooo1?moo`06ooooo`?o
0;?o6Oooool4oc<0omgooooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omE
EEGo0000oeEEE@04ooooo`Ko00001_ooool00ol0003oooooooooo`0Mooooo`?oo`3V>Oooool3o`3o
IP[ooooo0oooiP0:ooooo`?oo`002_ooool2ogoo00Oooooo1?l0/olIooooo`?o<`3og?ooool000[o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`05ofIVI_nYZJWooooooooo
ool000001oooool3o`0001kooooo0_oo0>Hjooooo`?o0?mV2_ooool3oooV00[ooooo1?oo0008oooo
o`CoOol01_ooool4o`2coaWooooo0olc0?oKooooo`002_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00[ooooo00Gok^k^ob4Q8Oo^k^koooooo`000007ooooo`03o`000?oooooooooo
01kooooo0_oo0>Hkooooo`?o0?mV2_ooool4oooV00Wooooo1?oo0008ooooo`CoOol01oooool3o`2c
oaWooooo1?lc0?oIooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00_o
oooo00CoZJVYofIVI_oooooo00001oooool00ol0003oooooooooo`0Nooooo`?oo`3V>oooool3o`3o
IP[ooooo1?ooiP0:ooooo`?oo`002Oooool3ogoo00Oooooo0ol0/olIooooo`Co<`3of?ooool000[o
oooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@>ooooo`03odA4A?o<c<co000000Oooooo00?o0000
ooooooooool07oooool2ool0iScooooo0ol0ofH;ooooo`;oonH02oooool3ool000Wooooo1?moo`06
ooooo`?o0;?o6_ooool3oc<0omOooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3_oo
ool00ooMgMgoA4A4o`000007ooooo`03o`000?oooooooooo01oooooo0_oo0>Hmooooo`?o0?mV2_oo
ool3oooV00_ooooo0ooo0009ooooo`CoOol01_ooool3o`2coa[ooooo1?lc0?oEooooo`002oooool0
1?nj^[[o410@oa0@4?o<c<`@ooooo`03ohN7Qol0003ooooo00Kooooo00?o0000ooooooooool07ooo
ool3ool0iSgooooo1?l0ofH9ooooo`?oonH02oooool3ool000[ooooo0_moo`07ooooo`Co0;?o6Ooo
ool4oc<0omCooooo000Xooooo`03o`000?oooooooooo023ooooo0ooo0>Hmooooo`Co0?mV2Oooool3
oooV00_ooooo0ooo0009ooooo`CoOol01_ooool4o`2coa[ooooo0olc0?oCooooo`00:?ooool00ol0
003oooooooooo`0Qooooo`;oo`3V?oooool3o`3oIPWooooo0oooiP0;ooooo`?oo`002Oooool4ogoo
00Oooooo0_l0/olKooooo`?o<`3od_ooool002Sooooo00?o0000ooooooooool08Oooool3ool0iSoo
oooo0ol0ofH9ooooo`CoonH02_ooool4ool000Wooooo0omoo`06ooooo`Co0;?o6_ooool4oc<0om3o
oooo000Xooooo`03o`000?oooooooooo02;ooooo0ooo0>Hoooooo`;o0?mV2_ooool4oooV00[ooooo
1?oo0009ooooo`CoOol01Oooool4o`2coa[ooooo1Olc0?o>ooooo`00:?ooool00ol0003ooooooooo
o`0Sooooo`;oo`3V?oooool4o`3oIP[ooooo0_ooiP0<ooooo`;oo`002_ooool4ogoo00Kooooo0ol0
/olKooooo`Co<`3ocOooool002Sooooo00?o0000ooooooooool08oooool3ool0iSoooooo1?l0ofH9
ooooo`?oonH02oooool4ool000[ooooo0_moo`07ooooo`Co0;?o6oooool3oc<0olcooooo000Xoooo
o`?o00009?ooool3ool0iT3ooooo0ol0ofH9ooooo`?oonH02oooool4ool000Wooooo1?moo`06oooo
o`Co0;?o6oooool3oc<0ol_ooooo000Xooooo`03o`000?oooooooooo02Gooooo0_oo0>I1ooooo`Co
0?mV2?ooool3oooV00cooooo0ooo0009ooooo`CoOol01oooool3o`2coa_ooooo1?lc0?o9ooooo`00
:?ooool00ol0003oooooooooo`0Uooooo`?oo`3V@Oooool4o`3oIPSooooo0oooiP0<ooooo`Coo`00
2Oooool3ogoo00Oooooo0ol0/olKooooo`Co<`3ob?ooool002Sooooo00?o0000ooooooooool09_oo
ool2ool0iT?ooooo0ol0ofH8ooooo`CoonH02oooool4ool000Wooooo0omoo`07ooooo`?o0;?o7?oo
ool3oc<0olOooooo000Xooooo`03o`000?oooooooooo02Kooooo0_oo0>I4ooooo`?o0?mV2?ooool4
oooV00cooooo0_oo000:ooooo`?oOol01oooool3o`2coacooooo1?lc0?o5ooooo`00:?ooool00ol0
003oooooooooo`0Vooooo`?oo`3VA?ooool4o`3oIPSooooo0_ooiP0<ooooo`Coo`002Oooool3ogoo
00Oooooo1?l0/olKooooo`Co<`3oa?ooool002Sooooo00?o0000ooooooooool09oooool3ool0iTCo
oooo1?l0ofH7ooooo`?oonH03?ooool5ool000Sooooo1?moo`06ooooo`Co0;?o7?ooool4oc<0ol;o
oooo000Xooooo`03o`000?oooooooooo02Sooooo0ooo0>I5ooooo`?o0?mV1oooool3oooV00gooooo
1?oo0008ooooo`GoOol01_ooool3o`2coacooooo1?lc0?o1ooooo`00:?ooool00ol0003ooooooooo
o`0Yooooo`?oo`3VAOooool3o`3oIPOooooo1?ooiP0=ooooo`?oo`002Oooool4ogoo00Kooooo0ol0
/olMooooo`?o<`3o`?ooool002Sooooo00?o0000ooooooooool0:_ooool3ool0iTGooooo1?l0ofH6
ooooo`CoonH03Oooool3ool000[ooooo0omoo`06ooooo`Co0;?o7?ooool4oc<0okkooooo000Xoooo
o`03o`000?oooooooooo02_ooooo0ooo0>I5ooooo`Co0?mV1oooool3oooV00gooooo0ooo000:oooo
o`?oOol01_ooool4o`2coacooooo1?lc0?nmooooo`00:?ooool3o`0002cooooo0_oo0>I7ooooo`?o
0?mV1oooool3oooV00gooooo0ooo000:ooooo`?oOol01oooool3o`2coagooooo1?lc0?nkooooo`00
:?ooool00ol0003oooooooooo`0/ooooo`?oo`3VAoooool4o`3oIPKooooo0oooiP0=ooooo`Coo`00
2Oooool3ogoo00Oooooo0ol0/olMooooo`Co<`3o^_ooool002Sooooo00?o0000ooooooooool0;Ooo
ool3ool0iTOooooo1?l0ofH6ooooo`?oonH03Oooool4ool000Wooooo1?moo`06ooooo`?o0;?o7_oo
ool3oc<0okWooooo000Xooooo`03o`000?oooooooooo02kooooo0ooo0>I8ooooo`?o0?mV1_ooool4
oooV00gooooo0ooo0009ooooo`GoOol01Oooool3o`2coakooooo0olc0?nhooooo`00:?ooool00ol0
003oooooooooo`0_ooooo`?oo`3VB?ooool3o`3oIPKooooo1?ooiP0=ooooo`?oo`002_ooool4ogoo
00Gooooo1?l0/olMooooo`Co<`3o]_ooool002Sooooo00?o0000ooooooooool0<?ooool3ool0iTSo
oooo1?l0ofH6ooooo`?oonH03Oooool4ool000[ooooo0_moo`06ooooo`Go0;?o7?ooool5oc<0okCo
oooo000Xooooo`03o`000?oooooooooo037ooooo0ooo0>I8ooooo`Go0?mV1Oooool3oooV00gooooo
1Ooo0008ooooo`CoOol01_ooool4o`2coagooooo1Olc0?nbooooo`00:?ooool00ol0003ooooooooo
o`0booooo`?oo`3VBOooool4o`3oIPGooooo0_ooiP0?ooooo`Coo`002?ooool5ogoo00Kooooo0_l0
/olOooooo`Co<`3o/Oooool002Sooooo00?o0000ooooooooool0<oooool3ool0iT[ooooo1?l0ofH3
ooooo`CoonH03oooool3ool000Wooooo1?moo`05ooooo`Co0;?o7oooool3oc<0ok3ooooo000Xoooo
o`03o`000?oooooooooo03Cooooo0ooo0>I:ooooo`Co0?mV0oooool5oooV00kooooo0ooo000:oooo
o`;oOol01_ooool5o`2coakooooo0olc0?n_ooooo`00:?ooool00ol0003oooooooooo`0eooooo`?o
o`3VBoooool3o`3oIPCooooo1?ooiP0>ooooo`Coo`002?ooool4ogoo00Kooooo1?l0/olNooooo`Co
<`3o[Oooool002Sooooo00?o0000ooooooooool0=_ooool3ool0iT_ooooo1?l0ofH4ooooo`?oonH0
3_ooool5ool000Oooooo1Omoo`06ooooo`?o0;?o7_ooool5oc<0oj_ooooo000Xooooo`?o0000=ooo
ool3ool0iT_ooooo1?l0ofH4ooooo`?oonH03oooool4ool000Sooooo1Omoo`05ooooo`Co0;?o7_oo
ool5oc<0ojWooooo000Xooooo`03o`000?oooooooooo03Sooooo1?oo0>I;ooooo`Co0?mV0oooool3
oooV013ooooo0ooo0009ooooo`CoOol01Oooool4o`2coaoooooo1?lc0?nXooooo`00:?ooool00ol0
003oooooooooo`0iooooo`Coo`3VBoooool5o`3oIP;ooooo0oooiP0@ooooo`?oo`002_ooool2ogoo
00Oooooo0ol0/olPooooo`?o<`3oYoooool002Sooooo00?o0000ooooooooool0>oooool3ool0iTco
oooo1Ol0ofH00oooooooonH0oooV0002oooV00oooooo1?oo0008ooooo`CoOol01_ooool3o`2cob3o
oooo0olc0?nVooooo`00:?ooool00ol0003oooooooooo`0looooo`Coo`3VC?ooool4o`3oIP03oooo
ooooiP3oonH000;oonH03oooool5ool000Oooooo1Omoo`05ooooo`Co0;?o7oooool4oc<0ojCooooo
000Xooooo`03o`000?oooooooooo03gooooo1Ooo0>I<ooooo`Co0?mV00CooooooooV0?ooiP3oonH0
4?ooool4ool000Sooooo1Omoo`04ooooo`Go0;?o7_ooool5oc<0oj;ooooo000Xooooo`03o`000?oo
oooooooo03oooooo1?oo0>I<ooooo`Go0?mV0oooiP0Aooooo`;oo`002_ooool4ogoo00Gooooo1?l0
/olOooooo`Co<`3oXOooool002Sooooo00?o0000ooooooooool0@Oooool4ool0iTcooooo1?l0ofH4
oooV00oooooo1?oo000:ooooo`?oOol01_ooool2o`2cob7ooooo1?lc0?nOooooo`00:?ooool00ol0
003oooooooooo`12ooooo`Goo`3VC?ooool2o`3oIP03ooooooooiP3oonH000?oonH03_ooool5ool0
00Wooooo0omoo`05ooooo`Co0;?o8?ooool5oc<0oigooooo000;ooooo`04okZj^_l@413o0000ogMg
M`Kooooo00?oEEEEo`000?mEEED01?ooool01_o^k^koA4A4o`000?l0003oEEEEonk^kPKooooo00?o
0000ooooooooool0A?ooool4ool0iT_ooooo1?l0ofH00oooooooonH0oooV0002oooV00oooooo1Ooo
0008ooooo`CoOol01?ooool5o`2cob3ooooo1Olc0?nKooooo`002_ooool01_o<c<co<S8bonk^k_o^
k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oeEEEOmgMgOooooooooooomgMgOoEEEE1_ooool00ol0
003oooooooooo`16ooooo`Coo`3VB_ooool5o`3oIP04ooooooooiP3oonH0oooV013ooooo1?oo0008
ooooo`GoOol01?ooool5o`2cob3ooooo1?lc0?nJooooo`002_ooool01_m4A4CoZJVYoooooooooooo
ZJVYoc8b<PGooooo00?oEEEEo`000?mEEED01?ooool00ol@413oooooooooo`02ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0Aoooool5ool0iT[ooooo1Ol0ofH3oooV017ooooo1?oo
0008ooooo`GoOol01?ooool4o`2cob7ooooo0olc0?nIooooo`002_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00[ooooo00?o0000onk^k_ooool00_ooool00ol0003oooooooooo`04
ooooo`?o0000BOooool5ool0iT[ooooo1?l0ofH4oooV013ooooo1Ooo0008ooooo`CoOol01Oooool2
o`2cob;ooooo0olc0?nHooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00[ooooo00Ko0000oeEEEOo^k^koooooogMgMomEEED6ooooo`03o`000?oooooooooo04_ooooo1Ooo
0>I:ooooo`?o0?mV1OooiP0@ooooo`Coo`002Oooool3ogoo00Cooooo1?l0/olQooooo`Co<`3oU_oo
ool000[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`06ob4Q8OmVIVKo
0000o`000?mEEEGok^k^1_ooool00ol0003oooooooooo`1=ooooo`Koo`3VBOooool3o`3oIPCoonH0
4Oooool3ool000Wooooo0omoo`04ooooo`Go0;?o8?ooool5oc<0oiCooooo000:ooooo`06odA4A?nY
ZJWooooooooooonYZJWoA4A43?ooool00on7QhOoIVIVooooo`09ooooo`03o`000?oooooooooo04oo
oooo1_oo0>I8ooooo`Co0?mV0oooiP0Aooooo`Coo`002?ooool4ogoo00Cooooo1?l0/olQooooo`Co
<`3oToooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`=ooooo`03oc8b<_mVIVKogMgM
00Sooooo00?o0000ooooooooool0D_ooool5ool0iTSooooo0ol0ofH3oooV017ooooo1?oo0008oooo
o`GoOol01?ooool4o`2cob7ooooo1?lc0?nAooooo`002oooool01?nj^[[o410@oa0@4?o<c<`?oooo
o`04ogMgMol@413o0000ob4Q8@Kooooo00?o0000ooooooooool0E?ooool4ool0iTWooooo0_l0ofH4
oooV017ooooo1?oo0008ooooo`CoOol01?ooool5o`2cob3ooooo1Olc0?n?ooooo`00:?ooool00ol0
003oooooooooo`1Fooooo`Koo`3VB?ooool5oooV013ooooo1Ooo0008ooooo`CoOol01?ooool4o`2c
ob7ooooo1Olc0?n=ooooo`00:?ooool00ol0003oooooooooo`1Gooooo`Ooo`3VB?ooool4oooV017o
oooo1Ooo0007ooooo`GoOol01?ooool3o`2cob;ooooo1?lc0?n<ooooo`00:?ooool00ol0003ooooo
ooooo`1Kooooo`Koo`3VAoooool4oooV017ooooo1?oo0008ooooo`CoOol01?ooool4o`2cob;ooooo
1?lc0?n:ooooo`00:?ooool00ol0003oooooooooo`1Mooooo`Koo`3VA_ooool4oooV0003o`3oI_oo
oooooooo00oooooo1?oo0008ooooo`CoOol00oooool4o`2cob;ooooo1Olc0?n8ooooo`00:?ooool0
0ol0003oooooooooo`1Pooooo`Koo`3VAOooool3oooV00;o0?mV4?ooool5ool000Oooooo1Omoo`03
ooooo`Co0;?o8_ooool5oc<0ohKooooo000Xooooo`?o0000H_ooool6ool0iTCooooo1?ooiP000ol0
ofKoooooooooo`0?ooooo`Goo`001oooool5ogoo00;ooooo1Ol0/olRooooo`Co<`3oQOooool002So
oooo00?o0000ooooooooool0IOooool7ool0iT7ooooo1?ooiP02o`3oIQ7ooooo1?oo0008ooooo`Go
Ool00_ooool5o`2cob;ooooo1?lc0?n3ooooo`00:?ooool00ol0003oooooooooo`1Wooooo`Soo`3V
@?ooool4oooV00Co0?mV3oooool4ool000Sooooo1?moo`03ooooo`Co0;?o8_ooool5oc<0oh7ooooo
000Xooooo`03o`000?oooooooooo06_ooooo1_oo0>Hoooooo`GoonH01?l0ofH>ooooo`Goo`002?oo
ool4ogoo00?ooooo1?l0/olRooooo`Go<`3oOoooool002Sooooo00?o0000ooooooooool0K_ooool6
ool0iSkooooo1OooiP03o`3oIPoooooo1?oo0008ooooo`GoOol00_ooool5o`2cob;ooooo1?lc0?mn
ooooo`00:?ooool00ol0003oooooooooo`1`ooooo`Soo`3V??ooool5oooV00?o0?mV3oooool4ool0
00Sooooo1Omoo`02ooooo`Go0;?o8_ooool4oc<0ogcooooo000Xooooo`03o`000?oooooooooo07?o
oooo1ooo0>Hlooooo`CoonH01?l0ofH>ooooo`Goo`002?ooool4ogoo00?ooooo1?l0/olRooooo`Go
<`3oN_ooool002Sooooo00?o0000ooooooooool0Moooool6ool0iS_ooooo1?ooiP05o`3oIPgooooo
1Ooo0008ooooo`CoOol00oooool4o`2cob;ooooo1Olc0?mhooooo`00:?ooool00ol0003ooooooooo
o`1iooooo`Soo`3V>?ooool5oooV00Go0?mV3Oooool5ool000Oooooo1Omoo`02ooooo`Go0;?o8_oo
ool4oc<0ogOooooo000Xooooo`03o`000?oooooooooo07cooooo1_oo0>Hiooooo`GoonH01Ol0ofH=
ooooo`Coo`002?ooool5ogoo00;ooooo1Ol0/olRooooo`Ko<`3oLoooool002Sooooo00?o0000oooo
ooooool0P?ooool6ool0iSOooooo1?ooiP000ooooooo0?mVo`3oIP03o`3oIPgooooo1?oo0008oooo
o`CoOol00oooool4o`2cob;ooooo1olc0?maooooo`00:?ooool00ol0003oooooooooo`21ooooo`So
o`3V=_ooool4oooV0003ooooool0ofKo0?mV00Co0?mV2oooool7ool000Kooooo1?moo`03ooooo`Co
0;?o9?ooool4oc<0og3ooooo000Xooooo`?o0000QOooool8ool0iS?ooooo1OooiP000ooooooo0?mV
o`3oIP04o`3oIP_ooooo1_oo0006ooooo`GoOol00_ooool5o`2cobCooooo1?lc0?m^ooooo`00:?oo
ool00ol0003oooooooooo`28ooooo`Soo`3V<_ooool5oooV00;ooooo1?l0ofH>ooooo`Coo`001_oo
ool5ogoo00;ooooo1Ol0/olSooooo`Go<`3oK?ooool002Sooooo00?o0000ooooooooool0S?ooool6
ool0iS;ooooo1_ooiP000ooooooo0?mVo`3oIP04o`3oIP_ooooo1Ooo0006ooooo`CoOol00oooool4
o`2cobCooooo1Olc0?mZooooo`00:?ooool00ol0003oooooooooo`2?ooooo`Koo`3V<Oooool6oooV
00Oo0?mV2oooool5ool000Kooooo1?moo`03ooooo`Co0;?o9?ooool4oc<0ofWooooo000Xooooo`03
o`000?oooooooooo097ooooo2?oo0>H`ooooo`CoonH00oooool5o`3oIP_ooooo1?oo0006ooooo`Go
Ool00_ooool5o`2cobCooooo1_lc0?mUooooo`00:?ooool00ol0003oooooooooo`2Dooooo`Woo`3V
;_ooool4oooV00?ooooo1_l0ofH:ooooo`Koo`001?ooool6ogoo0003ooooool0/ooo0;?o00?o0;?o
8oooool7oc<0of?ooooo000Xooooo`03o`000?oooooooooo09Sooooo2?oo0>H/ooooo`GoonH00ooo
ool6o`3oIPWooooo1ooo0004ooooo`KoOol000?oooooo`2cool0/ol00_l0/olVooooo`Co<`3oH_oo
ool002Sooooo00?o0000ooooooooool0W?ooool8ool0iR[ooooo1oooiP02ooooo`Ko0?mV2_ooool4
ool000Kooooo1Omoo`000ooooooo0;?oo`2co`02o`2cobKooooo1?lc0?mPooooo`00:?ooool00ol0
003oooooooooo`2Oooooo`Koo`3V:oooool6oooV00?ooooo1_l0ofH:ooooo`Coo`001_ooool5ogoo
00Oo0;?o8oooool5oc<0oekooooo000Xooooo`03o`000?oooooooooo0:?ooooo1_oo0>H[ooooo`Co
onH01?ooool7o`3oIPOooooo1ooo0004ooooo`CoOol000?oooooo`2cool0/ol01?l0/olTooooo`Ko
<`3oFoooool002Sooooo00?o0000ooooooooool0Y?ooool8ool0iRWooooo1OooiP04ooooo`Ko0?mV
2?ooool6ool000Gooooo1_moo`000ooooooo0;?oo`2co`02o`2cobCooooo1_lc0?mIooooo`00:?oo
ool00ol0003oooooooooo`2Xooooo`Soo`3V9oooool6oooV00Gooooo1_l0ofH8ooooo`Coo`001?oo
ool7ogoo00Go0;?o9Oooool5oc<0oeOooooo000Xooooo`?o0000Zoooool8ool0iRKooooo1_ooiP04
ooooo`Oo0?mV1oooool7ool000Cooooo1?moo`000ooooooo0;?oo`2co`03o`2cobGooooo1_lc0?mD
ooooo`00:?ooool00ol0003oooooooooo`2_ooooo`Soo`3V9Oooool5oooV00Kooooo1_l0ofH6oooo
o`Koo`001Oooool5ogoo00Ko0;?o9?ooool6oc<0oe;ooooo000Xooooo`03o`000?oooooooooo0;;o
oooo1ooo0>HUooooo`KoonH01Oooool6o`3oIPSooooo1?oo0004ooooo`KoOol01_l0/olUooooo`Go
<`3oD?ooool002Sooooo00?o0000ooooooooool0]_ooool6ool0iRCooooo1_ooiP06ooooo`Ko0?mV
1_ooool7ool000Cooooo1?moo`000ooooooo0;?oo`2co`03o`2cobGooooo1_lc0?m=ooooo`00:?oo
ool00ol0003oooooooooo`2hooooo`Soo`3V8oooool7oooV00Cooooo1_l0ofH6ooooo`Koo`001Ooo
ool5ogoo00Co0;?o9_ooool6oc<0od_ooooo000Xooooo`03o`000?oooooooooo0;_ooooo2?oo0>HR
ooooo`KoonH01_ooool7o`3oIPKooooo1_oo0002ooooo`KoOol01_l0/olUooooo`Oo<`3oAoooool0
02Sooooo00?o0000ooooooooool0_oooool8ool0iR;ooooo1_ooiP04ooooo`So0?mV1?ooool7ool0
00Cooooo0omoo`07o`2cobGooooo1_lc0?m6ooooo`00:?ooool00ol0003oooooooooo`32ooooo`So
o`3V8?ooool7oooV00Kooooo1_l0ofH6ooooo`Koo`000oooool5ogoo00Co0;?o:?ooool6oc<0od;o
oooo000Xooooo`03o`000?oooooooooo0<Kooooo1ooo0>HQooooo`KoonH01_ooool6o`3oIPGooooo
1_oo0002ooooo`KoOol01_l0/olUooooo`Oo<`3o@?ooool000_ooooo00Co^[Zjoa0@4?l0003oMgMg
1_ooool00omEEEGo0000oeEEE@04ooooo`06onk^k_m4A4Co0000o`000?m4A4Cok^k^1_ooool00ol0
003oooooooooo`39ooooo`Soo`3V7oooool6oooV00Kooooo2?l0ofH4ooooo`Koo`000oooool3ogoo
00Oo0;?o9oooool6oc<0ocgooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3
o`0000Cooooo00Ko<S8bogMgMoo^k^kok^k^ogMgMolb<S86ooooo`03o`000?oooooooooo0<cooooo
2Ooo0>HNooooo`KoonH01_ooool7o`3oIPCooooo1_oo0003ooooo`GoOol01_l0/olVooooo`Ko<`3o
>oooool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Co
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`?o0000d?ooool8ool0iQgo
oooo2?ooiP06ooooo`Ko0?mV1?ooool7ool000;ooooo1?moo`06o`2cobOooooo1_lc0?lhooooo`00
2_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko<S8bogMgMoo^k^ko
k^k^ogMgMolb<S86ooooo`03o`000?oooooooooo0=Cooooo2?oo0>HLooooo`OoonH01_ooool8o`3o
IP;ooooo2?oo00000oooooooOol0ogoo0003ogoo00Ko0;?o9_ooool6oc<0ocKooooo000:ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool00ooMgMgo0000o`000002o`000003
omgMgOoooooooooo00Cooooo00?o0000ooooooooool0eoooool8ool0iQgooooo1_ooiP06ooooo`So
0?mV0oooool6ool000;ooooo1?moo`06o`2cobOooooo1olc0?lbooooo`002_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb<S86oooo
o`03o`000?oooooooooo0=_ooooo2?oo0>HKooooo`SoonH01_ooool8o`3oIP;ooooo1_oo00000ooo
ooooOol0ogoo0003ogoo00Oo0;?o9Oooool8oc<0oboooooo000:ooooo`06odA4A?nYZJWooooooooo
oonYZJWoA4A43?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0g_ooool8ool0iQ_ooooo2?ooiP06ooooo`Ko0?mV0oooool8ool00004oooooomoo`3o
Ool0ogoo00So0;?o9_ooool6oc<0obgooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<
3?ooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<PKooooo00?o0000ooooooooool0h_ooool8ool0
iQ_ooooo2?ooiP06ooooo`Ko0?mV0_ooool8ool00003oooooomoo`3oOol000;oOol01_l0/olWoooo
o`Ko<`3o:_ooool000_ooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool01_o^k^koA4A4o`000?l0003o
A4A4onk^kPKooooo00?o0000ooooooooool0iOooool8ool0iQ_ooooo2?ooiP04ooooo`So0?mV0ooo
ool6ool00003oooooomoo`3oOol000?oOol01_l0/olVooooo`Co<`3o:_ooool002Sooooo00?o0000
ooooooooool0jOooool8ool0iQ_ooooo2?ooiP04ooooo`So0?mV0_ooool7ool000CoOol02?l0/om@
ooooo`00:?ooool00ol0003oooooooooo`3/ooooo`Soo`3V6oooool8oooV00Cooooo2?l0ofH00ooo
ooooo`00ool00006ool00004oooooomoo`3oOol0ogoo00Oo0;?oC_ooool002Sooooo00?o0000oooo
ooooool0l?ooool8ool0iQ_ooooo2?ooiP04ooooo`So0?mV00?oooooool00?oo00001_oo0004ogoo
00Ko0;?oBoooool002Sooooo00?o0000ooooooooool0loooool:ool0iQWooooo2?ooiP04ooooo`So
0?mV00?oooooool00?oo00001_oo00000oooooooOol0ogoo0008o`2codOooooo000Xooooo`03o`00
0?oooooooooo0?Oooooo2Ooo0>HJooooo`SoonH01?ooool9o`3oIPSoo`000_moo`08o`2codCooooo
000Xooooo`?o0000o?ooool8ool0iQWooooo2_ooiP02ooooo`Wo0?mV2_oo00000omoo`3o0;?oo`2c
o`06o`2cod3ooooo000Xooooo`03o`000?oooooooooo0?oooooo2_oo0>HHooooo`WoonH01Oooool7
o`3oIPWoo`0000?oOol0o`2cool0/ol01_l0/olmooooo`00:?ooool00ol0003oooooooooo`3ooooo
o`Cooooo2_oo0>HIooooo`[oonH00_ooool9o`3oIPSoo`0000?oOol0o`2cool0/ol01_l0/olioooo
o`00:?ooool00ol0003oooooooooo`3oooooo`Wooooo2_oo0>HGooooo`[oonH00oooool8o`3oIPSo
o`0000?oOol0o`2cool0/ol01_l0/olfooooo`00:?ooool00ol0003oooooooooo`3oooooo`gooooo
2Ooo0>HJooooo`WoonH00oooool7o`3oIP[oo`001ol0/olbooooo`00:?ooool00ol0003ooooooooo
o`3ooooooa;ooooo2_oo0>HGooooo`[oonH00_ooool7o`3oIP[oo`002Ol0/ol]ooooo`00:?ooool0
0ol0003oooooooooo`3ooooooaGooooo2_oo0>HIooooo`[oonH000?oooooo`3oI_l0ofH01ol0ofH9
ool000Oo0;?o:_ooool002Sooooo00?o0000ooooooooool0oooooolKooooo`Woo`3V6?ooool;oooV
0003ooooool0ofKo0?mV00Go0?mV2_oo0003o`2cob[ooooo000Xooooo`03o`000?oooooooooo0?oo
oooo7_ooool<ool0iQOooooo3?ooiP07o`3oIPSoo`00:_ooool002Sooooo00?o0000ooooooooool0
oooooolSooooo`coo`3V5oooool<oooV00Ko0?mV1?oo000Zooooo`00:?ooool00ol0003ooooooooo
o`3oooooobWooooo2ooo0>HHooooo`_oonH01Ol0ofHZooooo`00:?ooool00ol0003oooooooooo`3o
ooooobkooooo2ooo0>HHooooo`_oonH0:_ooool002Sooooo0ol0003ooooooc?ooooo3?oo0>HGoooo
o`KoonH0:_ooool002Sooooo00?o0000ooooooooool0oooooolhooooo`koo`3V@?ooool002Sooooo
00?o0000ooooooooool0oooooolnooooo`goo`3V>oooool002Sooooo00?o0000ooooooooool0oooo
oom5ooooo`goo`3V=?ooool002Sooooo00?o0000ooooooooool0oooooom:ooooo`ooo`3V;Oooool0
02Sooooo00?o0000ooooooooool0oooooomAooooo`_oo`3V:_ooool002Sooooo00?o0000oooooooo
ool0oooooomHooooo`Coo`3V:_ooool002Sooooo00?o0000ooooooooool0oooooon6ooooo`00:?oo
ool00ol0003oooooooooo`3oooooohKooooo000Xooooo`03o`000?oooooooooo0?ooooooQ_ooool0
02Sooooo00?o0000ooooooooool0oooooon6ooooo`00oooooonaooooo`00oooooonaooooo`00oooo
oonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooo
oonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00:Ooo
ool5o`000?ooooooPoooool002[ooooo00Go0000ooooooooooooooooo`00003ooooooh;ooooo000Q
ooooo`?o000000Coooooo`000?l0003o00000_ooool01Ol0003ooooooooooooooooo00000?oooooo
P_ooool002?ooooo00?o0000ooooool000001?ooool01Ol0003ooooooooooooooooo00000?oooooo
P_ooool0027ooooo00Ook^k^oc8b<_l@413ooooooa0@4?lb<S;ok^k^00;ooooo00Go0000oooooooo
ooooooooo`00003ooooooh;ooooo000Qooooo`;oEEEE0oooool2oeEEE@03ooooool0003o000000?o
0000oooooon3ooooo`008Oooool00ol0003ok^k^ooooo`02ooooo`03onk^k_l0003ooooo0?oooooo
R?ooool0027ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`3oooooohOooooo000Q
ooooo`03ob4Q8OnYZJWooooo00;ooooo00?oZJVYob4Q8Oooool0oooooon8ooooo`008Oooool01onY
ZJWo0000ojVYZOnj^[[oZJVYo`000?nYZJT0oooooon9ooooo`008_ooool01OnYZJWo<S8boc8b<_m4
A4Co^[Zj0?ooooooR_ooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo
/Oooool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.116852, -0.0775093, \
0.00430642, 0.0064336}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.846195 0.831479 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[1.025 .01472 0 -6 ]
[1.025 .01472 10 6 ]
[.01131 .09786 -24 -4.5 ]
[.01131 .09786 0 4.5 ]
[.01131 .18101 -24 -4.5 ]
[.01131 .18101 0 4.5 ]
[.01131 .26416 -24 -4.5 ]
[.01131 .26416 0 4.5 ]
[.01131 .34731 -24 -4.5 ]
[.01131 .34731 0 4.5 ]
[.01131 .43045 -24 -4.5 ]
[.01131 .43045 0 4.5 ]
[.01131 .5136 -24 -4.5 ]
[.01131 .5136 0 4.5 ]
[.01131 .59675 -24 -4.5 ]
[.01131 .59675 0 4.5 ]
[.02381 .64303 -7.6875 0 ]
[.02381 .64303 7.6875 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
gsave
1.025 .01472 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(t) show
1.000 setlinewidth
grestore
.02381 .09786 m
.03006 .09786 L
s
[(-0.9)] .01131 .09786 1 0 Mshowa
.02381 .18101 m
.03006 .18101 L
s
[(-0.8)] .01131 .18101 1 0 Mshowa
.02381 .26416 m
.03006 .26416 L
s
[(-0.7)] .01131 .26416 1 0 Mshowa
.02381 .34731 m
.03006 .34731 L
s
[(-0.6)] .01131 .34731 1 0 Mshowa
.02381 .43045 m
.03006 .43045 L
s
[(-0.5)] .01131 .43045 1 0 Mshowa
.02381 .5136 m
.03006 .5136 L
s
[(-0.4)] .01131 .5136 1 0 Mshowa
.02381 .59675 m
.03006 .59675 L
s
[(-0.3)] .01131 .59675 1 0 Mshowa
.125 Mabswid
.02381 .03134 m
.02756 .03134 L
s
.02381 .04797 m
.02756 .04797 L
s
.02381 .0646 m
.02756 .0646 L
s
.02381 .08123 m
.02756 .08123 L
s
.02381 .11449 m
.02756 .11449 L
s
.02381 .13112 m
.02756 .13112 L
s
.02381 .14775 m
.02756 .14775 L
s
.02381 .16438 m
.02756 .16438 L
s
.02381 .19764 m
.02756 .19764 L
s
.02381 .21427 m
.02756 .21427 L
s
.02381 .2309 m
.02756 .2309 L
s
.02381 .24753 m
.02756 .24753 L
s
.02381 .28079 m
.02756 .28079 L
s
.02381 .29742 m
.02756 .29742 L
s
.02381 .31405 m
.02756 .31405 L
s
.02381 .33068 m
.02756 .33068 L
s
.02381 .36394 m
.02756 .36394 L
s
.02381 .38057 m
.02756 .38057 L
s
.02381 .3972 m
.02756 .3972 L
s
.02381 .41383 m
.02756 .41383 L
s
.02381 .44708 m
.02756 .44708 L
s
.02381 .46371 m
.02756 .46371 L
s
.02381 .48034 m
.02756 .48034 L
s
.02381 .49697 m
.02756 .49697 L
s
.02381 .53023 m
.02756 .53023 L
s
.02381 .54686 m
.02756 .54686 L
s
.02381 .56349 m
.02756 .56349 L
s
.02381 .58012 m
.02756 .58012 L
s
.02381 .61338 m
.02756 .61338 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -68.6875 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.125 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
%%BeginResource: font Courier-MISO
%%BeginFont: Courier-MISO
/Courier /Courier-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(w) show
69.125 14.562 moveto
%%IncludeResource: font Courier-MISO
%%IncludeFont: Courier-MISO
/Courier-MISO findfont 7.125 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(D) show
1.000 setlinewidth
grestore
.5 1 0 r
.0055 w
.02381 .01472 m
.02395 .01472 L
.02408 .01472 L
.02423 .01472 L
.02437 .01472 L
.02489 .01472 L
.02608 .01474 L
.02847 .01477 L
.03091 .01482 L
.03355 .01489 L
.03848 .01506 L
.04323 .01526 L
.04779 .0155 L
.05265 .01581 L
.05732 .01615 L
.06229 .01656 L
.06708 .017 L
.07169 .01746 L
.07659 .018 L
.08131 .01857 L
.08633 .01922 L
.09116 .01988 L
.09581 .02057 L
.10075 .02133 L
.10551 .02211 L
.11009 .0229 L
.11497 .02378 L
.11966 .02466 L
.12465 .02563 L
.12946 .0266 L
.13408 .02757 L
.139 .02864 L
.14373 .02969 L
.14829 .03073 L
.15313 .03187 L
.1578 .033 L
.16276 .03422 L
.16754 .03542 L
.17214 .0366 L
.17703 .03787 L
.18174 .03912 L
.18674 .04047 L
.19156 .04179 L
.1962 .04307 L
.20114 .04446 L
.20589 .0458 L
.21046 .04711 L
.21532 .04851 L
.22001 .04986 L
.22498 .05132 L
Mistroke
.22978 .05273 L
.23439 .05408 L
.2393 .05554 L
.24403 .05694 L
.24905 .05843 L
.25389 .05986 L
.25854 .06124 L
.26349 .06271 L
.26826 .06412 L
.27285 .06547 L
.27773 .06691 L
.28243 .06828 L
.28742 .06974 L
.29223 .07113 L
.29686 .07246 L
.30179 .07386 L
.30653 .0752 L
.31109 .07647 L
.31594 .07782 L
.32062 .0791 L
.32558 .08044 L
.33037 .08172 L
.33497 .08294 L
.33987 .08421 L
.34458 .08542 L
.3496 .08669 L
.35442 .08788 L
.35907 .08902 L
.36401 .0902 L
.36877 .09132 L
.37334 .09237 L
.37822 .09347 L
.3829 .09451 L
.38789 .09558 L
.39269 .09659 L
.39731 .09754 L
.40222 .09853 L
.40696 .09945 L
.4115 .10032 L
.41635 .10122 L
.42101 .10205 L
.42597 .10292 L
.43074 .10372 L
.43534 .10448 L
.44022 .10525 L
.44493 .10597 L
.44993 .1067 L
.45475 .10738 L
.45938 .10801 L
.46431 .10865 L
Mistroke
.46906 .10924 L
.47363 .10979 L
.47849 .11034 L
.48317 .11085 L
.48814 .11136 L
.49293 .11183 L
.49754 .11226 L
.50245 .11268 L
.50717 .11307 L
.51218 .11345 L
.51702 .1138 L
.52167 .1141 L
.52662 .1144 L
.53138 .11467 L
.53597 .1149 L
.54084 .11513 L
.54554 .11532 L
.55053 .1155 L
.55534 .11566 L
.55996 .11578 L
.56488 .11589 L
.56962 .11598 L
.57418 .11604 L
.57651 .11607 L
.57903 .11609 L
.58145 .11611 L
.58266 .11611 L
.58399 .11612 L
.58463 .11612 L
.58523 .11612 L
.58577 .11612 L
.58636 .11612 L
.58666 .11612 L
.587 .11612 L
.58716 .11612 L
.58726 .11612 L
.58735 .11612 L
.58743 .11612 L
.58752 .11612 L
.58767 .11612 L
.58775 .11612 L
.58783 .11612 L
.58798 .11612 L
.58813 .11612 L
.58822 .11612 L
.5883 .11612 L
.58859 .11612 L
.58873 .11612 L
.58888 .11612 L
.58919 .11612 L
Mistroke
.58952 .11612 L
.59012 .11612 L
.59124 .11612 L
.59256 .11611 L
.59377 .11611 L
.59603 .11609 L
.59851 .11608 L
.60337 .11602 L
.60804 .11595 L
.61302 .11586 L
.6178 .11576 L
.62241 .11564 L
.62731 .1155 L
.63203 .11535 L
.63704 .11517 L
.64187 .11498 L
.64652 .11479 L
.65146 .11457 L
.65622 .11434 L
.6608 .11411 L
.66567 .11385 L
.67036 .11359 L
.67535 .1133 L
.68016 .11301 L
.68478 .11272 L
.68969 .1124 L
.69443 .11208 L
.69898 .11177 L
.70383 .11142 L
.70849 .11108 L
.71345 .11071 L
.71823 .11034 L
.72282 .10998 L
.72771 .10959 L
.73242 .1092 L
.73742 .10879 L
.74224 .10838 L
.74688 .10798 L
.75181 .10755 L
.75657 .10713 L
.76113 .10672 L
.766 .10629 L
.77068 .10586 L
.77565 .1054 L
.78045 .10496 L
.78506 .10452 L
.78997 .10406 L
.79469 .10361 L
.79971 .10314 L
.80455 .10267 L
Mistroke
.8092 .10222 L
.81415 .10174 L
.81892 .10128 L
.8235 .10083 L
.82838 .10036 L
.83308 .0999 L
.83807 .09941 L
.84288 .09894 L
.84751 .09848 L
.85243 .098 L
.85717 .09753 L
.86173 .09709 L
.86659 .09661 L
.87126 .09616 L
.87622 .09567 L
.88101 .09521 L
.88561 .09476 L
.8905 .09428 L
.89522 .09383 L
.90023 .09335 L
.90505 .09289 L
.9097 .09244 L
.91464 .09197 L
.91939 .09152 L
.92397 .09109 L
.92884 .09064 L
.93353 .0902 L
.93851 .08974 L
.94331 .0893 L
.94793 .08888 L
.95284 .08843 L
.95757 .088 L
.96212 .0876 L
.96696 .08716 L
.97162 .08675 L
.97619 .08635 L
Mfstroke
0 1 .4 r
.02381 .01472 m
.02395 .01472 L
.02408 .01472 L
.02423 .01472 L
.02437 .01473 L
.02489 .01476 L
.02608 .01485 L
.02847 .01508 L
.03091 .01539 L
.03355 .01581 L
.03848 .01682 L
.04323 .01808 L
.04779 .01956 L
.05265 .02142 L
.05732 .02347 L
.06229 .02594 L
.06708 .02859 L
.07169 .03137 L
.07659 .03458 L
.08131 .03791 L
.08633 .04169 L
.09116 .04555 L
.09581 .04947 L
.10075 .05383 L
.10551 .05822 L
.11009 .0626 L
.11497 .06742 L
.11966 .07221 L
.12465 .07744 L
.12946 .0826 L
.13408 .08767 L
.139 .09317 L
.14373 .09855 L
.14829 .10378 L
.15313 .10943 L
.1578 .11491 L
.16276 .12078 L
.16754 .12647 L
.17214 .13195 L
.17703 .1378 L
.18174 .14344 L
.18674 .14941 L
.19156 .15515 L
.1962 .16065 L
.20114 .16646 L
.20589 .17201 L
.21046 .1773 L
.21532 .18288 L
.22001 .18818 L
.22498 .19375 L
Mistroke
.22978 .19903 L
.23439 .20404 L
.2393 .20928 L
.24403 .21424 L
.24905 .2194 L
.25389 .22427 L
.25854 .22885 L
.26349 .23362 L
.26826 .2381 L
.27285 .2423 L
.27773 .24666 L
.28243 .25074 L
.28742 .25494 L
.29223 .25887 L
.29686 .26254 L
.30179 .26631 L
.30653 .26981 L
.31109 .27306 L
.31594 .2764 L
.32062 .27948 L
.32558 .28263 L
.33037 .28553 L
.33497 .2882 L
.33987 .29091 L
.34458 .29339 L
.3496 .2959 L
.35442 .29818 L
.35907 .30025 L
.36401 .30232 L
.36877 .3042 L
.37334 .30588 L
.37822 .30755 L
.3829 .30904 L
.38789 .31049 L
.39269 .31177 L
.39731 .31289 L
.40222 .31396 L
.40696 .31488 L
.4115 .31565 L
.41635 .31637 L
.42101 .31695 L
.42597 .31745 L
.43074 .31783 L
.43534 .31809 L
.4377 .31819 L
.44022 .31827 L
.44146 .3183 L
.44211 .31831 L
.44279 .31832 L
.4434 .31833 L
Mistroke
.44406 .31833 L
.44435 .31833 L
.44466 .31834 L
.44496 .31834 L
.44522 .31834 L
.44538 .31834 L
.44553 .31834 L
.44566 .31834 L
.4458 .31834 L
.44596 .31834 L
.44603 .31834 L
.44612 .31834 L
.44627 .31834 L
.44641 .31834 L
.44656 .31834 L
.44669 .31834 L
.44695 .31834 L
.44722 .31833 L
.44752 .31833 L
.44815 .31833 L
.44881 .31832 L
.45002 .3183 L
.45115 .31828 L
.45237 .31825 L
.45457 .31818 L
.45699 .31808 L
.45954 .31794 L
.46413 .31763 L
.46903 .31721 L
.47374 .31672 L
.47875 .3161 L
.48357 .31541 L
.48821 .31467 L
.49315 .31379 L
.4979 .31287 L
.50248 .31191 L
.50734 .31082 L
.51203 .30969 L
.51701 .30841 L
.52181 .30711 L
.52642 .3058 L
.53133 .30433 L
.53606 .30286 L
.54108 .30123 L
.54592 .29959 L
.55058 .29797 L
.55554 .29618 L
.56031 .2944 L
.5649 .29264 L
.56978 .29072 L
Mistroke
.57448 .28883 L
.57948 .28677 L
.58429 .28474 L
.58892 .28275 L
.59385 .28059 L
.59859 .27847 L
.60316 .2764 L
.60801 .27417 L
.61269 .27198 L
.61766 .26963 L
.62245 .26733 L
.62705 .2651 L
.63195 .2627 L
.63667 .26037 L
.64168 .25786 L
.64651 .25543 L
.65116 .25307 L
.6561 .25055 L
.66086 .24811 L
.66544 .24574 L
.67032 .24321 L
.67501 .24077 L
.67999 .23816 L
.6848 .23564 L
.68942 .23322 L
.69434 .23063 L
.69907 .22813 L
.70362 .22573 L
.70847 .22318 L
.71313 .22072 L
.71809 .2181 L
.72287 .21559 L
.72747 .21318 L
.73236 .21061 L
.73706 .20815 L
.74207 .20554 L
.74689 .20304 L
.75152 .20064 L
.75646 .1981 L
.76121 .19566 L
.76578 .19333 L
.77064 .19086 L
.77532 .18849 L
.7803 .186 L
.78509 .18361 L
.7897 .18132 L
.79461 .17891 L
.79933 .17661 L
.80435 .17418 L
.80919 .17186 L
Mistroke
.81384 .16964 L
.81879 .16731 L
.82356 .16508 L
.82815 .16296 L
.83303 .16072 L
.83772 .15858 L
.84272 .15634 L
.84753 .1542 L
.85215 .15217 L
.85708 .15003 L
.86182 .14799 L
.86637 .14605 L
.87123 .14401 L
.8759 .14208 L
.88087 .14004 L
.88565 .13811 L
.89025 .13627 L
.89515 .13434 L
.89986 .13251 L
.90487 .13059 L
.9097 .12876 L
.91434 .12703 L
.91928 .12522 L
.92404 .1235 L
.92861 .12187 L
.93348 .12016 L
.93817 .11854 L
.94315 .11684 L
.94795 .11523 L
.95257 .11371 L
.95748 .11212 L
.96221 .11061 L
.96676 .10918 L
.9716 .10768 L
.97619 .10629 L
Mfstroke
0 .7 1 r
.02381 .01472 m
.02395 .01472 L
.02408 .01472 L
.02423 .01472 L
.02437 .01472 L
.02489 .01472 L
.02608 .01472 L
.02847 .01473 L
.03091 .01474 L
.03355 .01475 L
.03848 .01478 L
.04323 .01482 L
.04779 .01487 L
.05265 .01493 L
.05732 .015 L
.06229 .01508 L
.06708 .01517 L
.07169 .01526 L
.07659 .01537 L
.08131 .01548 L
.08633 .01562 L
.09116 .01575 L
.09581 .01589 L
.10075 .01605 L
.10551 .01621 L
.11009 .01637 L
.11497 .01655 L
.11966 .01674 L
.12465 .01694 L
.12946 .01715 L
.13408 .01735 L
.139 .01758 L
.14373 .01781 L
.14829 .01804 L
.15313 .01828 L
.1578 .01853 L
.16276 .0188 L
.16754 .01907 L
.17214 .01934 L
.17703 .01963 L
.18174 .01992 L
.18674 .02023 L
.19156 .02054 L
.1962 .02084 L
.20114 .02117 L
.20589 .0215 L
.21046 .02182 L
.21532 .02216 L
.22001 .0225 L
.22498 .02287 L
Mistroke
.22978 .02323 L
.23439 .02358 L
.2393 .02396 L
.24403 .02433 L
.24905 .02473 L
.25389 .02512 L
.25854 .0255 L
.26349 .02591 L
.26826 .02631 L
.27285 .0267 L
.27773 .02712 L
.28243 .02753 L
.28742 .02796 L
.29223 .02839 L
.29686 .0288 L
.30179 .02925 L
.30653 .02968 L
.31109 .0301 L
.31594 .03054 L
.32062 .03098 L
.32558 .03144 L
.33037 .03189 L
.33497 .03233 L
.33987 .03279 L
.34458 .03324 L
.3496 .03373 L
.35442 .03419 L
.35907 .03464 L
.36401 .03512 L
.36877 .03559 L
.37334 .03604 L
.37822 .03652 L
.3829 .03698 L
.38789 .03747 L
.39269 .03794 L
.39731 .0384 L
.40222 .03889 L
.40696 .03936 L
.4115 .03981 L
.41635 .04029 L
.42101 .04075 L
.42597 .04124 L
.43074 .04172 L
.43534 .04217 L
.44022 .04266 L
.44493 .04312 L
.44993 .04361 L
.45475 .04409 L
.45938 .04454 L
.46431 .04503 L
Mistroke
.46906 .04549 L
.47363 .04594 L
.47849 .04641 L
.48317 .04686 L
.48814 .04734 L
.49293 .0478 L
.49754 .04824 L
.50245 .04871 L
.50717 .04916 L
.51218 .04963 L
.51702 .05009 L
.52167 .05052 L
.52662 .05098 L
.53138 .05142 L
.53597 .05184 L
.54084 .05228 L
.54554 .05271 L
.55053 .05316 L
.55534 .05359 L
.55996 .05399 L
.56488 .05443 L
.56962 .05484 L
.57418 .05523 L
.57903 .05565 L
.58369 .05605 L
.58866 .05647 L
.59344 .05686 L
.59804 .05725 L
.60293 .05765 L
.60764 .05803 L
.61265 .05843 L
.61748 .05881 L
.62212 .05918 L
.62705 .05956 L
.63181 .05993 L
.63638 .06028 L
.64125 .06064 L
.64593 .06099 L
.65091 .06136 L
.65571 .06171 L
.66033 .06204 L
.66524 .06238 L
.66996 .06271 L
.67499 .06306 L
.67983 .06339 L
.68449 .0637 L
.68944 .06403 L
.69421 .06434 L
.6988 .06463 L
.70368 .06494 L
Mistroke
.70838 .06523 L
.71338 .06553 L
.7182 .06582 L
.72283 .0661 L
.72775 .06638 L
.7325 .06665 L
.73706 .06691 L
.74192 .06718 L
.74659 .06743 L
.75156 .0677 L
.75635 .06795 L
.76095 .06818 L
.76586 .06843 L
.77057 .06866 L
.77559 .0689 L
.78042 .06913 L
.78506 .06934 L
.79001 .06956 L
.79477 .06977 L
.79935 .06997 L
.80422 .07018 L
.80891 .07037 L
.8139 .07057 L
.8187 .07075 L
.82332 .07093 L
.82824 .07111 L
.83298 .07128 L
.83753 .07144 L
.84237 .07161 L
.84704 .07176 L
.852 .07192 L
.85678 .07207 L
.86137 .07221 L
.86626 .07235 L
.87097 .07248 L
.87597 .07262 L
.88079 .07274 L
.88543 .07286 L
.89036 .07298 L
.89511 .07309 L
.89968 .07319 L
.90454 .0733 L
.90923 .07339 L
.9142 .07349 L
.919 .07358 L
.92361 .07366 L
.92851 .07374 L
.93324 .07381 L
.93826 .07389 L
.94309 .07395 L
Mistroke
.94775 .07402 L
.9527 .07407 L
.95747 .07413 L
.96205 .07417 L
.96693 .07422 L
.97163 .07426 L
.97619 .07429 L
Mfstroke
.2 0 1 r
.02381 .01472 m
.02847 .01472 L
.03355 .01472 L
.03832 .01472 L
.04291 .01472 L
.0478 .01472 L
.0525 .01472 L
.0575 .01472 L
.06232 .01472 L
.06695 .01472 L
.07188 .01472 L
.07662 .01472 L
.08119 .01472 L
.08604 .01472 L
.09072 .01472 L
.09569 .01472 L
.10048 .01472 L
.10509 .01472 L
.10999 .01472 L
.11471 .01472 L
.11972 .01472 L
.12456 .01472 L
.1292 .01472 L
.13415 .01472 L
.13891 .01472 L
.14349 .01472 L
.14837 .01472 L
.15306 .01472 L
.15805 .01472 L
.16285 .01472 L
.16748 .01472 L
.17239 .01472 L
.17713 .01472 L
.18168 .01472 L
.18653 .01472 L
.1912 .01472 L
.19616 .01472 L
.20094 .01472 L
.20553 .01472 L
.21043 .01472 L
.21513 .01472 L
.22014 .01472 L
.22496 .01472 L
.2296 .01472 L
.23454 .01472 L
.23929 .01472 L
.24386 .01472 L
.24872 .01472 L
.2534 .01472 L
.25838 .01472 L
Mistroke
.26318 .01472 L
.26779 .01472 L
.2727 .01472 L
.27742 .01472 L
.28244 .01472 L
.28728 .01472 L
.29194 .01472 L
.29689 .01472 L
.30166 .01472 L
.30624 .01472 L
.31113 .01472 L
.31582 .01472 L
.32082 .01472 L
.32563 .01472 L
.33026 .01472 L
.33518 .01472 L
.33993 .01472 L
.34449 .01472 L
.34934 .01472 L
.35401 .01472 L
.35898 .01472 L
.36377 .01472 L
.36837 .01472 L
.37327 .01472 L
.37798 .01472 L
.38299 .01472 L
.38782 .01472 L
.39247 .01472 L
.39741 .01472 L
.40217 .01472 L
.40674 .01472 L
.41161 .01472 L
.4163 .01472 L
.42129 .01472 L
.42609 .01472 L
.43071 .01472 L
.43562 .01472 L
.44035 .01472 L
.4449 .01472 L
.44975 .01472 L
.45441 .01472 L
.45937 .01472 L
.46414 .01472 L
.46873 .01472 L
.47362 .01472 L
.47833 .01472 L
.48333 .01472 L
.48814 .01472 L
.49278 .01472 L
.49771 .01472 L
Mistroke
.50246 .01472 L
.50702 .01472 L
.51189 .01472 L
.51656 .01472 L
.52154 .01472 L
.52633 .01472 L
.53094 .01472 L
.53584 .01472 L
.54056 .01472 L
.54558 .01472 L
.55042 .01472 L
.55507 .01472 L
.56002 .01472 L
.56478 .01472 L
.56936 .01472 L
.57424 .01472 L
.57893 .01472 L
.58393 .01472 L
.58873 .01472 L
.59336 .01472 L
.59828 .01472 L
.60302 .01472 L
.60757 .01472 L
.61242 .01472 L
.61709 .01472 L
.62206 .01472 L
.62684 .01472 L
.63144 .01472 L
.63633 .01472 L
.64104 .01472 L
.64605 .01472 L
.65087 .01472 L
.65551 .01472 L
.66045 .01472 L
.66521 .01472 L
.66978 .01472 L
.67465 .01472 L
.67933 .01472 L
.68431 .01472 L
.68911 .01472 L
.69372 .01472 L
.69863 .01472 L
.70336 .01472 L
.70839 .01472 L
.71323 .01472 L
.71788 .01472 L
.72284 .01472 L
.72761 .01472 L
.7322 .01472 L
.73708 .01472 L
Mistroke
.74178 .01472 L
.74678 .01472 L
.75159 .01472 L
.75622 .01472 L
.76115 .01472 L
.7659 .01472 L
.77046 .01472 L
.77532 .01472 L
.77999 .01472 L
.78496 .01472 L
.78975 .01472 L
.79435 .01472 L
.79925 .01472 L
.80397 .01472 L
.80898 .01472 L
.81381 .01472 L
.81846 .01472 L
.82341 .01472 L
.82817 .01472 L
.83274 .01472 L
.83762 .01472 L
.84231 .01472 L
.8473 .01472 L
.8521 .01472 L
.85672 .01472 L
.86164 .01472 L
.86637 .01472 L
.87092 .01472 L
.87577 .01472 L
.88044 .01472 L
.8854 .01472 L
.89017 .01472 L
.89477 .01472 L
.89966 .01472 L
.90437 .01472 L
.90937 .01472 L
.91419 .01472 L
.91883 .01472 L
.92376 .01472 L
.92851 .01472 L
.93308 .01472 L
.93794 .01472 L
.94262 .01472 L
.9476 .01472 L
.95239 .01472 L
.957 .01472 L
.96191 .01472 L
.96663 .01472 L
.97165 .01472 L
.97619 .01472 L
Mistroke
Mfstroke
1 0 .9 r
.02381 .01472 m
.02395 .01473 L
.02408 .01476 L
.02423 .01481 L
.02437 .01487 L
.02489 .0152 L
.02608 .01621 L
.02847 .01891 L
.03091 .02243 L
.03355 .02714 L
.03848 .03829 L
.04323 .05178 L
.04779 .06699 L
.05265 .08526 L
.05732 .10449 L
.06229 .1263 L
.06708 .14826 L
.07169 .16995 L
.07659 .19332 L
.08131 .21586 L
.08633 .2396 L
.09116 .26207 L
.09581 .28318 L
.10075 .30495 L
.10551 .32518 L
.11009 .34388 L
.11497 .36295 L
.11966 .38046 L
.12465 .39815 L
.12946 .4143 L
.13408 .42901 L
.139 .44379 L
.14373 .4572 L
.14829 .46935 L
.15313 .48152 L
.1578 .4925 L
.16276 .50343 L
.16754 .51325 L
.17214 .52207 L
.17703 .53082 L
.18174 .53864 L
.18674 .54633 L
.19156 .55317 L
.1962 .55924 L
.20114 .56517 L
.20589 .57039 L
.21046 .57499 L
.21532 .57943 L
.22001 .5833 L
.22498 .58698 L
Mistroke
.22978 .59012 L
.23439 .59279 L
.2393 .59527 L
.24403 .59732 L
.24905 .59914 L
.25389 .60056 L
.25854 .60164 L
.2609 .60208 L
.26349 .60249 L
.26599 .6028 L
.26826 .60302 L
.26939 .60311 L
.27062 .60318 L
.27129 .60322 L
.27192 .60325 L
.27251 .60327 L
.27314 .60329 L
.27375 .6033 L
.27402 .60331 L
.27431 .60331 L
.27458 .60331 L
.27484 .60332 L
.27498 .60332 L
.27511 .60332 L
.27526 .60332 L
.2754 .60332 L
.27554 .60332 L
.2757 .60332 L
.27578 .60332 L
.27587 .60332 L
.27602 .60332 L
.27617 .60332 L
.27632 .60332 L
.27659 .60331 L
.27691 .60331 L
.27721 .6033 L
.27789 .60329 L
.27844 .60327 L
.27904 .60325 L
.28013 .6032 L
.28143 .60313 L
.28262 .60305 L
.2849 .60285 L
.28739 .60257 L
.29228 .60184 L
.29698 .60092 L
.30199 .59972 L
.3068 .59835 L
.31144 .59684 L
.31637 .59504 L
Mistroke
.32112 .59313 L
.32568 .59113 L
.33054 .58883 L
.33522 .58645 L
.3402 .58377 L
.34499 .58103 L
.3496 .57826 L
.3545 .57517 L
.35922 .57206 L
.36424 .56862 L
.36908 .56519 L
.37373 .56177 L
.37867 .55802 L
.38344 .5543 L
.38802 .55063 L
.3929 .54662 L
.39759 .54268 L
.40258 .5384 L
.40739 .53418 L
.41202 .53006 L
.41694 .52559 L
.42168 .52123 L
.42623 .51697 L
.43108 .51237 L
.43575 .50789 L
.44071 .50307 L
.4455 .49838 L
.45009 .49382 L
.45499 .48893 L
.4597 .48418 L
.46471 .4791 L
.46953 .47417 L
.47417 .4694 L
.47911 .4643 L
.48386 .45937 L
.48844 .45461 L
.4933 .44952 L
.49799 .44462 L
.50297 .43939 L
.50777 .43435 L
.51238 .4295 L
.51729 .42433 L
.52202 .41936 L
.52704 .41408 L
.53188 .40899 L
.53654 .40411 L
.5415 .39893 L
.54627 .39396 L
.55086 .38918 L
.55574 .38412 L
Mistroke
.56044 .37927 L
.56544 .37413 L
.57025 .36921 L
.57488 .36449 L
.57981 .3595 L
.58455 .35473 L
.58912 .35017 L
.59397 .34534 L
.59865 .34072 L
.60362 .33585 L
.60841 .3312 L
.61301 .32676 L
.61791 .32207 L
.62263 .31759 L
.62764 .31288 L
.63247 .30838 L
.63712 .30409 L
.64206 .29957 L
.64683 .29527 L
.6514 .29117 L
.65628 .28685 L
.66097 .28274 L
.66595 .27842 L
.67076 .27431 L
.67538 .2704 L
.6803 .26629 L
.68503 .26238 L
.68958 .25866 L
.69443 .25476 L
.69909 .25105 L
.70405 .24715 L
.70883 .24346 L
.71343 .23995 L
.71832 .23626 L
.72302 .23277 L
.72803 .22911 L
.73285 .22563 L
.73749 .22234 L
.74242 .21889 L
.74717 .21561 L
.75174 .21251 L
.7566 .20926 L
.76128 .20618 L
.76626 .20296 L
.77105 .19991 L
.77566 .19702 L
.78057 .194 L
.78529 .19114 L
.79031 .18815 L
.79515 .18532 L
Mistroke
.7998 .18265 L
.80475 .17985 L
.80952 .17721 L
.81411 .17471 L
.81899 .1721 L
.82368 .16963 L
.82868 .16705 L
.83349 .16462 L
.83811 .16232 L
.84304 .15992 L
.84778 .15765 L
.85234 .15551 L
.85719 .15327 L
.86186 .15116 L
.86683 .14896 L
.87161 .14688 L
.87621 .14492 L
.88111 .14288 L
.88582 .14095 L
.89083 .13894 L
.89566 .13704 L
.9003 .13525 L
.90524 .13339 L
.91 .13163 L
.91457 .12998 L
.91944 .12825 L
.92413 .12662 L
.92911 .12492 L
.93391 .12333 L
.93853 .12182 L
.94344 .12025 L
.94817 .11877 L
.95272 .11738 L
.95756 .11593 L
.96222 .11456 L
.96718 .11314 L
.97195 .1118 L
.97619 .11063 L
Mfstroke
1 0 0 r
.02381 .01472 m
.02395 .01472 L
.02408 .01472 L
.02423 .01472 L
.02437 .01472 L
.02489 .01473 L
.02608 .01475 L
.02847 .01482 L
.03091 .01491 L
.03355 .01503 L
.03848 .01532 L
.04323 .01569 L
.04779 .01612 L
.05265 .01666 L
.05732 .01727 L
.06229 .01799 L
.06708 .01877 L
.07169 .0196 L
.07659 .02056 L
.08131 .02156 L
.08633 .02271 L
.09116 .02389 L
.09581 .0251 L
.10075 .02645 L
.10551 .02783 L
.11009 .02921 L
.11497 .03075 L
.11966 .03229 L
.12465 .03399 L
.12946 .03569 L
.13408 .03738 L
.139 .03923 L
.14373 .04107 L
.14829 .04288 L
.15313 .04485 L
.1578 .04678 L
.16276 .04889 L
.16754 .05096 L
.17214 .05298 L
.17703 .05516 L
.18174 .05729 L
.18674 .05959 L
.19156 .06183 L
.1962 .06401 L
.20114 .06634 L
.20589 .06861 L
.21046 .07081 L
.21532 .07316 L
.22001 .07543 L
.22498 .07785 L
Mistroke
.22978 .08019 L
.23439 .08245 L
.2393 .08485 L
.24403 .08716 L
.24905 .08961 L
.25389 .09196 L
.25854 .09422 L
.26349 .09661 L
.26826 .0989 L
.27285 .10109 L
.27773 .10341 L
.28243 .10562 L
.28742 .10795 L
.29223 .11017 L
.29686 .11229 L
.30179 .11452 L
.30653 .11663 L
.31109 .11865 L
.31594 .12076 L
.32062 .12277 L
.32558 .12487 L
.33037 .12686 L
.33497 .12874 L
.33987 .13071 L
.34458 .13256 L
.3496 .1345 L
.35442 .13633 L
.35907 .13805 L
.36401 .13984 L
.36877 .14152 L
.37334 .1431 L
.37822 .14475 L
.3829 .14629 L
.38789 .14788 L
.39269 .14937 L
.39731 .15076 L
.40222 .1522 L
.40696 .15354 L
.4115 .15478 L
.41635 .15607 L
.42101 .15726 L
.42597 .15848 L
.43074 .15961 L
.43534 .16066 L
.44022 .16173 L
.44493 .16271 L
.44993 .16371 L
.45475 .16463 L
.45938 .16547 L
.46431 .16632 L
Mistroke
.46906 .16709 L
.47363 .16779 L
.47849 .16849 L
.48317 .16912 L
.48814 .16975 L
.49293 .17031 L
.49754 .17082 L
.50245 .17131 L
.50717 .17174 L
.51218 .17215 L
.51702 .17251 L
.52167 .17281 L
.52662 .17309 L
.53138 .17332 L
.53597 .17351 L
.54084 .17367 L
.54554 .17379 L
.5481 .17384 L
.55053 .17387 L
.55169 .17389 L
.55293 .1739 L
.55409 .17391 L
.55515 .17392 L
.55628 .17392 L
.55688 .17393 L
.55718 .17393 L
.5575 .17393 L
.55779 .17393 L
.55805 .17393 L
.55817 .17393 L
.55831 .17393 L
.55844 .17393 L
.55856 .17393 L
.5587 .17393 L
.55885 .17393 L
.559 .17393 L
.55908 .17393 L
.55916 .17393 L
.55929 .17393 L
.55944 .17393 L
.55958 .17393 L
.55971 .17393 L
.56003 .17393 L
.56032 .17393 L
.56099 .17393 L
.56157 .17392 L
.56219 .17392 L
.56326 .17392 L
.56444 .17391 L
.5668 .17388 L
Mistroke
.56932 .17385 L
.57432 .17375 L
.57913 .17362 L
.58376 .17347 L
.58869 .17327 L
.59343 .17305 L
.598 .17281 L
.60285 .17252 L
.60753 .17222 L
.6125 .17186 L
.61729 .17149 L
.62189 .17111 L
.62679 .17067 L
.63151 .17023 L
.63652 .16973 L
.64135 .16923 L
.646 .16872 L
.65094 .16815 L
.6557 .16758 L
.66028 .16701 L
.66516 .16639 L
.66985 .16576 L
.67483 .16508 L
.67964 .1644 L
.68426 .16373 L
.68918 .163 L
.69391 .16228 L
.69846 .16157 L
.70331 .1608 L
.70797 .16004 L
.71293 .15922 L
.71771 .15842 L
.72231 .15763 L
.7272 .15678 L
.7319 .15595 L
.73691 .15505 L
.74173 .15418 L
.74636 .15333 L
.7513 .15241 L
.75605 .15152 L
.76062 .15065 L
.76548 .14972 L
.77016 .14881 L
.77514 .14785 L
.77993 .14691 L
.78454 .146 L
.78945 .14502 L
.79417 .14408 L
.79919 .14307 L
.80403 .14209 L
Mistroke
.80868 .14115 L
.81363 .14014 L
.8184 .13917 L
.82299 .13823 L
.82787 .13723 L
.83256 .13627 L
.83756 .13524 L
.84237 .13425 L
.84699 .1333 L
.85192 .13228 L
.85666 .13131 L
.86121 .13037 L
.86607 .12937 L
.87074 .12841 L
.87571 .12739 L
.88049 .12641 L
.88509 .12547 L
.88999 .12447 L
.8947 .12351 L
.89971 .1225 L
.90454 .12152 L
.90918 .12058 L
.91412 .11959 L
.91888 .11864 L
.92345 .11773 L
.92832 .11677 L
.93301 .11585 L
.93799 .11487 L
.94279 .11393 L
.94741 .11304 L
.95232 .11209 L
.95705 .11119 L
.9616 .11032 L
.96644 .1094 L
.9711 .10853 L
.97606 .1076 L
.97619 .10758 L
Mfstroke
1 .9 0 r
.02381 .01472 m
.02395 .01472 L
.02408 .01472 L
.02423 .01472 L
.02437 .01472 L
.02489 .01473 L
.02608 .01475 L
.02847 .0148 L
.03091 .01488 L
.03355 .01498 L
.03848 .01523 L
.04323 .01554 L
.04779 .0159 L
.05265 .01636 L
.05732 .01687 L
.06229 .01749 L
.06708 .01816 L
.07169 .01886 L
.07659 .01968 L
.08131 .02054 L
.08633 .02152 L
.09116 .02253 L
.09581 .02356 L
.10075 .02473 L
.10551 .02592 L
.11009 .02712 L
.11497 .02846 L
.11966 .0298 L
.12465 .03129 L
.12946 .03278 L
.13408 .03427 L
.139 .0359 L
.14373 .03753 L
.14829 .03914 L
.15313 .0409 L
.1578 .04264 L
.16276 .04453 L
.16754 .0464 L
.17214 .04824 L
.17703 .05024 L
.18174 .0522 L
.18674 .05432 L
.19156 .0564 L
.1962 .05844 L
.20114 .06063 L
.20589 .06278 L
.21046 .06486 L
.21532 .06711 L
.22001 .0693 L
.22498 .07165 L
Mistroke
.22978 .07394 L
.23439 .07615 L
.2393 .07853 L
.24403 .08083 L
.24905 .0833 L
.25389 .08568 L
.25854 .08799 L
.26349 .09045 L
.26826 .09284 L
.27285 .09513 L
.27773 .09758 L
.28243 .09994 L
.28742 .10245 L
.29223 .10488 L
.29686 .1072 L
.30179 .10968 L
.30653 .11206 L
.31109 .11434 L
.31594 .11677 L
.32062 .11909 L
.32558 .12156 L
.33037 .12392 L
.33497 .12619 L
.33987 .12859 L
.34458 .13088 L
.3496 .13331 L
.35442 .13563 L
.35907 .13785 L
.36401 .14019 L
.36877 .14243 L
.37334 .14456 L
.37822 .14681 L
.3829 .14896 L
.38789 .15122 L
.39269 .15338 L
.39731 .15543 L
.40222 .15759 L
.40696 .15964 L
.4115 .16159 L
.41635 .16364 L
.42101 .16559 L
.42597 .16764 L
.43074 .16958 L
.43534 .17142 L
.44022 .17336 L
.44493 .17519 L
.44993 .1771 L
.45475 .17892 L
.45938 .18063 L
.46431 .18242 L
Mistroke
.46906 .18412 L
.47363 .18572 L
.47849 .18739 L
.48317 .18897 L
.48814 .19062 L
.49293 .19217 L
.49754 .19363 L
.50245 .19515 L
.50717 .19657 L
.51218 .19806 L
.51702 .19945 L
.52167 .20076 L
.52662 .20211 L
.53138 .20338 L
.53597 .20457 L
.54084 .2058 L
.54554 .20694 L
.55053 .20813 L
.55534 .20923 L
.55996 .21026 L
.56488 .21131 L
.56962 .2123 L
.57418 .21321 L
.57903 .21414 L
.58369 .215 L
.58866 .21589 L
.59344 .2167 L
.59804 .21745 L
.60293 .21821 L
.60764 .2189 L
.61265 .2196 L
.61748 .22024 L
.62212 .22082 L
.62705 .2214 L
.63181 .22192 L
.63638 .22239 L
.64125 .22286 L
.64593 .22327 L
.65091 .22367 L
.65571 .22402 L
.66033 .22432 L
.66524 .22461 L
.66996 .22485 L
.67499 .22507 L
.67983 .22525 L
.68449 .22538 L
.68685 .22544 L
.68944 .22549 L
.69194 .22553 L
.69421 .22556 L
Mistroke
.69657 .22559 L
.69787 .22559 L
.69845 .2256 L
.6991 .2256 L
.69966 .2256 L
.70026 .2256 L
.7006 .2256 L
.7009 .22561 L
.70105 .22561 L
.70121 .22561 L
.70136 .22561 L
.7015 .22561 L
.70164 .22561 L
.70179 .22561 L
.70194 .22561 L
.70207 .22561 L
.70219 .22561 L
.70232 .22561 L
.70245 .22561 L
.70258 .22561 L
.70287 .22561 L
.70313 .2256 L
.70373 .2256 L
.70431 .2256 L
.70492 .2256 L
.70603 .22559 L
.70722 .22558 L
.70853 .22557 L
.71086 .22555 L
.71338 .22551 L
.71834 .22541 L
.72312 .22528 L
.72771 .22512 L
.7326 .22492 L
.73731 .2247 L
.74231 .22443 L
.74713 .22414 L
.75177 .22383 L
.7567 .22346 L
.76145 .22308 L
.76602 .22268 L
.77088 .22223 L
.77557 .22177 L
.78054 .22125 L
.78534 .22071 L
.78995 .22017 L
.79485 .21956 L
.79958 .21895 L
.8046 .21827 L
.80943 .21759 L
Mistroke
.81409 .21691 L
.81904 .21615 L
.82381 .2154 L
.82839 .21465 L
.83327 .21382 L
.83797 .21301 L
.84296 .21211 L
.84777 .21122 L
.8524 .21034 L
.85732 .20938 L
.86206 .20844 L
.86662 .2075 L
.87147 .20649 L
.87614 .20549 L
.88111 .20441 L
.88589 .20334 L
.89049 .2023 L
.89539 .20116 L
.9001 .20005 L
.90511 .19885 L
.90994 .19767 L
.91458 .19652 L
.91952 .19528 L
.92428 .19406 L
.92886 .19287 L
.93373 .1916 L
.93841 .19035 L
.9434 .18901 L
.9482 .1877 L
.95281 .18642 L
.95773 .18505 L
.96246 .18372 L
.967 .18242 L
.97185 .18103 L
.97619 .17977 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00Ioooool01?nj^[[o410@o`000?mgMgL6ooooo`03
oeEEEOl0003oEEEE00Cooooo1_l0000_ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`00
0?mEEED01oooool2o`000003oa0@4?oooooooooo02cooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool0
0omEEEGo0000oeEEE@04ooooo`06onk^k_m4A4Co0000o`000?mEEEGok^k^;oooool01?nj^[[o410@
o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00Kok^k^odA4A?l0003o0000odA4A?o^k^hh
ooooo`Co000000?o410@ooooooooool08_ooool006Kooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnY
ZJT5ooooo`?o00001?ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo02cooooo00Ko
c<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o00002?ooool00ol0003oooooooooo`0/ooooo`06
olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00KoEEEEogMgMoooooooooooogMg
MomEEED^ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko<S8bogMg
Moo^k^kok^k^ogMgMolb<S8jooooo`03o`000?oooooooooo02Cooooo001Vooooo`06odA4A?nYZJWo
oooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@05ooooo`03oiRHV?l0003oc<c<033ooooo
00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Cooooo1_l0000]oooo
o`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEEE@04ooooo`03oa0@4?oo
oooooooo00;ooooo00?o0000ooooooooool0;?ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGo
oooo00?oEEEEo`000?mEEED01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03So
oooo00?o0000ooooooooool09?ooool006Kooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0<ooooo`03ojVYZOl@413oc<c<02oooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0:ooooo`05ofIVI_nYZJWoooooooooool00000;_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00[ooooo00?o0000onk^k_ooool00_ooool00ol0003oooooooooo`0/ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_lb<S;oMgMgonk^k_o^k^koMgMg
oc8b<S[ooooo00?o0000ooooooooool09?ooool006Kooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0=ooooo`03olc<c?l@413oc<c<02kooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0:ooooo`05onk^k_lQ8B7ok^k^ooooool00000;_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00[ooooo00Ko0000oeEEEOo^k^koooooogMgMomEEED^ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool02_ooool00ooMgMgo0000o`000002o`000003omgM
gOoooooooooo03Sooooo00?o0000ooooooooool09?ooool006Kooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0>ooooo`03ojVYZOlb<S;ooooo02gooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0;ooooo`04ojVYZOmVIVKoooooo`0002kooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0:ooooo`06ob4Q8OmVIVKo0000o`000?mEEEGok^k^;_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb
<S8jooooo`03o`000?oooooooooo02Cooooo001Vooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4
4Oooool00ol0003oooooooooo`0/ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43_ooool00om4
A4Coc<c<o`00000^ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00on7QhOoIVIVoooo
o`0aooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo03Sooooo00?o0000ooooooooool09?ooool006Kooooo00Koc<c<oc8b<_o^k^ko
k^k^oc8b<_o<c<`<ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b;_ooool01_o<c<co<S8bonk^
k_o^k^ko<S8bolc<c0kooooo00?ogMgModA4A?l00000;_ooool01_o<c<co<S8bonk^k_o^k^ko<S8b
olc<c0gooooo00?o<S8bofIVI_oMgMd0<?ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo
00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb<S8hooooo`03o`000?m4A4Co000002Kooooo001Wooooo`04
okZj^_l@413o410@olc<c0gooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h_ooooo`04okZj^_l@
413o410@olc<c13ooooo00?oQhN7o`000?ooool0;_ooool01?nj^[[o410@oa0@4?o<c<`?ooooo`04
ogMgMol@413o0000ob4Q8Boooooo00Co^[Zjoa0@4?l@413oc<c<3Oooool01_o^k^koA4A4o`000?l0
003oA4A4onk^kSSooooo00?oc<c<oeEEEOl000009_ooool002gooooo00?o0000ooooooooool0oooo
oon1ooooo`00;Oooool00ol0003oooooooooo`3ooooooh7ooooo000]ooooo`03o`000?oooooooooo
0?ooooooLOooool01_o<c<co8B4Qo`000?l0003oEEEEokZj^P[ooooo000]ooooo`03o`000?oooooo
oooo0?ooooooLOooool01_l@413oQhN7ooooooo^k^koZJVYob4Q8@[ooooo000]ooooo`03o`000?oo
oooooooo0?ooooooLOooool00ol0003oooooooooo`0=ooooo`00;?ooool2oooV0?ooooooLoooool0
0ol0003oooooooooo`0=ooooo`009?ooool8o`0000ooonH0oolc0?m@oc<0o`Wo00003Oooool00ol0
003oooooooooo`0=ooooo`00;?oooolDoooV0?oo<`3oBolc0?lFooooo`03o`000?oooooooooo00go
oooo000]ooooo`;oo`3V1?ooool5o`3oIP;oo`002oooiP07ogoo00Gooooo8ol0/om4ooooo`03o`00
0?oooooooooo04?ooooo00?o0000ooooooooool0@_ooool00ol0003oooooooooo`13ooooo`03o`00
0?oooooooooo01;ooooo00?o410@o`000?l000000ol000000ol@413oooooooooo`09ooooo`00;Ooo
ool3ool0iPKooooo1Ol0ofH4ooooo`coonH01omoo`0Coooooako0;?ooooooolNooooo`03o`000?oo
oooooooo00gooooo000]ooooo`04o`000?oo0>Koo`3Vool0iPOooooo1Ol0ofH6ooooo`03ool00?oo
iP3oonH000SoonH02Omoo`0Loooooa[o0;?ooooooolDooooo`03o`000?oooooooooo00gooooo000]
ooooo`04o`000?ooooooo`3Vool0iPWooooo1?l0ofH:ooooo`;oo`002?ooiP08ogoo02Sooooo5ol0
/oooooooo`Sooooo00?o410@ooooooooool03Oooool002gooooo0_l00003ool0iP[ooooo1?l0ofH;
ooooo`;oo`002?ooiP000oooooooOol0ogoo0008ogoo02cooooo6?l0/oooooooo`gooooo000]oooo
o`03o`000?oooooooooo00;oo`3V2oooool5o`3oIP_ooooo1?oo0008oooV00[oOol0=OoooolFo`2c
oooooooo0oooool002gooooo00?o0000ooooooooool00ooo0>H<ooooo`Co0?mV3_ooool3ool000Ko
onH01Oooool7ogoo03gooooo5?l0/ooiooooo`00;Oooool01?l0003oooooooooooooool2ool0iPko
oooo0ol0ofH@ooooo`Coo`001_ooiP04ooooo`SoOol0@ooooolEo`2conkooooo000]ooooo`04o`00
0?ooooooooooooooo`?oo`3V3_ooool3o`3oIQ7ooooo0ooo0007oooV00Gooooo2Omoo`18oooooaKo
0;?oi?ooool002gooooo00?o0000ooooooooool00_ooool2ool0iPoooooo1?l0ofHBooooo`Coo`00
1_ooiP06ooooo`SoOol0D?oooolFo`2comWooooo000]ooooo`;o00000oooool2ool0iQ3ooooo1?l0
ofHCooooo`Coo`001_ooiP08ooooo`OoOol0EooooolFo`2coloooooo000]ooooo`03o`000?oooooo
oooo00;ooooo0ooo0>HAooooo`?o0?mV5_ooool3ool000KoonH02?ooool8ogoo05kooooo5_l0/oo4
ooooo`00;Oooool00ol0003oooooooooo`03ooooo`;oo`3V4_ooool3o`3oIQKooooo1?oo0006oooV
00Wooooo2Omoo`1ToooooaKo0;?o^_ooool002gooooo00?o0000ooooooooool00oooool2ool0iQ?o
oooo0ol0ofHGooooo`Goo`001OooiP0;ooooo`SoOol0K?oooolGo`2cojkooooo000]ooooo`03o`00
0?oooooooooo00?ooooo0_oo0>HDooooo`?o0?mV6Oooool4ool000KoonH03?ooool8ogoo07;ooooo
6ol0/onPooooo`00;Oooool00ol0003oooooooooo`03ooooo`?oo`3V5?ooool3o`3oIQ[ooooo1?oo
0006oooV00gooooo2?moo`1koooooago0;?oT_ooool002gooooo0_l00005ooooo`;oo`3V5Oooool3
o`3oIQ_ooooo1Ooo0005oooV00oooooo2?moo`25oooooaoo0;?oP_ooool002gooooo00?o0000oooo
ooooool01?ooool2ool0iQKooooo0ol0ofHLooooo`Goo`001?ooiP0Aooooo`SoOol0T?oooolSo`2c
og3ooooo000]ooooo`03o`000?oooooooooo00Cooooo0_oo0>HGooooo`?o0?mV7Oooool5ool000Co
onH04oooool8ogoo09cooooo:ol0/omHooooo`00;Oooool00ol0003oooooooooo`04ooooo`?oo`3V
5oooool3o`3oIQoooooo0ooo0007oooV01;ooooo2?moo`2[oooood_o0;?o9_ooool002gooooo00?o
0000ooooooooool01Oooool2ool0iQSooooo0ol0ofHPooooo`?oo`001oooiP0Dooooo`SoOol0_ooo
oolco`2cobKooooo000]ooooo`03o`000?oooooooooo00Gooooo0_oo0>HIooooo`?o0?mV8?ooool5
ool00003ooooooooiP3oonH000;oonH05_ooool8ogoo0?oooooo5_ooool002gooooo0_l00006oooo
o`?oo`3V6Oooool2o`3oIR;ooooo1_oo0004oooV01Sooooo2?moo`3ooooooa;ooooo000]ooooo`03
o`000?oooooooooo00Kooooo0_oo0>HIooooo`Co0?mV8_ooool5ool000GoonH06Oooool8ogoo0?oo
oooo3oooool002gooooo00?o0000ooooooooool01_ooool2ool0iQ[ooooo1?l0ofHUooooo`?oo`00
1_ooiP0Jooooo`WoOol0fOooool:ogoo02Kooooo000]ooooo`03o`000?oooooooooo00Kooooo0_oo
0>HLooooo`?o0?mV9Oooool4ool000KoonH06oooool:ogoo0<_ooooo5?moo`0Vooooo`003oooool0
1?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00Co8B4Qo`000?lQ8B7oMgMg
2Oooool00ol0003oooooooooo`06ooooo`?oo`3V7?ooool3o`3oIRKooooo1Ooo0005oooV01kooooo
2_moo`2koooooaKoOol0;oooool000kooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5ooooo`?o
00001_ooool00ooMgMgoIVIVob4Q8@08ooooo`03o`000?oooooooooo00Oooooo0_oo0>HMooooo`?o
0?mV9oooool4ool00003ooooooooiP3oonH000?oonH08?ooool:ogoo0:gooooo5_moo`0iooooo`00
3_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED02?ooool00omV
IVKoQhN7ooooo`06ooooo`?o00001oooool2ool0iQkooooo0ol0ofHXooooo`Goo`001?ooiP0Toooo
o`[oOol0W_oooolEogoo04Cooooo0005ooooo`Oo00000_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00[ooooo00Kok^k^oeEEEOl0003o0000oeEEEOlQ8B47ooooo`03o`000?oooooo
oooo00Oooooo0_oo0>HOooooo`;o0?mV:Oooool6ool000CoonH09_ooool;ogoo093ooooo5?moo`1>
ooooo`003_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00KoEEEEogMg
Moooooook^k^oeEEEOl00007ooooo`03o`000?oooooooooo00Oooooo0ooo0>HNooooo`?o0?mV;?oo
ool3ool000GoonH0:Oooool;ogoo083ooooo5Omoo`1Hooooo`003_ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00[ooooo00Ko0000ooooooooooooooooonk^k_l00007ooooo`03o`00
0?oooooooooo00Sooooo0_oo0>HOooooo`?o0?mV;Oooool3ool000GoonH0;?ooool=ogoo06gooooo
6?moo`0hooooo`?o0?mV9_ooool000kooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@<ooooo`03
o`000?oooooooooo00;ooooo00?o410@ooooooooool01Oooool00ol0003oooooooooo`08ooooo`;o
o`3V8?ooool3o`3oIRgooooo1?oo0006oooV02kooooo4Omoo`1IoooooaSoOol0@?ooool6ool002Ko
oooo000>ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool01_mEEEGoQhN7oooooooooooo
MgMgoeEEE@Oooooo00?o0000ooooooooool02?ooool2ool0iR7ooooo0ol0ofH^ooooo`Coo`001_oo
iP0coooooa?oOol0@_oooolJogoo04Kooooo3?oo000Vooooo`003oooool01?nj^[[o410@oa0@4?o<
c<`=ooooo`06onk^k_m4A4Co0000o`000?m4A4Cok^k^1oooool2o`0000Wooooo0ooo0>HQooooo`?o
0?mV;oooool5ool000GoonH0>_oooolKogoo00gooooo0omoo`0>ooooob;oOol0C?ooool<ool000Go
o`3V9_ooool002gooooo00?o0000ooooooooool02Oooool2ool0iR;ooooo0ol0ofHaooooo`Coo`00
1?ooiP12ooooodCoOol0EOooool;ool000Soo`3V:Oooool002gooooo00?o0000ooooooooool02Ooo
ool2ool0iR?ooooo0ol0ofHbooooo`Coo`001?ooiP1Aooooob3oOol0Hoooool;ool00003o`3oI_oo
0>Koo`3V00Koo`3V;Oooool002gooooo00?o0000ooooooooool02Oooool2ool0iRCooooo0_l0ofHd
ooooo`?oo`001OooiP3<ooooo`coo`000ol0ofH8ool0iS3ooooo000]ooooo`03o`000?oooooooooo
00Wooooo0ooo0>HSooooo`?o0?mV=_ooool2ool000KoonH0a_ooool:ool000;ooooo1?l0ofH6ool0
iSCooooo000]ooooo`03o`000?oooooooooo00[ooooo0_oo0>HTooooo`;o0?mV>?ooool2ool000Ko
onH0_oooool9ool000Gooooo0ol0ofH7ool0iSOooooo000]ooooo`;o00002oooool2ool0iRCooooo
0ol0ofHiooooo`?oo`001OooiP2hooooo`_oo`001_ooool2o`3oIPSoo`3V>Oooool002gooooo00?o
0000ooooooooool02_ooool2ool0iRGooooo0ol0ofHkooooo`;oo`001OooiP2`ooooo`coo`002?oo
ool3o`3oIPKoo`3V?Oooool002gooooo00?o0000ooooooooool02_ooool3ool0iRGooooo0ol0ofHl
ooooo`;oo`001?ooiP2/ooooo`[oo`002oooool2o`3oIPKoo`3V@?ooool002gooooo00?o0000oooo
ooooool02oooool2ool0iRKooooo0ol0ofHmooooo`;oo`001?ooiP02ool00:?ooooo2Ooo000?oooo
o`;o0?mV1_oo0>I2ooooo`00;Oooool00ol0003oooooooooo`0;ooooo`;oo`3V9oooool2o`3oIT3o
oooo1oooiP2Kooooo`coo`003oooool3o`3oIPGoo`3VAOooool002gooooo00?o0000ooooooooool0
2oooool2ool0iROooooo0ol0ofI1ooooo`KoonH00_oo002Cooooo`coo`004_ooool2o`3oIPKoo`3V
Aoooool002gooooo0_l0000<ooooo`?oo`3V9oooool3o`3oITCooooo1?ooiP04ool008[ooooo2ooo
000Dooooo`Co0?mV1_oo0>I9ooooo`00;Oooool00ol0003oooooooooo`0<ooooo`;oo`3V:?ooool3
o`3oITCooooo1OooiP05ool008;ooooo2ooo000Hooooo`?o0?mV1Ooo0>I<ooooo`00;Oooool00ol0
003oooooooooo`0<ooooo`;oo`3V:Oooool3o`3oITGooooo1_ooiP05ool007Wooooo3?oo000Koooo
o`;o0?mV1_oo0>I>ooooo`00;Oooool00ol0003oooooooooo`0<ooooo`;oo`3V:_ooool3o`3oITKo
oooo1_ooiP07ool0073ooooo3?oo000Looooo`Co0?mV1_oo0>I@ooooo`00;Oooool00ol0003ooooo
ooooo`0<ooooo`;oo`3V:oooool3o`3oITSooooo1OooiP09ool006Oooooo2ooo000Qooooo`?o0?mV
1Ooo0>ICooooo`00;Oooool00ol0003oooooooooo`0<ooooo`?oo`3V:oooool3o`3oITWooooo1_oo
iP000oooooooo`00ool00008ool005_ooooo3Ooo000Tooooo`Co0?mV1?oo0>IEooooo`00;Oooool2
o`0000kooooo0_oo0>H/ooooo`?o0?mVB_ooool6oooV00?ooooo2Ooo001Aooooo`ooo`009oooool4
o`3oIPCoo`3VEoooool002gooooo00?o0000ooooooooool03Oooool2ool0iRgooooo0ol0ofI<oooo
o`GoonH01_ooool;ool004?ooooo3ooo000/ooooo`;o0?mV1ooo0>IHooooo`00;Oooool00ol0003o
ooooooooo`0=ooooo`;oo`3V;_ooool2o`3oITkooooo1_ooiP06ooooo`ooo`00<ooooolAool0033o
oooo1?l0ofH6ool0iU[ooooo000]ooooo`03o`000?oooooooooo00gooooo0_oo0>H^ooooo`?o0?mV
Coooool6oooV00_ooooo4ooo000=ooooo`;oo`003OoooolFool003Gooooo1?l0ofH4ool0iUkooooo
000?ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool01_o^k^koA4A4
o`000?l0003oA4A4onk^kPOooooo00?o0000ooooooooool03Oooool2ool0iRoooooo0ol0ofIAoooo
o`OoonH03_ooooleool003cooooo1?l0ofH5ool0iUoooooo000>ooooo`06olc<c?lb<S;ok^k^onk^
k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko<S8bogMgMoo^k^kok^k^ogMgMolb<S87ooooo`03o`00
0?oooooooooo00gooooo0ooo0>H_ooooo`?o0?mVD_ooool6oooV01Sooooo7_oo0017ooooo`?o0?mV
1Ooo0>IQooooo`003_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mE
EED01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Gooooo00?o0000oooooooo
ool03_ooool2ool0iS3ooooo0ol0ofIEooooo`KoonH0Moooool4o`3oIPCoo`3V>_ooool3oooV02Ko
oooo0005ooooo`Oo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo
00Ko<S8bogMgMoo^k^kok^k^ogMgMolb<S87ooooo`?o00003_ooool2ool0iS7ooooo0ol0ofIEoooo
o`OoonH0LOooool6o`3oIPCoo`3V>Oooool6oooV02Kooooo000>ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool02_ooool00ooMgMgo0000o`000002o`000003omgMgOoooooooooo00Go
oooo00?o0000ooooooooool03_ooool2ool0iS;ooooo0_l0ofIIooooo`KoonH0KOooool5o`3oIPGo
o`3V=Oooool9oooV02Sooooo000>ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
2_ooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<POooooo00?o0000ooooooooool03_ooool2ool0
iS;ooooo0ol0ofIJooooo`SoonH0Ioooool4o`3oIP03oooooooo0>Koo`3V00?oo`3V<oooool:oooV
02_ooooo000>ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A43?ooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03_ooool3ool0iS;ooooo0ol0ofIL
ooooo`KoonH0I?ooool5o`3oIPGoo`3V<_ooool8oooV033ooooo000>ooooo`06olc<c?lb<S;ok^k^
onk^k_lb<S;oc<c<3?ooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<POooooo00?o0000oooooooo
ool03oooool2ool0iS?ooooo0ol0ofIOooooo`KoonH0G_ooool5o`3oIP03oooooooo0>Koo`3V00;o
o`3V<?ooool8oooV03Cooooo000?ooooo`04okZj^_l@413o410@olc<c0gooooo00Kok^k^odA4A?l0
003o0000odA4A?o^k^h7ooooo`03o`000?oooooooooo00oooooo0_oo0>Hdooooo`?o0?mVGoooool8
oooV05[ooooo1?l0ofH00oooooooo`3Vool0iP02ool0iRoooooo2?ooiP0gooooo`00;Oooool2o`00
013ooooo0_oo0>Heooooo`?o0?mVH_ooool8oooV05Cooooo1?l0ofH2ooooo`Coo`3V:_ooool:oooV
03_ooooo000]ooooo`03o`000?oooooooooo00oooooo0ooo0>Heooooo`?o0?mVI?ooool8oooV04oo
oooo1Ol0ofH2ooooo`?oo`3V:Oooool:oooV03kooooo000]ooooo`03o`000?oooooooooo013ooooo
0_oo0>Hfooooo`?o0?mVIoooool8oooV04Sooooo1_l0ofH2ooooo`Coo`3V9Oooool9oooV04Cooooo
000]ooooo`03o`000?oooooooooo013ooooo0_oo0>Hgooooo`?o0?mVJOooool:oooV047ooooo1_l0
ofH3ooooo`Coo`3V8_ooool:oooV04Oooooo000]ooooo`03o`000?oooooooooo013ooooo0_oo0>Hh
ooooo`?o0?mVK?ooool:oooV03_ooooo1Ol0ofH4ooooo`Coo`3V7oooool:oooV04cooooo000]oooo
o`03o`000?oooooooooo013ooooo0ooo0>Hhooooo`;o0?mVLOooool:oooV03Cooooo1Ol0ofH4oooo
o`Goo`3V6oooool;oooV053ooooo000]ooooo`;o00004_ooool2ool0iSSooooo0ol0ofIdooooo`_o
onH0;_ooool4o`3oIPGooooo1?oo0>HFooooo`goonH0EOooool002gooooo00?o0000ooooooooool0
4Oooool2ool0iSWooooo0ol0ofIhooooo`goonH09Oooool4o`3oIPKooooo0ooo0>HAooooo`ooonH0
F_ooool002gooooo00?o0000ooooooooool04Oooool2ool0iS[ooooo1?l0ofIkoooooa7oonH06_oo
ool5o`3oIPKooooo0ooo0>H9oooooa7oonH0HOooool002gooooo00?o0000ooooooooool04Oooool3
ool0iS[ooooo1?l0ofJ1oooooaKoonH02oooool2oooV00Co0?mV1_oooolHoooV06Sooooo000]oooo
o`03o`000?oooooooooo01;ooooo0_oo0>Hlooooo`?o0?mVROoooolcoooV077ooooo000]ooooo`03
o`000?oooooooooo01;ooooo0_oo0>Hmooooo`?o0?mVU?oooolIoooV07oooooo000]ooooo`;o0000
4oooool2ool0iSkooooo0_l0ofJLooooo`Go0?mV1_ooool4ool0iX7ooooo000]ooooo`03o`000?oo
oooooooo01;ooooo0_oo0>Hnooooo`Co0?mVUoooool6o`3oIPSooooo0_oo0>J3ooooo`00;Oooool0
0ol0003oooooooooo`0Booooo`?oo`3V?_ooool4o`3oIYCooooo1_l0ofH8ooooo`Coo`3VPoooool0
02gooooo00?o0000ooooooooool04oooool2ool0iT3ooooo0ol0ofJAooooo`Go0?mV2Oooool5ool0
iXCooooo000]ooooo`03o`000?oooooooooo01?ooooo0_oo0>I1ooooo`?o0?mVS_ooool5o`3oIP[o
oooo1?oo0>J6ooooo`00;Oooool00ol0003oooooooooo`0Cooooo`;oo`3V@_ooool3o`3oIXcooooo
1?l0ofH;ooooo`?oo`3VR?ooool002gooooo0_l0000Dooooo`;oo`3V@oooool3o`3oIXWooooo1?l0
ofH<ooooo`?oo`3VROooool002gooooo00?o0000ooooooooool04oooool2ool0iTCooooo0ol0ofJ6
ooooo`Go0?mV2oooool4ool0iX[ooooo000]ooooo`03o`000?oooooooooo01?ooooo0ooo0>I4oooo
o`?o0?mVPoooool5o`3oIPcooooo1?oo0>J;ooooo`003oooool01?nj^[[o410@o`000?mgMgL6oooo
o`03oeEEEOl0003oEEEE00Kooooo00?o8B4QoiRHV?ooool02?ooool00ol0003oooooooooo`0Doooo
o`;oo`3VAOooool4o`3oIX3ooooo1?l0ofH=ooooo`?oo`3VSOooool000kooooo00Koc<c<oc8b<_o^
k^kok^k^ob4Q8OnYZJT5ooooo`?o00001_ooool00onHV9SoA4A4ooooo`08ooooo`03o`000?oooooo
oooo01Cooooo0_oo0>I6ooooo`Go0?mVO?ooool4o`3oIPkooooo0ooo0>J>ooooo`003_ooool01_m4
A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED01_ooool00oo^k^ko0000onk^
kP08ooooo`03o`000?oooooooooo01Cooooo0_oo0>I8ooooo`Co0?mVMoooool7o`3oIPkooooo0ooo
0>J?ooooo`001Oooool7o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0=
ooooo`03oeEEEOnHV9Sooooo00Oooooo0ol0000Dooooo`;oo`3VB_ooool2o`3oIWKooooo1_l0ofH?
ooooo`?oo`3VT?ooool000kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0=oooo
o`03ojVYZOm4A4Cooooo00Oooooo00?o0000ooooooooool05?ooool2ool0iT[ooooo1?l0ofIboooo
o`Co0?mV4Oooool4ool0iY7ooooo000>ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool03_ooool00ol0003ok^k^ooooo`06ooooo`03o`000?oooooooooo01Cooooo0ooo0>I:ooooo`Go
0?mVK_ooool5o`3oIQ7ooooo1?oo0>JBooooo`003_ooool01_m4A4CoZJVYooooooooooooZJVYodA4
A13ooooo00?oEEEEoiRHV?ooool01_ooool00ol0003oooooooooo`0Eooooo`;oo`3VC?ooool5o`3o
IV[ooooo1Ol0ofHBooooo`?oo`3VU?ooool000kooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`<
ooooo`06oa0@4?oooooooooooooooonYZJWoA4A41oooool00ol0003oooooooooo`0Eooooo`;oo`3V
C_ooool4o`3oIVKooooo1_l0ofHCooooo`?oo`3VUOooool000oooooo00Co^[Zjoa0@4?l@413oc<c<
3Oooool6o`0000Oooooo00?o0000ooooooooool05Oooool2ool0iU3ooooo0_l0ofITooooo`Ko0?mV
5?ooool3ool0iYKooooo000]ooooo`;o00005_ooool3ool0iToooooo1?l0ofIPooooo`Go0?mV5_oo
ool3ool0iYOooooo000]ooooo`03o`000?oooooooooo01Kooooo0_oo0>I@ooooo`Go0?mVFoooool6
o`3oIQKooooo1?oo0>JHooooo`00;Oooool00ol0003oooooooooo`0Fooooo`;oo`3VD_ooool5o`3o
IUOooooo1_l0ofHGooooo`Coo`3VVOooool002gooooo00?o0000ooooooooool05_ooool2ool0iUCo
oooo1?l0ofIDooooo`Go0?mV6Oooool3ool0iY_ooooo000]ooooo`03o`000?oooooooooo01Kooooo
0ooo0>IEooooo`Co0?mVCoooool6o`3oIQ[ooooo0ooo0>JLooooo`00;Oooool00ol0003ooooooooo
o`0Gooooo`;oo`3VE_ooool5o`3oIT_ooooo1_l0ofHKooooo`?oo`3VWOooool002gooooo0_l0000H
ooooo`;oo`3VF?ooool6o`3oITGooooo1_l0ofHMooooo`?oo`3VW_ooool002gooooo00?o0000oooo
ooooool05oooool2ool0iU[ooooo1_l0ofHoooooo`So0?mV7_ooool3ool0iYoooooo000]ooooo`03
o`000?oooooooooo01Oooooo0ooo0>ILooooo`Go0?mV>oooool7o`3oIR3ooooo0ooo0>JPooooo`00
;Oooool00ol0003oooooooooo`0Hooooo`;oo`3VG_ooool6o`3oISGooooo1_l0ofHRooooo`Coo`3V
XOooool002gooooo00?o0000ooooooooool06?ooool2ool0iV3ooooo2?l0ofH]ooooo`So0?mV8ooo
ool4ool0iZ;ooooo000]ooooo`03o`000?oooooooooo01Sooooo0_oo0>ISooooo`So0?mV9Oooool:
o`3oIRKooooo0_oo0>JTooooo`00;Oooool2o`0001Wooooo0ooo0>IVooooo`Wo0?mV6oooool;o`3o
IRSooooo1?oo0>JTooooo`00;Oooool00ol0003oooooooooo`0Iooooo`;oo`3VJOooool>o`3oIPCo
oooo0ol0ofH3ooooo`oo0?mV;?ooool4ool0iZGooooo000]ooooo`03o`000?oooooooooo01Wooooo
0_oo0>I^oooooago0?mV<?ooool3ool0iZOooooo000]ooooo`03o`000?oooooooooo01Wooooo0ooo
0>Ieooooo`co0?mV>?ooool3ool0iZSooooo000]ooooo`03o`000?oooooooooo01[ooooo0_oo0>Jh
ooooo`?oo`3VZOooool002gooooo00?o0000ooooooooool06_ooool2ool0i[Oooooo0ooo0>JZoooo
o`00;Oooool2o`0001_ooooo0_oo0>Jfooooo`?oo`3VZoooool002gooooo00?o0000ooooooooool0
6_ooool2ool0i[Gooooo0ooo0>J/ooooo`00;Oooool00ol0003oooooooooo`0Jooooo`?oo`3V/ooo
ool3ool0iZgooooo000]ooooo`03o`000?oooooooooo01_ooooo0_oo0>Jbooooo`?oo`3V[_ooool0
00oooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`06onk^k_m4A4Co
0000o`000?mEEEGok^k^1oooool00ol0003oooooooooo`0Kooooo`;oo`3V/Oooool3ool0iZoooooo
000>ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00KoEEEEogMgMooo
ooooooooogMgMomEEED7ooooo`03o`000?oooooooooo01_ooooo0_oo0>J`ooooo`?oo`3V/?ooool0
00kooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Cooooo00?o
410@ooooooooool00_ooool00ol0003oooooooooo`05ooooo`?o00006oooool2ool0iZkooooo1?oo
0>Jaooooo`001Oooool7o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:
ooooo`03o`000?o^k^kooooo00;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0K
ooooo`;oo`3V[Oooool4ool0i[;ooooo000>ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool02_ooool01_l0003oEEEEonk^k_ooooooMgMgoeEEE@Oooooo00?o0000ooooooooool06ooo
ool3ool0iZcooooo0_oo0>Jdooooo`003_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00[ooooo00Ko8B4QofIVI_l0003o0000oeEEEOo^k^h7ooooo`03o`000?oooooooooo01cooooo
0_oo0>J[ooooo`?oo`3V]?ooool000kooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@<ooooo`03
ohN7QomVIVKooooo00[ooooo00?o0000ooooooooool07?ooool2ool0iZ[ooooo0ooo0>Jeooooo`00
3_ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0gooooo00?o<S8bofIVI_oMgMd02Oooool00ol0
003oooooooooo`0Looooo`?oo`3VZ?ooool3ool0i[Kooooo000?ooooo`04okZj^_l@413o410@olc<
c0oooooo00CoMgMgoa0@4?l0003o8B4Q1oooool2o`0001kooooo0_oo0>JWooooo`?oo`3V]oooool0
02gooooo00?o0000ooooooooool07Oooool2ool0iZKooooo0ooo0>Jhooooo`00;Oooool00ol0003o
ooooooooo`0Mooooo`?oo`3VY?ooool3ool0i[Wooooo000]ooooo`03o`000?oooooooooo01kooooo
0_oo0>JSooooo`?oo`3V^_ooool002gooooo00?o0000ooooooooool07_ooool2ool0iZ;ooooo0ooo
0>Jkooooo`00;Oooool00ol0003oooooooooo`0Nooooo`?oo`3VX?ooool3ool0i[cooooo000]oooo
o`03o`000?oooooooooo01oooooo0_oo0>JOooooo`?oo`3V_Oooool002gooooo0_l0000Pooooo`;o
o`3VW_ooool3ool0i[kooooo000]ooooo`03o`000?oooooooooo01oooooo0_oo0>JMooooo`?oo`3V
_oooool002gooooo00?o0000ooooooooool07oooool3ool0iY_ooooo0ooo0>K0ooooo`00;Oooool0
0ol0003oooooooooo`0Pooooo`;oo`3VV_ooool3ool0i/7ooooo000]ooooo`03o`000?oooooooooo
023ooooo0_oo0>JIooooo`?oo`3V`_ooool002gooooo00?o0000ooooooooool08?ooool3ool0iYOo
oooo0ooo0>K3ooooo`00;Oooool2o`0002;ooooo0_oo0>JFooooo`?oo`3Va?ooool002gooooo00?o
0000ooooooooool08Oooool2ool0iYGooooo0ooo0>K5ooooo`00;Oooool00ol0003oooooooooo`0Q
ooooo`;oo`3VU?ooool3ool0i/Kooooo000]ooooo`03o`000?oooooooooo027ooooo0_oo0>JDoooo
o`;oo`3Vaoooool002gooooo00?o0000ooooooooool08Oooool3ool0iY;ooooo0ooo0>K7ooooo`00
;Oooool00ol0003oooooooooo`0Rooooo`;oo`3VTOooool3ool0i/Sooooo000]ooooo`;o00008ooo
ool2ool0iY3ooooo0ooo0>K9ooooo`00;Oooool00ol0003oooooooooo`0Rooooo`;oo`3VSoooool3
ool0i/[ooooo000]ooooo`03o`000?oooooooooo02;ooooo0ooo0>J=ooooo`?oo`3Vboooool000oo
oooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`06oiRHV?l@413o0000
o`000?m4A4Cok^k^1oooool00ol0003oooooooooo`0Sooooo`;oo`3VS?ooool3ool0i/cooooo000>
ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko410@ohN7Qooooooo
ooooogMgMom4A4@7ooooo`03o`000?oooooooooo02?ooooo0_oo0>J:ooooo`Coo`3VcOooool000ko
oooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEEEOl0003oEEEE00Wooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0Sooooo`?oo`3VR?ooool4ool0i/kooooo0005oooo
o`Oo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?ok^k^o`00
0?ooool01_ooool3o`0002Cooooo0_oo0>J8ooooo`;oo`3Vd?ooool000kooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`0:ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV1oooool0
0ol0003oooooooooo`0Tooooo`?oo`3VQ_ooool3ool0i]3ooooo000>ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Sooooo00?o0000
ooooooooool09Oooool2ool0iXGooooo0ooo0>KAooooo`003_ooool01_m4A4CoZJVYoooooooooooo
ZJVYodA4A0cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Uooooo`;oo`3VQ?oo
ool3ool0i];ooooo000>ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo02Gooooo0ooo0>J2ooooo`?oo`3Vdoooool000oooooo00Co
^[Zjoa0@4?l@413oc<c<3Oooool5o`0000Sooooo00?o0000ooooooooool09_ooool2ool0iX7ooooo
0ooo0>KDooooo`00;Oooool2o`0002Oooooo0_oo0>J0ooooo`?oo`3VeOooool002gooooo00?o0000
ooooooooool09_ooool3ool0iWkooooo0ooo0>KFooooo`00;Oooool00ol0003oooooooooo`0Woooo
o`;oo`3VO_ooool2ool0i]Oooooo000]ooooo`03o`000?oooooooooo02Oooooo0_oo0>Ilooooo`Co
o`3Veoooool002gooooo00?o0000ooooooooool09oooool3ool0iW[ooooo1?oo0>KHooooo`00;Ooo
ool00ol0003oooooooooo`0Xooooo`;oo`3VNOooool3ool0i][ooooo000]ooooo`;o0000:Oooool2
ool0iWSooooo0ooo0>KKooooo`00;Oooool00ol0003oooooooooo`0Xooooo`?oo`3VM_ooool3ool0
i]cooooo000]ooooo`03o`000?oooooooooo02Wooooo0_oo0>Ieooooo`?oo`3VgOooool002gooooo
00?o0000ooooooooool0:Oooool2ool0iWGooooo0_oo0>KNooooo`00;Oooool00ol0003ooooooooo
o`0Yooooo`?oo`3VLoooool3ool0i]kooooo000]ooooo`03o`000?oooooooooo02[ooooo0_oo0>Ib
ooooo`?oo`3Vgoooool002gooooo0_l0000[ooooo`?oo`3VKoooool4ool0i^3ooooo000]ooooo`03
o`000?oooooooooo02_ooooo0_oo0>I^ooooo`Coo`3VhOooool002gooooo00?o0000ooooooooool0
:oooool3ool0iVcooooo0ooo0>KSooooo`00;Oooool00ol0003oooooooooo`0/ooooo`;oo`3VJooo
ool3ool0i^Cooooo000]ooooo`03o`000?oooooooooo02cooooo0ooo0>IZooooo`;oo`3ViOooool0
02gooooo00?o0000ooooooooool0;Oooool2ool0iVWooooo0ooo0>KUooooo`00;Oooool2o`0002ko
oooo0ooo0>IWooooo`?oo`3Vi_ooool002gooooo00?o0000ooooooooool0;_ooool2ool0iVGooooo
1?oo0>KWooooo`00;Oooool00ol0003oooooooooo`0^ooooo`?oo`3VHoooool4ool0i^Sooooo000]
ooooo`03o`000?oooooooooo02oooooo0_oo0>IRooooo`?oo`3Vj_ooool000oooooo00Co^[Zjoa0@
4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@07ooooo`;o000000?o410@ooooooooool01Oooool0
0ol0003oooooooooo`0_ooooo`;oo`3VHOooool3ool0i^_ooooo000>ooooo`06olc<c?lb<S;ok^k^
onk^k_lQ8B7oZJVY1Oooool3o`0000Sooooo00?o0000ooooooooool01_ooool00ol0003ooooooooo
o`0_ooooo`?oo`3VH?ooool2ool0i^cooooo000>ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b
1Oooool00omEEEGo0000oeEEE@04ooooo`Ko00001oooool3o`00033ooooo0_oo0>INooooo`Coo`3V
k?ooool000Gooooo1ol00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_oo
ool01OmVIVKoZJVYoooooooooooo000000Sooooo00?o0000ooooooooool0<?ooool2ool0iUgooooo
1?oo0>K]ooooo`003_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Go
k^k^ob4Q8Oo^k^koooooo`000008ooooo`03o`000?oooooooooo033ooooo0ooo0>IKooooo`?oo`3V
koooool000kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0;ooooo`04ojVYZOmV
IVKoooooo`0000Sooooo00?o0000ooooooooool0<Oooool3ool0iUWooooo0ooo0>K`ooooo`003_oo
ool01_m4A4CoZJVYooooooooooooZJVYodA4A0kooooo00?oA4A4olc<c?l000002?ooool00ol0003o
ooooooooo`0booooo`;oo`3VF?ooool3ool0i_7ooooo000>ooooo`06olc<c?lb<S;ok^k^onk^k_lb
<S;oc<c<3_ooool00ooMgMgoA4A4o`000008ooooo`03o`000?oooooooooo03;ooooo0ooo0>IFoooo
o`?oo`3Vl_ooool000oooooo00Co^[Zjoa0@4?l@413oc<c<4?ooool00on7QhOo0000ooooo`07oooo
o`;o0000=?ooool3ool0iUCooooo0ooo0>Kcooooo`00;Oooool00ol0003oooooooooo`0dooooo`;o
o`3VDoooool3ool0i_Cooooo000]ooooo`03o`000?oooooooooo03Cooooo0ooo0>I@ooooo`Coo`3V
mOooool002gooooo00?o0000ooooooooool0=Oooool2ool0iToooooo1?oo0>Kfooooo`00;Oooool0
0ol0003oooooooooo`0eooooo`;oo`3VC_ooool3ool0i_Sooooo000]ooooo`03o`000?oooooooooo
03Gooooo0ooo0>I<ooooo`?oo`3VnOooool002gooooo0_l0000gooooo`?oo`3VB_ooool3ool0i_[o
oooo000]ooooo`03o`000?oooooooooo03Oooooo0_oo0>I9ooooo`?oo`3Vnoooool002gooooo00?o
0000ooooooooool0=oooool3ool0iTKooooo1?oo0>Klooooo`00;Oooool00ol0003oooooooooo`0h
ooooo`?oo`3V@oooool5ool0i_gooooo000]ooooo`03o`000?oooooooooo03Wooooo0ooo0>I1oooo
o`Coo`3Vooooool002gooooo00?o0000ooooooooool0>_ooool3ool0iT3ooooo0_oo0>Koooooo`;o
oooo000]ooooo`;o0000??ooool3ool0iSgooooo1?oo0>Koooooo`;ooooo000]ooooo`03o`000?oo
oooooooo03cooooo0ooo0>Hjooooo`Goo`3Vooooool3ooooo`00;Oooool00ol0003oooooooooo`0m
ooooo`;oo`3V>Oooool4ool0i_oooooo1Oooool002gooooo00?o0000ooooooooool0?Oooool3ool0
iSOooooo0ooo0>Koooooo`Oooooo000]ooooo`03o`000?oooooooooo03kooooo0ooo0>Heooooo`?o
o`3Vooooool8ooooo`00;Oooool00ol0003oooooooooo`0oooooo`Coo`3V<Oooool4ool0i_oooooo
2Oooool002gooooo0_l00011ooooo`Coo`3V;_ooool5ool0i_oooooo2_ooool002gooooo00?o0000
ooooooooool0@_ooool2ool0iRcooooo1Ooo0>Koooooo`cooooo000]ooooo`03o`000?oooooooooo
04;ooooo1?oo0>HYooooo`Coo`3Vooooool>ooooo`00;Oooool00ol0003oooooooooo`13ooooo`Go
o`3V9Oooool4ool0i_oooooo4?ooool000oooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo
0000oeEEE@04ooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^1oooool00ol0003oooooooooo`15
ooooo`Goo`3V8Oooool5ool0i_oooooo4Oooool000kooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnY
ZJT5ooooo`?o00001?ooool01_l@413oZJVYooooooooooooMgMgoc8b<POooooo00?o0000oooooooo
ool0Aoooool5ool0iQcooooo1_oo0>Kooooooa?ooooo000>ooooo`06odA4A?nYZJWooooooooooonY
ZJWo<S8b1Oooool00omEEEGo0000oeEEE@09ooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool0BOooool4ool0iQWooooo1_oo0>KooooooaGooooo0005ooooo`Oo00000_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?oMgMgob4Q8Oooool01_ooool3o`0004_o
oooo1_oo0>HAooooo`Ooo`3VoooooolHooooo`003_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00cooooo00Co8B4Qo`000?l0003o^[Zj1oooool00ol0003oooooooooo`1<ooooo`So
o`3V1?ooool2ool0iP?ooooo2_oo0>Kooooooa[ooooo000>ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool03Oooool00oo^k^koMgMgoc8b<P07ooooo`03o`000?oooooooooo053ooooo
4ooo0>Kooooooakooooo000>ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A44Oooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo05;ooooo3?oo0>Koooooob?ooooo000>ooooo`06olc<
c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<POooooo00?o
0000ooooooooool0oooooon1ooooo`003oooool01?nj^[[o410@oa0@4?o<c<`=ooooo`06okZj^_m4
A4Co0000o`000?m4A4Cok^k^1oooool00ol0003oooooooooo`3ooooooh7ooooo000]ooooo`;o0000
oooooon2ooooo`00;Oooool00ol0003oooooooooo`3ooooooh7ooooo003ooooook7ooooo003ooooo
ok7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooo
ok7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooo
ok7ooooo000]ooooo`Go0000oooooomoooooo`00;_ooool01Ol0003ooooooooooooooooo00000?oo
ooooO_ooool002Kooooo0_mEEED00oooooooQhN7oc8b<P03ooooo`05o`000?ooooooooooooooool0
0000oooooomnooooo`009_ooool01_l0003o410@oooooolb<S;o0000onk^kP;ooooo00Go0000oooo
ooooooooooooo`00003oooooogkooooo000Uooooo`07ojVYZOlb<S;oA4A4oiRHV?lQ8B7oA4A4oiRH
V002ooooo`05o`000?ooooooooooooooool00000oooooomnooooo`009Oooool02?mEEEGoQhN7oiRH
V?l@413oMgMgoiRHV?m4A4Cooooo1Ol0003oooooogoooooo000Uooooo`07oa0@4?oMgMgok^k^o`00
0?o<c<cogMgMo`00003oooooohGooooo000Tooooo`03olc<c?l@413ooooo00Cooooo00?o8B4QokZj
^_ooool0oooooon3ooooo`009?ooool00ol@413o0000o`000003ooooo`?o0000oooooon4ooooo`00
oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00
oooooonaooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-0.129751, -1.05942, \
0.00430629, 0.00493245}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1251}, {0, 832}},
WindowSize->{1117, 805},
WindowMargins->{{21, Automatic}, {Automatic, 0}},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 53528, 1313, 4488, "Input"],

Cell[CellGroupData[{
Cell[55329, 1370, 408028, 7959, 363, 201381, 5403, "GraphicsData", \
"PostScript", "Graphics"],
Cell[463360, 9331, 182837, 10052, 279, 152510, 9673, "GraphicsData", \
"PostScript", "Graphics"],
Cell[646200, 19385, 524520, 31678, 279, 492867, 31283, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1170723, 51065, 175302, 9639, 279, 146447, 9278, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1346028, 60706, 53661, 2076, 279, 28144, 1756, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1399692, 62784, 51023, 2122, 279, 29191, 1848, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1450718, 64908, 64885, 2213, 279, 28096, 1754, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1515606, 67123, 60985, 2351, 279, 31645, 1984, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

