(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1558853,      45303]*)
(*NotebookOutlinePosition[   1559723,      45332]*)
(*  CellTagsIndexPosition[   1559679,      45328]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    RowBox[{\( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)*) \), 
      StyleBox["\n",
        FontSlant->"Italic"], 
      RowBox[{"(*", 
        RowBox[{
          RowBox[{"--", 
            RowBox[{"--", 
              RowBox[{"--", 
                RowBox[{"--", 
                  RowBox[{"--", 
                    RowBox[{"--", 
                      RowBox[{"--", 
                        RowBox[{"--", 
                          RowBox[{"--", 
                            RowBox[{"--", 
                              RowBox[{"--", 
                                RowBox[{"--", 
                                  RowBox[{"-", " ", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{
                                        StyleBox["SuperPotential",
                                        FontSize->14], 
                                        StyleBox[" ",
                                        FontSize->14], "--"}], "--"}], 
                                      "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
          "-", \(-\(-\(-\(-\(--\(--\(--\(--\(--\(--\(--\(-\(--\(---\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)}], "*)"}], " ", 
      StyleBox["\n",
        FontSlant->
          "Italic"], \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)*) \), "\n", "\n", 
      RowBox[{"(*", " ", 
        StyleBox[\(\(This\ Mathematica\ program\ calculates\ a\ scalar\ \
potential\ and\ kinetic\ term\ matrix\n
          \ \ \ of\ a\ supergravity\ with\ a\ given\ superpotential\), \ 
          Kahler\ potential, \ 
          and\ D - 
            term, \n\ \ \ \(with\ an\ arbitrary\ number\ of\ chiral\ \
superfields . \ To\ start\ using\ the\ program\[IndentingNewLine]
          \ 
          you\ only\ have\ to\ enter\ your\ data\ in\ the\ places\ \
highlighted\ by\ blue\), \ 
          and\ run\ it . \ \ \ \ \n\ \ \ \ \n\ \ \ This\ program\ is\ a\ part\
\ of\ SuperCosmology\ package\ \n
          \ \ \ \((\(\(http\)\(:\)\) // \(www . stanford . 
                    edu/\(\(~\)\(prok\)\)\)/
                SuperCosmology, \[IndentingNewLine]\ \(\(http\)\(:\)\) // \
\(www . stanford . edu/\(\(~\)\(rkallosh\)\)\)/SuperCosmology)\)\n
          \ \ \ which\ allows\ to\ perform\ algebraic\ and\ numerical\ \
computations\ in\ the\ \n
          \ \ \ cosmological\ models\ based\ on\ supersymmetric\ theories . \n\
\ \ \ \ \ \ \ \ \ \n\ \ \ \[Copyright]\ 2004\ Renata\ Kallosh\ and\ Sergey\ \
Prokushkin, \ Department\ of\ Physics, \ \n\ \ \ Stanford\ University, \ 
          Stanford\ CA\ 94305 - 
            4060\ USA . \n\ \ \ The\ package\ "\<SuperCosmology\>"\ is\ \
written\ for\ Mathematica\ 5\ and\n
          \ \ \ is\ distrubuted\ under\ the\ terms\ of\ GNU\ Public\ License\ \
\n
          \ \ \ \((\(\(http\)\(:\)\) // \(www . gnu . org/copyleft\)/
                gpl . html)\)\),
          FontSlant->"Italic"], 
        StyleBox[
          RowBox[{
            StyleBox[" ",
              FontSlant->"Italic"], "  "}]], "*)"}], "\n", 
      "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)*) \), "\n", "\n", "\n", 
      RowBox[{
        StyleBox["(*",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[\(To\ get\ started\ with\ your\ computations\ enter\ the\ \
list\ of\ your\ \n
          \ \ \ chiral\ superfields\ \(\(here\)\(:\)\)\),
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["                                                ",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["*)",
          FontColor->RGBColor[0, 0, 1]]}], "\n", "\n", 
      RowBox[{
        StyleBox[\(flds = {\[Rho], \ 
                S, \(\[CapitalPhi]\_+\), \(\[CapitalPhi]\_-\)};\),
          FontColor->RGBColor[0, 0, 1]], " ", "\n", "\n", 
        RowBox[{
          StyleBox["(*",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          
          StyleBox[\(Now\ enter\ your\ superpotential, \ 
            Kahler\ potential, \ \ gauge\ transformations\ of\ the\ \
superfields, \ gauge\ coupling\ function, \ 
            and\ FI\ term\ like\ in\ the\ example\ below . \ 
                Use\ the\ barred\ symbols\ for\ the\ \n\ 
              antiholomorphic\ fields \((e . g . \ 
                      the\ conjugated\ field\ to\ \[Rho]\ will\ be\ \
\[Rho]\&_)\) . \n\ 
                Then\ run\ the\ cell\ and\ get\ your\ answer . \ \n\ \((Note\ \
that\ you\ have\ to\ run\ cells\ in\ a\ consequent\ \(\(order\)\(.\)\))\)\),
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["                  ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["*)",
            FontColor->RGBColor[0, 0, 1]]}], "\n", "\n", "\n", 
        StyleBox[\(W = \[Omega] + \ 
                A*Exp[\(-a\)*\[Rho]\ ]\  + \ \ \[Lambda]*
                  S*\(\[CapitalPhi]\_+\)*\(\[CapitalPhi]\_-\);\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\n",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\n",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[\(K = \(-3\)\ Log[\[Rho] + \[Rho]\&_]\  - \((S - S\&_)\)^2/
                  2\ \  + \ \(\[CapitalPhi]\_+\)*\ \(\[CapitalPhi]\_+\)\&_\  \
+ \ \ \(\[CapitalPhi]\_-\)*\ \(\[CapitalPhi]\_-\)\&_;\),
          FontColor->RGBColor[0, 0, 1]], "\n", 
        StyleBox["\n",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[\(\[Delta]\[Phi] = {\[ImaginaryI]*gg*c\/3, 
                0, \[ImaginaryI]*
                  gg*\(\[CapitalPhi]\_+\), \ \(-\[ImaginaryI]\)*
                  gg*\(\[CapitalPhi]\_-\)};\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\n",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[\(f = \(1\/2\) \((\[Rho] + \[Rho]\&_\ )\); \ \ \ \ \ \ \ \ \ \
\ \ \ \[Xi] = \ 0;\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["      ",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\n",
          FontColor->RGBColor[0, 0, 1]], "\n", 
        StyleBox["\n",
          FontColor->RGBColor[0, 0, 1]], \(dim\  = \ Length[flds]\ ;\), 
        "\n", \(fldscon = \ 
            Table[OverBar[flds[\([n]\)]], \ {n, \ 1, \ dim}];\), 
        "\n", \(Rep = \ 
            Join[Table[
                flds[\([n]\)] \[Rule] \[Phi][n], {n, 1, 
                  dim}], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Table[
                fldscon[\([n]\)] \[Rule] \[Psi][n]\ , \ {n, 1, dim}]];\), 
        "\n", \(Inrep = 
            Join[Table[\[Phi][n] -> flds[\([n]\)], {n, 1, 
                  dim}], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Table[\[Psi][
                    n] -> fldscon[\([n]\)]\ , \ {n, 1, dim}]];\), "\n", 
        "\n", \(w[\[Phi]_] = W /. \ Rep;\), 
        "\n", \(k[\[Phi]_, \[Psi]_] = K /. \ Rep;\), "\n", 
        "\n", \(ff = f /. \ Rep;\), 
        "\n", \(d\[Phi] = \[Delta]\[Phi] /. \ Rep;\), 
        "\n", \(dk = \ 
            Table[D[k[\[Phi], \[Psi]], \ \[Phi][n]], \ {n, \ 1, \ dim}];\), 
        "\n", \(P = \ Simplify[\[ImaginaryI]*d\[Phi] . dk\  + \ \[Xi]];\), 
        "\n", \(VD[\[Phi]_, \[Psi]_] = \ \ Simplify[\ 1\/\(2*ff\)\ *P^2];\), 
        "\n", "\n", \(Dw[\[Phi]_, \[Psi]_] := \ 
            Table[\ D[w[\[Phi]], \[Phi][n]\ ]\  + \ 
                D[k[\[Phi], \[Psi]], \ \[Phi][n]\ ]*\ w[\[Phi]], \ {n, \ 1, \ 
                dim}];\), "        ", 
        "\n", \(Gab[\[Phi]_, \[Psi]_] := \ 
            Table[D[D[k[\[Phi], \[Psi]], \[Phi][m]\ ], \ \[Psi][
                  n]\ ], \ {m, \ 1, \ dim}, \ {n, \ 1, \ dim}];\), 
        "\n", \(G[\[Phi]_, \[Psi]_] := \ 
            Transpose[Inverse[Gab[\[Phi], \[Psi]]]];\), "\[IndentingNewLine]",
         "\n", \(VF[\[Phi]_, \[Psi]_] := \ 
            Exp[k[\[Phi], \[Psi]]]*\((Dw[\[Phi], \[Psi]] . 
                    G[\[Phi], \[Psi]] . Dw[\[Psi], \[Phi]] - \ 
                  3*\ w[\[Phi]]*\ w[\[Psi]])\);\), "\n", 
        "\n", \(V[\[Phi]_, \[Psi]_] = 
            VF[\[Phi], \[Psi]] + VD[\[Phi], \[Psi]];\), "\n", 
        "\[IndentingNewLine]", "\n", 
        "\n", \(GG = 
            MatrixForm[Simplify[Gab[\[Phi], \[Psi]]]\  /. \ Inrep];\), 
        "\n", \(VVF\  = \ Simplify[VF[\[Phi], \[Psi]]] /. \ Inrep;\), 
        "\n", \(VVD\  = \ Simplify[VD[\[Phi], \[Psi]]] /. \ Inrep;\), 
        "\[IndentingNewLine]", \(VV\  = \ Simplify[VVF + \ VVD];\), 
        "\n", \(DW = MatrixForm[Simplify[Dw[\[Phi], \[Psi]]]\  /. \ Inrep];\),
         "\n", "\[IndentingNewLine]", 
        StyleBox[\(Print[\*"\"\<\!\(G\_\(\[Phi]  \[Phi]\&_\)\) = \>\"", \ 
              GG];\),
          ShowAutoStyles->False], 
        StyleBox["  ",
          ShowAutoStyles->False], 
        StyleBox["\n",
          ShowAutoStyles->False], 
        StyleBox[\(Print[\*"\"\<\!\(V\_F\)(\[Phi],\!\(\[Phi]\&_\)) =\>\""\ , \
\ VVF];\),
          ShowAutoStyles->False], 
        StyleBox["\[IndentingNewLine]",
          ShowAutoStyles->False], 
        StyleBox[\(Print[\*"\"\<\!\(V\_D\)(\[Phi],\!\(\[Phi]\&_\)) = \>\"", \ 
              VVD];\),
          ShowAutoStyles->False], 
        StyleBox["\[IndentingNewLine]",
          ShowAutoStyles->False], 
        StyleBox[\(Print[\*"\"\<V(\[Phi],\!\(\[Phi]\&_\)) = \>\"", \ VV];\),
          ShowAutoStyles->False], 
        StyleBox["\n",
          ShowAutoStyles->False], 
        StyleBox[\(Print[\*"\"\<\!\(D\_\[Phi]\)W = \>\"", \ DW];\),
          ShowAutoStyles->False]}]}]], "Input",
  TextAlignment->Left],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "\"\<\\!\\(G\\_\\(\[Phi]  \[Phi]\\&_\\)\\) = \>\"", "\[InvisibleSpace]",
         
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(3\/\((\[Rho] + \[Rho]\&_)\)\^2\), "0", "0", "0"},
                {"0", "1", "0", "0"},
                {"0", "0", "1", "0"},
                {"0", "0", "0", "1"}
                }], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "\!\(G\_\(\[Phi]  \[Phi]\&_\)\) = ", 
        MatrixForm[ {{
          Times[ 3, 
            Power[ 
              Plus[ \[Rho], 
                OverBar[ \[Rho]]], -2]], 0, 0, 0}, {0, 1, 0, 0}, {0, 0, 1, 
          0}, {0, 0, 0, 1}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\<\!\(V\_F\)(\[Phi],\!\(\[Phi]\&_\)) =\>"\
\[InvisibleSpace]\(\(1\/\((\[Rho] + \
\[Rho]\&_)\)\^3\)\((\[ExponentialE]\^\(\(-\(1\/2\)\)\ \((S - S\&_)\)\^2 + \(\
\[CapitalPhi]\_-\)\&_\ \(\[CapitalPhi]\_-\) + \(\[CapitalPhi]\_+\)\&_\ \(\
\[CapitalPhi]\_+\)\)\ \((\(-3\)\ \((A\ \[ExponentialE]\^\(\(-a\)\ \[Rho]\&_\) \
+ \[Omega] + \[Lambda]\ S\&_\ \(\[CapitalPhi]\_-\)\&_\ \
\(\[CapitalPhi]\_+\)\&_)\)\ \((A\ \[ExponentialE]\^\(\(-a\)\ \[Rho]\) + \
\[Omega] + 
                      S\ \[Lambda]\ \(\[CapitalPhi]\_-\)\ \
\(\[CapitalPhi]\_+\))\) + \((A\ \[ExponentialE]\^\(\(-a\)\ \[Rho]\&_\)\ \(\
\[CapitalPhi]\_-\) + \[Omega]\ \(\[CapitalPhi]\_-\) + \[Lambda]\ S\&_\ \(\
\[CapitalPhi]\_+\)\&_\ \((1 + \(\[CapitalPhi]\_-\)\&_\ \
\(\[CapitalPhi]\_-\))\))\)\ \((\((A\ \[ExponentialE]\^\(\(-a\)\ \[Rho]\) + \
\[Omega])\)\ \(\[CapitalPhi]\_-\)\&_ + 
                      S\ \[Lambda]\ \((1 + \(\[CapitalPhi]\_-\)\&_\ \(\
\[CapitalPhi]\_-\))\)\ \(\[CapitalPhi]\_+\))\) + \((A\ \
\[ExponentialE]\^\(\(-a\)\ \[Rho]\&_\)\ \(\[CapitalPhi]\_+\) + \[Omega]\ \(\
\[CapitalPhi]\_+\) + \[Lambda]\ S\&_\ \(\[CapitalPhi]\_-\)\&_\ \((1 + \(\
\[CapitalPhi]\_+\)\&_\ \(\[CapitalPhi]\_+\))\))\)\ \((\((A\ \[ExponentialE]\^\
\(\(-a\)\ \[Rho]\) + \[Omega])\)\ \(\[CapitalPhi]\_+\)\&_ + 
                      S\ \[Lambda]\ \(\[CapitalPhi]\_-\)\ \((1 + \(\
\[CapitalPhi]\_+\)\&_\ \(\[CapitalPhi]\_+\))\))\) + 
                1\/3\ \[ExponentialE]\^\(\(-a\)\ \((\[Rho] + \[Rho]\&_)\)\)\ \
\((A\ \((3 + a\ \((\[Rho] + \[Rho]\&_)\))\) + 
                      3\ \[ExponentialE]\^\(a\ \[Rho]\&_\)\ \((\[Omega] + \
\[Lambda]\ S\&_\ \(\[CapitalPhi]\_-\)\&_\ \(\[CapitalPhi]\_+\)\&_)\))\)\ \((A\
\ \((3 + a\ \((\[Rho] + \[Rho]\&_)\))\) + 
                      3\ \[ExponentialE]\^\(a\ \[Rho]\)\ \((\[Omega] + 
                            S\ \[Lambda]\ \(\[CapitalPhi]\_-\)\ \(\
\[CapitalPhi]\_+\))\))\) + \((\[Lambda]\ \(\[CapitalPhi]\_-\)\&_\ \(\
\[CapitalPhi]\_+\)\&_ + \((S - 
                            S\&_)\)\ \((A\ \[ExponentialE]\^\(\(-a\)\ \
\[Rho]\&_\) + \[Omega] + \[Lambda]\ S\&_\ \(\[CapitalPhi]\_-\)\&_\ \(\
\[CapitalPhi]\_+\)\&_)\))\)\ \((\[Lambda]\ \(\[CapitalPhi]\_-\)\ \(\
\[CapitalPhi]\_+\) + \((\(-S\) + 
                            S\&_)\)\ \((A\ \[ExponentialE]\^\(\(-a\)\ \
\[Rho]\) + \[Omega] + 
                            S\ \[Lambda]\ \(\[CapitalPhi]\_-\)\ \(\
\[CapitalPhi]\_+\))\))\))\))\)\)\),
      SequenceForm[ "\!\(V\_F\)(\[Phi],\!\(\[Phi]\&_\)) =", 
        Times[ 
          Power[ E, 
            Plus[ 
              Times[ 
                Rational[ -1, 2], 
                Power[ 
                  Plus[ S, 
                    Times[ -1, 
                      OverBar[ S]]], 2]], 
              Times[ 
                OverBar[ 
                  SubMinus[ \[CapitalPhi]]], 
                SubMinus[ \[CapitalPhi]]], 
              Times[ 
                OverBar[ 
                  SubPlus[ \[CapitalPhi]]], 
                SubPlus[ \[CapitalPhi]]]]], 
          Power[ 
            Plus[ \[Rho], 
              OverBar[ \[Rho]]], -3], 
          Plus[ 
            Times[ -3, 
              Plus[ 
                Times[ A, 
                  Power[ E, 
                    Times[ -1, a, 
                      OverBar[ \[Rho]]]]], \[Omega], 
                Times[ \[Lambda], 
                  OverBar[ S], 
                  OverBar[ 
                    SubMinus[ \[CapitalPhi]]], 
                  OverBar[ 
                    SubPlus[ \[CapitalPhi]]]]], 
              Plus[ 
                Times[ A, 
                  Power[ E, 
                    Times[ -1, a, \[Rho]]]], \[Omega], 
                Times[ S, \[Lambda], 
                  SubMinus[ \[CapitalPhi]], 
                  SubPlus[ \[CapitalPhi]]]]], 
            Times[ 
              Plus[ 
                Times[ A, 
                  Power[ E, 
                    Times[ -1, a, 
                      OverBar[ \[Rho]]]], 
                  SubMinus[ \[CapitalPhi]]], 
                Times[ \[Omega], 
                  SubMinus[ \[CapitalPhi]]], 
                Times[ \[Lambda], 
                  OverBar[ S], 
                  OverBar[ 
                    SubPlus[ \[CapitalPhi]]], 
                  Plus[ 1, 
                    Times[ 
                      OverBar[ 
                        SubMinus[ \[CapitalPhi]]], 
                      SubMinus[ \[CapitalPhi]]]]]], 
              Plus[ 
                Times[ 
                  Plus[ 
                    Times[ A, 
                      Power[ E, 
                        Times[ -1, a, \[Rho]]]], \[Omega]], 
                  OverBar[ 
                    SubMinus[ \[CapitalPhi]]]], 
                Times[ S, \[Lambda], 
                  Plus[ 1, 
                    Times[ 
                      OverBar[ 
                        SubMinus[ \[CapitalPhi]]], 
                      SubMinus[ \[CapitalPhi]]]], 
                  SubPlus[ \[CapitalPhi]]]]], 
            Times[ 
              Plus[ 
                Times[ A, 
                  Power[ E, 
                    Times[ -1, a, 
                      OverBar[ \[Rho]]]], 
                  SubPlus[ \[CapitalPhi]]], 
                Times[ \[Omega], 
                  SubPlus[ \[CapitalPhi]]], 
                Times[ \[Lambda], 
                  OverBar[ S], 
                  OverBar[ 
                    SubMinus[ \[CapitalPhi]]], 
                  Plus[ 1, 
                    Times[ 
                      OverBar[ 
                        SubPlus[ \[CapitalPhi]]], 
                      SubPlus[ \[CapitalPhi]]]]]], 
              Plus[ 
                Times[ 
                  Plus[ 
                    Times[ A, 
                      Power[ E, 
                        Times[ -1, a, \[Rho]]]], \[Omega]], 
                  OverBar[ 
                    SubPlus[ \[CapitalPhi]]]], 
                Times[ S, \[Lambda], 
                  SubMinus[ \[CapitalPhi]], 
                  Plus[ 1, 
                    Times[ 
                      OverBar[ 
                        SubPlus[ \[CapitalPhi]]], 
                      SubPlus[ \[CapitalPhi]]]]]]], 
            Times[ 
              Rational[ 1, 3], 
              Power[ E, 
                Times[ -1, a, 
                  Plus[ \[Rho], 
                    OverBar[ \[Rho]]]]], 
              Plus[ 
                Times[ A, 
                  Plus[ 3, 
                    Times[ a, 
                      Plus[ \[Rho], 
                        OverBar[ \[Rho]]]]]], 
                Times[ 3, 
                  Power[ E, 
                    Times[ a, 
                      OverBar[ \[Rho]]]], 
                  Plus[ \[Omega], 
                    Times[ \[Lambda], 
                      OverBar[ S], 
                      OverBar[ 
                        SubMinus[ \[CapitalPhi]]], 
                      OverBar[ 
                        SubPlus[ \[CapitalPhi]]]]]]], 
              Plus[ 
                Times[ A, 
                  Plus[ 3, 
                    Times[ a, 
                      Plus[ \[Rho], 
                        OverBar[ \[Rho]]]]]], 
                Times[ 3, 
                  Power[ E, 
                    Times[ a, \[Rho]]], 
                  Plus[ \[Omega], 
                    Times[ S, \[Lambda], 
                      SubMinus[ \[CapitalPhi]], 
                      SubPlus[ \[CapitalPhi]]]]]]], 
            Times[ 
              Plus[ 
                Times[ \[Lambda], 
                  OverBar[ 
                    SubMinus[ \[CapitalPhi]]], 
                  OverBar[ 
                    SubPlus[ \[CapitalPhi]]]], 
                Times[ 
                  Plus[ S, 
                    Times[ -1, 
                      OverBar[ S]]], 
                  Plus[ 
                    Times[ A, 
                      Power[ E, 
                        Times[ -1, a, 
                          OverBar[ \[Rho]]]]], \[Omega], 
                    Times[ \[Lambda], 
                      OverBar[ S], 
                      OverBar[ 
                        SubMinus[ \[CapitalPhi]]], 
                      OverBar[ 
                        SubPlus[ \[CapitalPhi]]]]]]], 
              Plus[ 
                Times[ \[Lambda], 
                  SubMinus[ \[CapitalPhi]], 
                  SubPlus[ \[CapitalPhi]]], 
                Times[ 
                  Plus[ 
                    Times[ -1, S], 
                    OverBar[ S]], 
                  Plus[ 
                    Times[ A, 
                      Power[ E, 
                        Times[ -1, a, \[Rho]]]], \[Omega], 
                    Times[ S, \[Lambda], 
                      SubMinus[ \[CapitalPhi]], 
                      SubPlus[ \[CapitalPhi]]]]]]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\<\!\(V\_D\)(\[Phi],\!\(\[Phi]\&_\)) = \>"\
\[InvisibleSpace]\(gg\^2\ \((c - \((\[Rho] + \[Rho]\&_)\)\ \((\(-\(\
\[CapitalPhi]\_-\)\&_\)\ \(\[CapitalPhi]\_-\) + \(\[CapitalPhi]\_+\)\&_\ \(\
\[CapitalPhi]\_+\))\))\)\^2\)\/\((\[Rho] + \[Rho]\&_)\)\^3\),
      SequenceForm[ "\!\(V\_D\)(\[Phi],\!\(\[Phi]\&_\)) = ", 
        Times[ 
          Power[ gg, 2], 
          Power[ 
            Plus[ \[Rho], 
              OverBar[ \[Rho]]], -3], 
          Power[ 
            Plus[ c, 
              Times[ -1, 
                Plus[ \[Rho], 
                  OverBar[ \[Rho]]], 
                Plus[ 
                  Times[ -1, 
                    OverBar[ 
                      SubMinus[ \[CapitalPhi]]], 
                    SubMinus[ \[CapitalPhi]]], 
                  Times[ 
                    OverBar[ 
                      SubPlus[ \[CapitalPhi]]], 
                    SubPlus[ \[CapitalPhi]]]]]], 2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\<V(\[Phi],\!\(\[Phi]\&_\)) = \>"\[InvisibleSpace]\(\
\(1\/\((\[Rho] + \[Rho]\&_)\)\^3\)\((gg\^2\ \((c + \((\[Rho] + \[Rho]\&_)\)\ \
\((\(\[CapitalPhi]\_-\)\&_\ \(\[CapitalPhi]\_-\) - \(\[CapitalPhi]\_+\)\&_\ \
\(\[CapitalPhi]\_+\))\))\)\^2 + \[ExponentialE]\^\(\(-\(1\/2\)\)\ \((S - \
S\&_)\)\^2 + \(\[CapitalPhi]\_-\)\&_\ \(\[CapitalPhi]\_-\) + \
\(\[CapitalPhi]\_+\)\&_\ \(\[CapitalPhi]\_+\)\)\ \((\(-3\)\ \((A\ \
\[ExponentialE]\^\(\(-a\)\ \[Rho]\&_\) + \[Omega] + \[Lambda]\ S\&_\ \(\
\[CapitalPhi]\_-\)\&_\ \(\[CapitalPhi]\_+\)\&_)\)\ \((A\ \
\[ExponentialE]\^\(\(-a\)\ \[Rho]\) + \[Omega] + 
                        S\ \[Lambda]\ \(\[CapitalPhi]\_-\)\ \
\(\[CapitalPhi]\_+\))\) + 
                  1\/3\ \[ExponentialE]\^\(\(-a\)\ \((\[Rho] + \[Rho]\&_)\)\)\
\ \((A\ \((3 + a\ \((\[Rho] + \[Rho]\&_)\))\) + 
                        3\ \[ExponentialE]\^\(a\ \[Rho]\&_\)\ \((\[Omega] + \
\[Lambda]\ S\&_\ \(\[CapitalPhi]\_-\)\&_\ \(\[CapitalPhi]\_+\)\&_)\))\)\ \((A\
\ \((3 + a\ \((\[Rho] + \[Rho]\&_)\))\) + 
                        3\ \[ExponentialE]\^\(a\ \[Rho]\)\ \((\[Omega] + 
                              S\ \[Lambda]\ \(\[CapitalPhi]\_-\)\ \(\
\[CapitalPhi]\_+\))\))\) + \((\[Lambda]\ \(\[CapitalPhi]\_-\)\&_\ \(\
\[CapitalPhi]\_+\)\&_ + \((S - 
                              S\&_)\)\ \((A\ \[ExponentialE]\^\(\(-a\)\ \
\[Rho]\&_\) + \[Omega] + \[Lambda]\ S\&_\ \(\[CapitalPhi]\_-\)\&_\ \(\
\[CapitalPhi]\_+\)\&_)\))\)\ \((\[Lambda]\ \(\[CapitalPhi]\_-\)\ \(\
\[CapitalPhi]\_+\) + \((\(-S\) + 
                              S\&_)\)\ \((A\ \[ExponentialE]\^\(\(-a\)\ \
\[Rho]\) + \[Omega] + 
                              S\ \[Lambda]\ \(\[CapitalPhi]\_-\)\ \(\
\[CapitalPhi]\_+\))\))\) + \((\((A\ \[ExponentialE]\^\(\(-a\)\ \[Rho]\&_\) + \
\[Omega])\)\ \(\[CapitalPhi]\_-\) + \[Lambda]\ S\&_\ \(\[CapitalPhi]\_+\)\&_\ \
\((1 + \(\[CapitalPhi]\_-\)\&_\ \(\[CapitalPhi]\_-\))\))\)\ \((S\ \[Lambda]\ \
\(\[CapitalPhi]\_+\) + \(\[CapitalPhi]\_-\)\&_\ \((A\ \[ExponentialE]\^\(\(-a\
\)\ \[Rho]\) + \[Omega] + 
                              S\ \[Lambda]\ \(\[CapitalPhi]\_-\)\ \(\
\[CapitalPhi]\_+\))\))\) + \((\((A\ \[ExponentialE]\^\(\(-a\)\ \[Rho]\&_\) + \
\[Omega])\)\ \(\[CapitalPhi]\_+\) + \[Lambda]\ S\&_\ \(\[CapitalPhi]\_-\)\&_\ \
\((1 + \(\[CapitalPhi]\_+\)\&_\ \(\[CapitalPhi]\_+\))\))\)\ \((S\ \[Lambda]\ \
\(\[CapitalPhi]\_-\) + \(\[CapitalPhi]\_+\)\&_\ \((A\ \[ExponentialE]\^\(\(-a\
\)\ \[Rho]\) + \[Omega] + 
                              S\ \[Lambda]\ \(\[CapitalPhi]\_-\)\ \(\
\[CapitalPhi]\_+\))\))\))\))\)\)\),
      SequenceForm[ "V(\[Phi],\!\(\[Phi]\&_\)) = ", 
        Times[ 
          Power[ 
            Plus[ \[Rho], 
              OverBar[ \[Rho]]], -3], 
          Plus[ 
            Times[ 
              Power[ gg, 2], 
              Power[ 
                Plus[ c, 
                  Times[ 
                    Plus[ \[Rho], 
                      OverBar[ \[Rho]]], 
                    Plus[ 
                      Times[ 
                        OverBar[ 
                          SubMinus[ \[CapitalPhi]]], 
                        SubMinus[ \[CapitalPhi]]], 
                      Times[ -1, 
                        OverBar[ 
                          SubPlus[ \[CapitalPhi]]], 
                        SubPlus[ \[CapitalPhi]]]]]], 2]], 
            Times[ 
              Power[ E, 
                Plus[ 
                  Times[ 
                    Rational[ -1, 2], 
                    Power[ 
                      Plus[ S, 
                        Times[ -1, 
                          OverBar[ S]]], 2]], 
                  Times[ 
                    OverBar[ 
                      SubMinus[ \[CapitalPhi]]], 
                    SubMinus[ \[CapitalPhi]]], 
                  Times[ 
                    OverBar[ 
                      SubPlus[ \[CapitalPhi]]], 
                    SubPlus[ \[CapitalPhi]]]]], 
              Plus[ 
                Times[ -3, 
                  Plus[ 
                    Times[ A, 
                      Power[ E, 
                        Times[ -1, a, 
                          OverBar[ \[Rho]]]]], \[Omega], 
                    Times[ \[Lambda], 
                      OverBar[ S], 
                      OverBar[ 
                        SubMinus[ \[CapitalPhi]]], 
                      OverBar[ 
                        SubPlus[ \[CapitalPhi]]]]], 
                  Plus[ 
                    Times[ A, 
                      Power[ E, 
                        Times[ -1, a, \[Rho]]]], \[Omega], 
                    Times[ S, \[Lambda], 
                      SubMinus[ \[CapitalPhi]], 
                      SubPlus[ \[CapitalPhi]]]]], 
                Times[ 
                  Rational[ 1, 3], 
                  Power[ E, 
                    Times[ -1, a, 
                      Plus[ \[Rho], 
                        OverBar[ \[Rho]]]]], 
                  Plus[ 
                    Times[ A, 
                      Plus[ 3, 
                        Times[ a, 
                          Plus[ \[Rho], 
                            OverBar[ \[Rho]]]]]], 
                    Times[ 3, 
                      Power[ E, 
                        Times[ a, 
                          OverBar[ \[Rho]]]], 
                      Plus[ \[Omega], 
                        Times[ \[Lambda], 
                          OverBar[ S], 
                          OverBar[ 
                            SubMinus[ \[CapitalPhi]]], 
                          OverBar[ 
                            SubPlus[ \[CapitalPhi]]]]]]], 
                  Plus[ 
                    Times[ A, 
                      Plus[ 3, 
                        Times[ a, 
                          Plus[ \[Rho], 
                            OverBar[ \[Rho]]]]]], 
                    Times[ 3, 
                      Power[ E, 
                        Times[ a, \[Rho]]], 
                      Plus[ \[Omega], 
                        Times[ S, \[Lambda], 
                          SubMinus[ \[CapitalPhi]], 
                          SubPlus[ \[CapitalPhi]]]]]]], 
                Times[ 
                  Plus[ 
                    Times[ \[Lambda], 
                      OverBar[ 
                        SubMinus[ \[CapitalPhi]]], 
                      OverBar[ 
                        SubPlus[ \[CapitalPhi]]]], 
                    Times[ 
                      Plus[ S, 
                        Times[ -1, 
                          OverBar[ S]]], 
                      Plus[ 
                        Times[ A, 
                          Power[ E, 
                            Times[ -1, a, 
                              OverBar[ \[Rho]]]]], \[Omega], 
                        Times[ \[Lambda], 
                          OverBar[ S], 
                          OverBar[ 
                            SubMinus[ \[CapitalPhi]]], 
                          OverBar[ 
                            SubPlus[ \[CapitalPhi]]]]]]], 
                  Plus[ 
                    Times[ \[Lambda], 
                      SubMinus[ \[CapitalPhi]], 
                      SubPlus[ \[CapitalPhi]]], 
                    Times[ 
                      Plus[ 
                        Times[ -1, S], 
                        OverBar[ S]], 
                      Plus[ 
                        Times[ A, 
                          Power[ E, 
                            Times[ -1, a, \[Rho]]]], \[Omega], 
                        Times[ S, \[Lambda], 
                          SubMinus[ \[CapitalPhi]], 
                          SubPlus[ \[CapitalPhi]]]]]]], 
                Times[ 
                  Plus[ 
                    Times[ 
                      Plus[ 
                        Times[ A, 
                          Power[ E, 
                            Times[ -1, a, 
                              OverBar[ \[Rho]]]]], \[Omega]], 
                      SubMinus[ \[CapitalPhi]]], 
                    Times[ \[Lambda], 
                      OverBar[ S], 
                      OverBar[ 
                        SubPlus[ \[CapitalPhi]]], 
                      Plus[ 1, 
                        Times[ 
                          OverBar[ 
                            SubMinus[ \[CapitalPhi]]], 
                          SubMinus[ \[CapitalPhi]]]]]], 
                  Plus[ 
                    Times[ S, \[Lambda], 
                      SubPlus[ \[CapitalPhi]]], 
                    Times[ 
                      OverBar[ 
                        SubMinus[ \[CapitalPhi]]], 
                      Plus[ 
                        Times[ A, 
                          Power[ E, 
                            Times[ -1, a, \[Rho]]]], \[Omega], 
                        Times[ S, \[Lambda], 
                          SubMinus[ \[CapitalPhi]], 
                          SubPlus[ \[CapitalPhi]]]]]]], 
                Times[ 
                  Plus[ 
                    Times[ 
                      Plus[ 
                        Times[ A, 
                          Power[ E, 
                            Times[ -1, a, 
                              OverBar[ \[Rho]]]]], \[Omega]], 
                      SubPlus[ \[CapitalPhi]]], 
                    Times[ \[Lambda], 
                      OverBar[ S], 
                      OverBar[ 
                        SubMinus[ \[CapitalPhi]]], 
                      Plus[ 1, 
                        Times[ 
                          OverBar[ 
                            SubPlus[ \[CapitalPhi]]], 
                          SubPlus[ \[CapitalPhi]]]]]], 
                  Plus[ 
                    Times[ S, \[Lambda], 
                      SubMinus[ \[CapitalPhi]]], 
                    Times[ 
                      OverBar[ 
                        SubPlus[ \[CapitalPhi]]], 
                      Plus[ 
                        Times[ A, 
                          Power[ E, 
                            Times[ -1, a, \[Rho]]]], \[Omega], 
                        Times[ S, \[Lambda], 
                          SubMinus[ \[CapitalPhi]], 
                          SubPlus[ \[CapitalPhi]]]]]]]]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\"\<\\!\\(D\\_\[Phi]\\)W = \>\"", "\[InvisibleSpace]", 
        InterpretationBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(\(-a\)\ A\ \[ExponentialE]\^\(\(-a\)\ \[Rho]\) - \(3\ \((A\
\ \[ExponentialE]\^\(\(-a\)\ \[Rho]\) + \[Omega] + S\ \[Lambda]\ \(\
\[CapitalPhi]\_-\)\ \(\[CapitalPhi]\_+\))\)\)\/\(\[Rho] + \[Rho]\&_\)\)},
                {\(\[Lambda]\ \(\[CapitalPhi]\_-\)\ \(\[CapitalPhi]\_+\) + \
\((\(-S\) + S\&_)\)\ \((A\ \[ExponentialE]\^\(\(-a\)\ \[Rho]\) + \[Omega] + 
                          S\ \[Lambda]\ \(\[CapitalPhi]\_-\)\ \(\[CapitalPhi]\
\_+\))\)\)},
                {\(\((A\ \[ExponentialE]\^\(\(-a\)\ \[Rho]\) + \[Omega])\)\ \
\(\[CapitalPhi]\_+\)\&_ + 
                    S\ \[Lambda]\ \(\[CapitalPhi]\_-\)\ \((1 + \
\(\[CapitalPhi]\_+\)\&_\ \(\[CapitalPhi]\_+\))\)\)},
                {\(\((A\ \[ExponentialE]\^\(\(-a\)\ \[Rho]\) + \[Omega])\)\ \
\(\[CapitalPhi]\_-\)\&_ + 
                    S\ \[Lambda]\ \((1 + \(\[CapitalPhi]\_-\)\&_\ \(\
\[CapitalPhi]\_-\))\)\ \(\[CapitalPhi]\_+\)\)}
                }], "\[NoBreak]", ")"}],
          MatrixForm[ {
            Plus[ 
              Times[ -1, a, A, 
                Power[ E, 
                  Times[ -1, a, \[Rho]]]], 
              Times[ -3, 
                Power[ 
                  Plus[ \[Rho], 
                    OverBar[ \[Rho]]], -1], 
                Plus[ 
                  Times[ A, 
                    Power[ E, 
                      Times[ -1, a, \[Rho]]]], \[Omega], 
                  Times[ S, \[Lambda], 
                    SubMinus[ \[CapitalPhi]], 
                    SubPlus[ \[CapitalPhi]]]]]], 
            Plus[ 
              Times[ \[Lambda], 
                SubMinus[ \[CapitalPhi]], 
                SubPlus[ \[CapitalPhi]]], 
              Times[ 
                Plus[ 
                  Times[ -1, S], 
                  OverBar[ S]], 
                Plus[ 
                  Times[ A, 
                    Power[ E, 
                      Times[ -1, a, \[Rho]]]], \[Omega], 
                  Times[ S, \[Lambda], 
                    SubMinus[ \[CapitalPhi]], 
                    SubPlus[ \[CapitalPhi]]]]]], 
            Plus[ 
              Times[ 
                Plus[ 
                  Times[ A, 
                    Power[ E, 
                      Times[ -1, a, \[Rho]]]], \[Omega]], 
                OverBar[ 
                  SubPlus[ \[CapitalPhi]]]], 
              Times[ S, \[Lambda], 
                SubMinus[ \[CapitalPhi]], 
                Plus[ 1, 
                  Times[ 
                    OverBar[ 
                      SubPlus[ \[CapitalPhi]]], 
                    SubPlus[ \[CapitalPhi]]]]]], 
            Plus[ 
              Times[ 
                Plus[ 
                  Times[ A, 
                    Power[ E, 
                      Times[ -1, a, \[Rho]]]], \[Omega]], 
                OverBar[ 
                  SubMinus[ \[CapitalPhi]]]], 
              Times[ S, \[Lambda], 
                Plus[ 1, 
                  Times[ 
                    OverBar[ 
                      SubMinus[ \[CapitalPhi]]], 
                    SubMinus[ \[CapitalPhi]]]], 
                SubPlus[ \[CapitalPhi]]]]}]]}],
      SequenceForm[ "\!\(D\_\[Phi]\)W = ", 
        MatrixForm[ {
          Plus[ 
            Times[ -1, a, A, 
              Power[ E, 
                Times[ -1, a, \[Rho]]]], 
            Times[ -3, 
              Power[ 
                Plus[ \[Rho], 
                  OverBar[ \[Rho]]], -1], 
              Plus[ 
                Times[ A, 
                  Power[ E, 
                    Times[ -1, a, \[Rho]]]], \[Omega], 
                Times[ S, \[Lambda], 
                  SubMinus[ \[CapitalPhi]], 
                  SubPlus[ \[CapitalPhi]]]]]], 
          Plus[ 
            Times[ \[Lambda], 
              SubMinus[ \[CapitalPhi]], 
              SubPlus[ \[CapitalPhi]]], 
            Times[ 
              Plus[ 
                Times[ -1, S], 
                OverBar[ S]], 
              Plus[ 
                Times[ A, 
                  Power[ E, 
                    Times[ -1, a, \[Rho]]]], \[Omega], 
                Times[ S, \[Lambda], 
                  SubMinus[ \[CapitalPhi]], 
                  SubPlus[ \[CapitalPhi]]]]]], 
          Plus[ 
            Times[ 
              Plus[ 
                Times[ A, 
                  Power[ E, 
                    Times[ -1, a, \[Rho]]]], \[Omega]], 
              OverBar[ 
                SubPlus[ \[CapitalPhi]]]], 
            Times[ S, \[Lambda], 
              SubMinus[ \[CapitalPhi]], 
              Plus[ 1, 
                Times[ 
                  OverBar[ 
                    SubPlus[ \[CapitalPhi]]], 
                  SubPlus[ \[CapitalPhi]]]]]], 
          Plus[ 
            Times[ 
              Plus[ 
                Times[ A, 
                  Power[ E, 
                    Times[ -1, a, \[Rho]]]], \[Omega]], 
              OverBar[ 
                SubMinus[ \[CapitalPhi]]]], 
            Times[ S, \[Lambda], 
              Plus[ 1, 
                Times[ 
                  OverBar[ 
                    SubMinus[ \[CapitalPhi]]], 
                  SubMinus[ \[CapitalPhi]]]], 
              SubPlus[ \[CapitalPhi]]]]}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(Null\^31\)], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{"\[IndentingNewLine]", 
      RowBox[{
        StyleBox["(*",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["It",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["is",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["easy",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["to",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["see",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["that",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[\(D\_\[Phi]\),
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["W",
                FontColor->RGBColor[0, 0, 1]]}], 
            StyleBox["=",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              RowBox[{
                StyleBox["0",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["in",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["all",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["directions",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["under",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["the",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["condidion",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["that",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[\(\[CapitalPhi]\_-\),
                  FontSlant->"Plain",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox["=",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[\(\(\[CapitalPhi]\_+\) = 0\),
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 1]]}]}], 
          StyleBox[",",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["\n",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["   ",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            StyleBox["S",
              FontSlant->"Plain",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["=",
              FontSlant->"Plain",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              RowBox[{
                StyleBox[\(S\&_\),
                  FontSlant->"Plain",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Plain",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["and",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["\[Rho]",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["is",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["fixed",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["as",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["in",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["KKLT",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[\(model . \ This\),
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["defines",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["a",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["supersymmetric",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["ground",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["    ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["\n",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["   ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["state",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["when",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["only",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["F",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox["-",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[\(term\ potential\ is\ present\),
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]]}]}]}], 
        StyleBox[" ",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["*)",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]]}], 
      StyleBox["\n",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]]}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"\[IndentingNewLine]", 
      RowBox[{
        StyleBox["(*",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          StyleBox[\(Now\ we\ go\ to\ the\ real\ variables\),
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(\[Rho]\  \[Rule] \ \[Sigma] + \[ImaginaryI]*\[Alpha]\),
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          
          StyleBox[\(\[Rho]\&_\  \[Rule] \ \[Sigma] - \
\[ImaginaryI]*\[Alpha]\),
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(S\  \[Rule] \ s + \[ImaginaryI]*\[Beta]\),
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(S\&_\  \[Rule] \ s - \[ImaginaryI]*\[Beta]\),
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["\n",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["   ",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(and\ set\ \(\[CapitalPhi]\_+\) = 0\),
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(\(\[CapitalPhi]\_+\)\&_ = 0\),
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(\(\[CapitalPhi]\_-\) = 0\),
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            StyleBox[\(\(\[CapitalPhi]\_-\)\&_\),
              FontSlant->"Plain",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["=",
              FontSlant->"Plain",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              RowBox[{
                StyleBox["0",
                  FontSlant->"Plain",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Plain",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[".",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["\n",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["   ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["Notice",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["that",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["potential",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["does",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["not",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["depend",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["on",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["s",
                FontColor->RGBColor[0, 0, 1]]}]}], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(i . e . \),
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            StyleBox["there",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["is",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["a",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["shift",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["symmetry",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["\n",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["   ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["of",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["the",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[\(inflaton . \ The\),
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["dependence",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["on",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["\[Alpha]",
              FontSlant->"Plain",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["is",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["simple",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]]}], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            RowBox[{
              StyleBox["for",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["positive",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["a\[Sigma]",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["and",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["negative",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["\[Omega]",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["\n",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["   ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["it",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["has",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["a",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["minimum",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["at",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["\[Alpha]",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 1]]}], 
            StyleBox["=",
              FontSlant->"Plain",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              StyleBox["0",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[".",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]]}]}]}], 
        StyleBox["                        ",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["*)",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]]}], 
      StyleBox["\n",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\n",
        FontColor->RGBColor[0, 0, 1]], 
      "\[IndentingNewLine]", \(\(VVV = 
        Simplify[\n
          ComplexExpand[
            VV /. {\[Rho] \[Rule] \[Sigma] + \[ImaginaryI]*\[Alpha], \ \[Rho]\
\&_ \[Rule] \[Sigma] - \[ImaginaryI]*\[Alpha], \ 
                S \[Rule] s + \[ImaginaryI]*\[Beta], 
                S\&_ \[Rule] 
                  s - \[ImaginaryI]*\[Beta], \ \(\[CapitalPhi]\_+\) \[Rule] 
                  0, \(\[CapitalPhi]\_+\)\&_\  \[Rule] 
                  0, \n\(\[CapitalPhi]\_-\) \[Rule] 
                  0, \ \(\[CapitalPhi]\_-\)\&_\  \[Rule] 0}]]\)\(\ \)\(\n\)
      \)}]], "Input"],

Cell[BoxData[
    \(\(\(1\/\(24\ \[Sigma]\^3\)\)\((\[ExponentialE]\^\(\(-2\)\ a\ \[Sigma]\)\
\ \((3\ c\^2\ \[ExponentialE]\^\(2\ a\ \[Sigma]\)\ gg\^2 + 
            4\ \[ExponentialE]\^\(2\ \[Beta]\^2\)\ \((A\^2\ \((3\ \[Beta]\^2 \
+ a\ \[Sigma]\ \((3 + a\ \[Sigma])\))\) + 
                  3\ \[ExponentialE]\^\(2\ a\ \[Sigma]\)\ \[Beta]\^2\ \
\[Omega]\^2)\) + 
            12\ A\ \[ExponentialE]\^\(2\ \[Beta]\^2 + a\ \[Sigma]\)\ \((2\ \
\[Beta]\^2 + a\ \[Sigma])\)\ \[Omega]\ Cos[a\ \[Alpha]])\))\)\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"\n", 
      StyleBox[\( (*\ 
          Now\ give\ numerical\ values\ to\ the\ constant\ parameters\ and\ \
run\ the\ cell . \n\ \ \ The\ program\ will\ draw\ plots\ of\ the\ potential\ \
as\ a\ function\ of\ scalar\ \(\(fields\)\(.\)\)\ \ *) \),
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\n",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]], "\n", "\n", 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                StyleBox["listpar",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["=",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox["{",
                    FontColor->RGBColor[0, 0, 1]], 
                  RowBox[{
                    StyleBox[\(\[Omega] -> \(-0.0001\)\),
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[",",
                      FontColor->RGBColor[0, 0, 1]], " ", 
                    StyleBox[\(A -> 1\),
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[",",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[\(a -> 0.1\),
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[",",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[" ",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[\(c -> 0.05\),
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[",",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[\(gg -> \@\(1.05*10^\((\(-5\))\)\)\),
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[",",
                      FontColor->RGBColor[0, 0, 1]], " ", 
                    StyleBox[\(\[Lambda] -> 1\),
                      FontColor->RGBColor[0, 0, 1]]}], 
                  StyleBox["}",
                    FontColor->RGBColor[0, 0, 1]]}]}], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]]}], "\n", "\n", 
            "\n", \(Vi = Simplify[VVV /. listpar];\), "\n", 
            "\n", \(Clear[listpar];\), "\n", 
            "\n", \(V1[\[Sigma]_, \[Alpha]_] = 
                10^\((15)\)*Vi /. {s \[Rule] 0, \[Beta] \[Rule] 0};\), "\n", 
            "\n", \(V2[\[Sigma]_, \[Beta]_] = 
                10^\((15)\)*Vi /. {s \[Rule] 0, \ \[Alpha] \[Rule] 0};\), 
            "  ", "\n", 
            "\n", \(Plot3D[
                V1[\[Sigma], \[Alpha]], {\[Sigma], 100, 
                  200}, {\[Alpha], \(-30\), 30}, PlotPoints \[Rule] 50, 
                Mesh \[Rule] False, 
                AxesLabel \[Rule] {\[Sigma], \[Alpha], \ V}];\)}], "\n", 
          "\n", \(Plot3D[
              V2[\[Sigma], \[Beta]], {\[Sigma], 105, 
                130}, {\[Beta], \(-0.8\), 0.8}, PlotPoints \[Rule] 50, 
              PlotRange \[Rule] {0, 2}, 
              AxesLabel \[Rule] {\[Sigma], \ \[Beta], \ V}];\), "\n", "\n", 
          " ", \(ContourPlot[
            V2[\[Sigma], \[Beta]], {\[Sigma], 110, 120}, {\[Beta], \(-0.75\), 
              0.75}, PlotPoints \[Rule] 100, 
            PlotRange \[Rule] {0, 0.5}, \n\ \ \ \ \ \ Contours \[Rule] 40, \ 
            Axes \[Rule] True, AxesLabel \[Rule] {\[Sigma], \ \[Beta]}]\)}], 
        ";"}], "  "}]], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.48526e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -18 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6342 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.29165 .07573 -9.42756 -12 ]
[.29165 .07573 .69744 0 ]
[.75679 .08071 0 -6.17777 ]
[.75679 .08071 18 2.82223 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9429 .3657 0 -5.9083 ]
[.9429 .3657 12 3.0917 ]
[.91861 .21225 0 -8.04169 ]
[.91861 .21225 10 3.95831 ]
[.02411 .26511 -6 -2.74232 ]
[.02411 .26511 0 6.25768 ]
[.01394 .32888 -6 -2.79626 ]
[.01394 .32888 0 6.20374 ]
[.00333 .39536 -6 -2.85271 ]
[.00333 .39536 0 6.14729 ]
[-0.00773 .4647 -6 -2.91187 ]
[-0.00773 .4647 0 6.08813 ]
[-0.05457 .39542 -10 -3.77786 ]
[-0.05457 .39542 0 8.22214 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(100)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(120)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(140)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(160)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(180)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(200)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.4276 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.7445 .0853 m
.73835 .08759 L
s
[(-20)] .75679 .08071 -1 .37284 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.93037 .36962 m
.92411 .37158 L
s
[(20)] .9429 .3657 -1 .31296 Mshowa
.125 Mabswid
.7708 .12553 m
.7671 .12688 L
s
.79613 .16428 m
.79242 .1656 L
s
.82054 .20161 m
.81682 .20291 L
s
.86679 .27235 m
.86305 .2736 L
s
.88871 .30589 m
.88497 .30711 L
s
.9099 .3383 m
.90615 .3395 L
s
.71716 .04348 m
.71349 .04489 L
s
.95018 .39992 m
.94642 .40107 L
s
gsave
.91861 .21225 -61 -12.0417 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03634 .26033 m
.04245 .25795 L
s
[(0)] .02411 .26511 1 -0.3906 Mshowa
.02621 .32424 m
.03235 .32191 L
s
[(2)] .01394 .32888 1 -0.37861 Mshowa
.01565 .39085 m
.02182 .38859 L
s
[(4)] .00333 .39536 1 -0.36606 Mshowa
.00464 .46034 m
.01083 .45815 L
s
[(6)] -0.00773 .4647 1 -0.35292 Mshowa
.125 Mabswid
.03384 .27607 m
.03751 .27464 L
s
.03133 .29196 m
.035 .29054 L
s
.02878 .30801 m
.03246 .30661 L
s
.02361 .34063 m
.0273 .33925 L
s
.02099 .35719 m
.02468 .35582 L
s
.01833 .37393 m
.02203 .37257 L
s
.01295 .40794 m
.01665 .4066 L
s
.01021 .42522 m
.01391 .42389 L
s
.00744 .44268 m
.01115 .44136 L
s
.00181 .47818 m
.00553 .47688 L
s
gsave
-0.05457 .39542 -71 -7.77786 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.645 .763 .934 r
.39124 .80577 .39787 .81114 .40894 .80824 .40234 .80285 Mtetra
.40234 .80285 .40894 .80824 .42006 .80533 .41349 .79992 Mtetra
.41349 .79992 .42006 .80533 .43123 .8024 .42468 .79698 Mtetra
.42468 .79698 .43123 .8024 .44244 .79947 .43592 .79402 Mtetra
.43592 .79402 .44244 .79947 .4537 .79652 .44721 .79105 Mtetra
.44721 .79105 .4537 .79652 .465 .79356 .45854 .78807 Mtetra
.45854 .78807 .465 .79356 .47635 .79059 .46992 .78507 Mtetra
.775 .785 .861 r
.46992 .78507 .47635 .79059 .48777 .78533 .48141 .77715 Mtetra
.906 .719 .638 r
.48141 .77715 .48777 .78533 .49951 .74076 .49324 .73307 Mtetra
.896 .728 .666 r
.49324 .73307 .49951 .74076 .51098 .70727 .50479 .69993 Mtetra
.883 .738 .696 r
.50479 .69993 .51098 .70727 .52231 .68146 .51618 .6744 Mtetra
.868 .746 .726 r
.51618 .6744 .52231 .68146 .53354 .66108 .52747 .65423 Mtetra
.851 .752 .754 r
.52747 .65423 .53354 .66108 .54474 .64461 .53871 .63792 Mtetra
.833 .757 .779 r
.53871 .63792 .54474 .64461 .55591 .63099 .54994 .62442 Mtetra
.816 .76 .801 r
.54994 .62442 .55591 .63099 .5671 .61948 .56116 .61299 Mtetra
.799 .762 .82 r
.56116 .61299 .5671 .61948 .57829 .60955 .5724 .60312 Mtetra
.783 .763 .835 r
.5724 .60312 .57829 .60955 .58952 .60081 .58367 .59442 Mtetra
.769 .763 .848 r
.58367 .59442 .58952 .60081 .60077 .593 .59496 .58663 Mtetra
.756 .763 .858 r
.59496 .58663 .60077 .593 .61206 .58588 .60629 .57953 Mtetra
.745 .762 .866 r
.60629 .57953 .61206 .58588 .62339 .57933 .61765 .57298 Mtetra
.736 .761 .873 r
.61765 .57298 .62339 .57933 .63475 .57321 .62905 .56686 Mtetra
.728 .76 .878 r
.62905 .56686 .63475 .57321 .64616 .56743 .64049 .56108 Mtetra
.721 .759 .883 r
.64049 .56108 .64616 .56743 .65761 .56193 .65198 .55557 Mtetra
.715 .758 .886 r
.65198 .55557 .65761 .56193 .6691 .55666 .6635 .55028 Mtetra
.71 .757 .889 r
.6635 .55028 .6691 .55666 .68063 .55157 .67507 .54518 Mtetra
.706 .757 .892 r
.67507 .54518 .68063 .55157 .69221 .54663 .68669 .54021 Mtetra
.702 .756 .894 r
.68669 .54021 .69221 .54663 .70384 .54181 .69835 .53537 Mtetra
.699 .755 .895 r
.69835 .53537 .70384 .54181 .7155 .53709 .71005 .53063 Mtetra
.696 .754 .897 r
.71005 .53063 .7155 .53709 .72722 .53246 .7218 .52598 Mtetra
.694 .754 .898 r
.7218 .52598 .72722 .53246 .73898 .5279 .7336 .52139 Mtetra
.692 .753 .899 r
.7336 .52139 .73898 .5279 .75079 .5234 .74544 .51687 Mtetra
.69 .753 .9 r
.74544 .51687 .75079 .5234 .76264 .51895 .75733 .51239 Mtetra
.688 .752 .9 r
.75733 .51239 .76264 .51895 .77454 .51455 .76927 .50796 Mtetra
.687 .752 .901 r
.76927 .50796 .77454 .51455 .78649 .51018 .78126 .50356 Mtetra
.685 .751 .902 r
.78126 .50356 .78649 .51018 .79849 .50584 .79329 .4992 Mtetra
.684 .751 .902 r
.79329 .4992 .79849 .50584 .81054 .50153 .80538 .49486 Mtetra
.683 .751 .903 r
.80538 .49486 .81054 .50153 .82263 .49724 .81751 .49054 Mtetra
.682 .75 .903 r
.81751 .49054 .82263 .49724 .83478 .49297 .82969 .48624 Mtetra
.681 .75 .903 r
.82969 .48624 .83478 .49297 .84697 .48872 .84192 .48196 Mtetra
.68 .75 .904 r
.84192 .48196 .84697 .48872 .85921 .48448 .8542 .47769 Mtetra
.679 .749 .904 r
.8542 .47769 .85921 .48448 .87151 .48025 .86654 .47344 Mtetra
.678 .749 .904 r
.86654 .47344 .87151 .48025 .88385 .47604 .87892 .46919 Mtetra
.678 .749 .905 r
.87892 .46919 .88385 .47604 .89625 .47183 .89136 .46495 Mtetra
.677 .748 .905 r
.89136 .46495 .89625 .47183 .9087 .46762 .90384 .46072 Mtetra
.676 .748 .905 r
.90384 .46072 .9087 .46762 .9212 .46343 .91638 .45649 Mtetra
.91638 .45649 .9212 .46343 .93375 .45923 .92898 .45226 Mtetra
.675 .748 .905 r
.92898 .45226 .93375 .45923 .94636 .45504 .94162 .44804 Mtetra
.675 .748 .906 r
.94162 .44804 .94636 .45504 .95902 .45085 .95432 .44382 Mtetra
.674 .747 .906 r
.95432 .44382 .95902 .45085 .97173 .44665 .96708 .43959 Mtetra
.645 .763 .934 r
.38455 .80037 .39124 .80577 .40234 .80285 .39568 .79743 Mtetra
.39568 .79743 .40234 .80285 .41349 .79992 .40686 .79447 Mtetra
.40686 .79447 .41349 .79992 .42468 .79698 .41808 .79151 Mtetra
.41808 .79151 .42468 .79698 .43592 .79402 .42935 .78853 Mtetra
.42935 .78853 .43592 .79402 .44721 .79105 .44067 .78553 Mtetra
.44067 .78553 .44721 .79105 .45854 .78807 .45203 .78253 Mtetra
.45203 .78253 .45854 .78807 .46992 .78507 .46345 .77951 Mtetra
.83 .782 .807 r
.46345 .77951 .46992 .78507 .48141 .77715 .47503 .76737 Mtetra
.896 .708 .641 r
.47503 .76737 .48141 .77715 .49324 .73307 .48694 .72413 Mtetra
.886 .717 .668 r
.48694 .72413 .49324 .73307 .50479 .69993 .49856 .69163 Mtetra
.873 .726 .696 r
.49856 .69163 .50479 .69993 .51618 .6744 .51001 .66657 Mtetra
.859 .735 .725 r
.51001 .66657 .51618 .6744 .52747 .65423 .52135 .64677 Mtetra
.843 .742 .752 r
.52135 .64677 .52747 .65423 .53871 .63792 .53265 .63074 Mtetra
.826 .748 .777 r
.53265 .63074 .53871 .63792 .54994 .62442 .54392 .61744 Mtetra
.809 .752 .799 r
.54392 .61744 .54994 .62442 .56116 .61299 .55519 .60618 Mtetra
.794 .755 .818 r
.55519 .60618 .56116 .61299 .5724 .60312 .56647 .59642 Mtetra
.779 .757 .833 r
.56647 .59642 .5724 .60312 .58367 .59442 .57777 .58782 Mtetra
.765 .758 .846 r
.57777 .58782 .58367 .59442 .59496 .58663 .5891 .58008 Mtetra
.753 .759 .857 r
.5891 .58008 .59496 .58663 .60629 .57953 .60047 .57303 Mtetra
.743 .759 .865 r
.60047 .57303 .60629 .57953 .61765 .57298 .61187 .56651 Mtetra
.734 .758 .872 r
.61187 .56651 .61765 .57298 .62905 .56686 .62331 .5604 Mtetra
.727 .758 .878 r
.62331 .5604 .62905 .56686 .64049 .56108 .63478 .55463 Mtetra
.72 .757 .882 r
.63478 .55463 .64049 .56108 .65198 .55557 .6463 .54912 Mtetra
.714 .757 .886 r
.6463 .54912 .65198 .55557 .6635 .55028 .65787 .54383 Mtetra
.71 .756 .889 r
.65787 .54383 .6635 .55028 .67507 .54518 .66947 .53871 Mtetra
.705 .756 .891 r
.66947 .53871 .67507 .54518 .68669 .54021 .68112 .53373 Mtetra
.702 .755 .893 r
.68112 .53373 .68669 .54021 .69835 .53537 .69282 .52887 Mtetra
.699 .754 .895 r
.69282 .52887 .69835 .53537 .71005 .53063 .70456 .52411 Mtetra
.696 .754 .896 r
.70456 .52411 .71005 .53063 .7218 .52598 .71635 .51944 Mtetra
.694 .753 .898 r
.71635 .51944 .7218 .52598 .7336 .52139 .72818 .51483 Mtetra
.692 .753 .899 r
.72818 .51483 .7336 .52139 .74544 .51687 .74006 .51028 Mtetra
.69 .752 .899 r
.74006 .51028 .74544 .51687 .75733 .51239 .75199 .50577 Mtetra
.688 .752 .9 r
.75199 .50577 .75733 .51239 .76927 .50796 .76396 .50131 Mtetra
.687 .752 .901 r
.76396 .50131 .76927 .50796 .78126 .50356 .77598 .49689 Mtetra
.685 .751 .902 r
.77598 .49689 .78126 .50356 .79329 .4992 .78805 .4925 Mtetra
.684 .751 .902 r
.78805 .4925 .79329 .4992 .80538 .49486 .80018 .48813 Mtetra
.683 .751 .903 r
.80018 .48813 .80538 .49486 .81751 .49054 .81235 .48378 Mtetra
.682 .75 .903 r
.81235 .48378 .81751 .49054 .82969 .48624 .82456 .47946 Mtetra
.681 .75 .903 r
.82456 .47946 .82969 .48624 .84192 .48196 .83683 .47515 Mtetra
.68 .75 .904 r
.83683 .47515 .84192 .48196 .8542 .47769 .84916 .47085 Mtetra
.679 .749 .904 r
.84916 .47085 .8542 .47769 .86654 .47344 .86153 .46656 Mtetra
.678 .749 .904 r
.86153 .46656 .86654 .47344 .87892 .46919 .87395 .46229 Mtetra
.678 .749 .905 r
.87395 .46229 .87892 .46919 .89136 .46495 .88642 .45802 Mtetra
.677 .748 .905 r
.88642 .45802 .89136 .46495 .90384 .46072 .89895 .45375 Mtetra
.676 .748 .905 r
.89895 .45375 .90384 .46072 .91638 .45649 .91153 .44949 Mtetra
.91153 .44949 .91638 .45649 .92898 .45226 .92416 .44524 Mtetra
.675 .748 .905 r
.92416 .44524 .92898 .45226 .94162 .44804 .93685 .44098 Mtetra
.675 .748 .906 r
.93685 .44098 .94162 .44804 .95432 .44382 .94959 .43673 Mtetra
.674 .747 .906 r
.94959 .43673 .95432 .44382 .96708 .43959 .96239 .43247 Mtetra
.645 .763 .934 r
.37782 .79493 .38455 .80037 .39568 .79743 .38897 .79196 Mtetra
.38897 .79196 .39568 .79743 .40686 .79447 .40018 .78898 Mtetra
.40018 .78898 .40686 .79447 .41808 .79151 .41143 .78599 Mtetra
.41143 .78599 .41808 .79151 .42935 .78853 .42273 .78299 Mtetra
.42273 .78299 .42935 .78853 .44067 .78553 .43408 .77997 Mtetra
.43408 .77997 .44067 .78553 .45203 .78253 .44547 .77695 Mtetra
.44547 .77695 .45203 .78253 .46345 .77951 .45692 .7739 Mtetra
.869 .773 .753 r
.45692 .7739 .46345 .77951 .47503 .76737 .46864 .75606 Mtetra
.886 .698 .643 r
.46864 .75606 .47503 .76737 .48694 .72413 .48062 .714 Mtetra
.875 .706 .669 r
.48062 .714 .48694 .72413 .49856 .69163 .4923 .68239 Mtetra
.863 .715 .697 r
.4923 .68239 .49856 .69163 .51001 .66657 .5038 .65801 Mtetra
.849 .724 .725 r
.5038 .65801 .51001 .66657 .52135 .64677 .5152 .63872 Mtetra
.834 .732 .752 r
.5152 .63872 .52135 .64677 .53265 .63074 .52654 .62308 Mtetra
.818 .739 .776 r
.52654 .62308 .53265 .63074 .54392 .61744 .53785 .61009 Mtetra
.803 .744 .798 r
.53785 .61009 .54392 .61744 .55519 .60618 .54916 .59905 Mtetra
.788 .748 .817 r
.54916 .59905 .55519 .60618 .56647 .59642 .56049 .58947 Mtetra
.774 .751 .832 r
.56049 .58947 .56647 .59642 .57777 .58782 .57183 .58099 Mtetra
.762 .753 .845 r
.57183 .58099 .57777 .58782 .5891 .58008 .5832 .57336 Mtetra
.75 .754 .856 r
.5832 .57336 .5891 .58008 .60047 .57303 .5946 .56638 Mtetra
.741 .755 .864 r
.5946 .56638 .60047 .57303 .61187 .56651 .60604 .55991 Mtetra
.732 .756 .871 r
.60604 .55991 .61187 .56651 .62331 .5604 .61751 .55383 Mtetra
.725 .756 .877 r
.61751 .55383 .62331 .5604 .63478 .55463 .62903 .54808 Mtetra
.719 .756 .881 r
.62903 .54808 .63478 .55463 .6463 .54912 .64059 .54258 Mtetra
.713 .755 .885 r
.64059 .54258 .6463 .54912 .65787 .54383 .65219 .53729 Mtetra
.709 .755 .888 r
.65219 .53729 .65787 .54383 .66947 .53871 .66383 .53216 Mtetra
.705 .755 .891 r
.66383 .53216 .66947 .53871 .68112 .53373 .67551 .52718 Mtetra
.701 .754 .893 r
.67551 .52718 .68112 .53373 .69282 .52887 .68725 .5223 Mtetra
.698 .754 .895 r
.68725 .5223 .69282 .52887 .70456 .52411 .69902 .51753 Mtetra
.696 .753 .896 r
.69902 .51753 .70456 .52411 .71635 .51944 .71085 .51283 Mtetra
.693 .753 .897 r
.71085 .51283 .71635 .51944 .72818 .51483 .72271 .5082 Mtetra
.691 .753 .898 r
.72271 .5082 .72818 .51483 .74006 .51028 .73463 .50363 Mtetra
.69 .752 .899 r
.73463 .50363 .74006 .51028 .75199 .50577 .74659 .4991 Mtetra
.688 .752 .9 r
.74659 .4991 .75199 .50577 .76396 .50131 .75861 .49462 Mtetra
.686 .751 .901 r
.75861 .49462 .76396 .50131 .77598 .49689 .77067 .49016 Mtetra
.685 .751 .901 r
.77067 .49016 .77598 .49689 .78805 .4925 .78278 .48574 Mtetra
.684 .751 .902 r
.78278 .48574 .78805 .4925 .80018 .48813 .79493 .48135 Mtetra
.683 .75 .903 r
.79493 .48135 .80018 .48813 .81235 .48378 .80714 .47697 Mtetra
.682 .75 .903 r
.80714 .47697 .81235 .48378 .82456 .47946 .8194 .47262 Mtetra
.681 .75 .903 r
.8194 .47262 .82456 .47946 .83683 .47515 .83171 .46828 Mtetra
.68 .75 .904 r
.83171 .46828 .83683 .47515 .84916 .47085 .84407 .46395 Mtetra
.679 .749 .904 r
.84407 .46395 .84916 .47085 .86153 .46656 .85648 .45964 Mtetra
.678 .749 .904 r
.85648 .45964 .86153 .46656 .87395 .46229 .86894 .45533 Mtetra
.678 .749 .905 r
.86894 .45533 .87395 .46229 .88642 .45802 .88145 .45103 Mtetra
.677 .748 .905 r
.88145 .45103 .88642 .45802 .89895 .45375 .89402 .44673 Mtetra
.676 .748 .905 r
.89402 .44673 .89895 .45375 .91153 .44949 .90664 .44244 Mtetra
.90664 .44244 .91153 .44949 .92416 .44524 .91931 .43816 Mtetra
.675 .748 .905 r
.91931 .43816 .92416 .44524 .93685 .44098 .93204 .43387 Mtetra
.675 .748 .906 r
.93204 .43387 .93685 .44098 .94959 .43673 .94482 .42959 Mtetra
.674 .747 .906 r
.94482 .42959 .94959 .43673 .96239 .43247 .95766 .4253 Mtetra
.645 .763 .934 r
.37103 .78944 .37782 .79493 .38897 .79196 .38221 .78645 Mtetra
.38221 .78645 .38897 .79196 .40018 .78898 .39345 .78345 Mtetra
.39345 .78345 .40018 .78898 .41143 .78599 .40473 .78044 Mtetra
.40473 .78044 .41143 .78599 .42273 .78299 .41606 .77741 Mtetra
.41606 .77741 .42273 .78299 .43408 .77997 .42744 .77437 Mtetra
.42744 .77437 .43408 .77997 .44547 .77695 .43886 .77132 Mtetra
.43886 .77132 .44547 .77695 .45692 .7739 .45034 .76825 Mtetra
.894 .761 .707 r
.45034 .76825 .45692 .7739 .46864 .75606 .46224 .7433 Mtetra
.875 .688 .646 r
.46224 .7433 .46864 .75606 .48062 .714 .47428 .70274 Mtetra
.865 .696 .672 r
.47428 .70274 .48062 .714 .4923 .68239 .48602 .67226 Mtetra
.853 .705 .699 r
.48602 .67226 .4923 .68239 .5038 .65801 .49757 .64874 Mtetra
.839 .714 .726 r
.49757 .64874 .5038 .65801 .5152 .63872 .50901 .63011 Mtetra
.825 .723 .752 r
.50901 .63011 .5152 .63872 .52654 .62308 .52039 .61497 Mtetra
.81 .73 .776 r
.52039 .61497 .52654 .62308 .53785 .61009 .53175 .60237 Mtetra
.796 .736 .798 r
.53175 .60237 .53785 .61009 .54916 .59905 .5431 .59163 Mtetra
.782 .741 .816 r
.5431 .59163 .54916 .59905 .56049 .58947 .55446 .58227 Mtetra
.769 .745 .832 r
.55446 .58227 .56049 .58947 .57183 .58099 .56584 .57397 Mtetra
.757 .748 .844 r
.56584 .57397 .57183 .58099 .5832 .57336 .57725 .56647 Mtetra
.747 .75 .855 r
.57725 .56647 .5832 .57336 .5946 .56638 .58869 .55958 Mtetra
.738 .752 .864 r
.58869 .55958 .5946 .56638 .60604 .55991 .60017 .55318 Mtetra
.73 .753 .871 r
.60017 .55318 .60604 .55991 .61751 .55383 .61168 .54715 Mtetra
.723 .753 .876 r
.61168 .54715 .61751 .55383 .62903 .54808 .62323 .54143 Mtetra
.717 .754 .881 r
.62323 .54143 .62903 .54808 .64059 .54258 .63482 .53595 Mtetra
.712 .754 .885 r
.63482 .53595 .64059 .54258 .65219 .53729 .64646 .53067 Mtetra
.708 .754 .888 r
.64646 .53067 .65219 .53729 .66383 .53216 .65814 .52554 Mtetra
.704 .754 .891 r
.65814 .52554 .66383 .53216 .67551 .52718 .66986 .52055 Mtetra
.701 .753 .893 r
.66986 .52055 .67551 .52718 .68725 .5223 .68163 .51567 Mtetra
.698 .753 .895 r
.68163 .51567 .68725 .5223 .69902 .51753 .69344 .51088 Mtetra
.695 .753 .896 r
.69344 .51088 .69902 .51753 .71085 .51283 .7053 .50617 Mtetra
.693 .753 .897 r
.7053 .50617 .71085 .51283 .72271 .5082 .71721 .50152 Mtetra
.691 .752 .898 r
.71721 .50152 .72271 .5082 .73463 .50363 .72916 .49692 Mtetra
.689 .752 .899 r
.72916 .49692 .73463 .50363 .74659 .4991 .74116 .49237 Mtetra
.688 .752 .9 r
.74116 .49237 .74659 .4991 .75861 .49462 .75321 .48786 Mtetra
.686 .751 .901 r
.75321 .48786 .75861 .49462 .77067 .49016 .76531 .48338 Mtetra
.685 .751 .901 r
.76531 .48338 .77067 .49016 .78278 .48574 .77745 .47893 Mtetra
.684 .751 .902 r
.77745 .47893 .78278 .48574 .79493 .48135 .78965 .47451 Mtetra
.683 .75 .902 r
.78965 .47451 .79493 .48135 .80714 .47697 .8019 .47011 Mtetra
.682 .75 .903 r
.8019 .47011 .80714 .47697 .8194 .47262 .81419 .46572 Mtetra
.681 .75 .903 r
.81419 .46572 .8194 .47262 .83171 .46828 .82654 .46135 Mtetra
.68 .749 .904 r
.82654 .46135 .83171 .46828 .84407 .46395 .83894 .457 Mtetra
.679 .749 .904 r
.83894 .457 .84407 .46395 .85648 .45964 .85139 .45265 Mtetra
.678 .749 .904 r
.85139 .45265 .85648 .45964 .86894 .45533 .86389 .44831 Mtetra
.678 .749 .905 r
.86389 .44831 .86894 .45533 .88145 .45103 .87644 .44398 Mtetra
.677 .748 .905 r
.87644 .44398 .88145 .45103 .89402 .44673 .88905 .43966 Mtetra
.676 .748 .905 r
.88905 .43966 .89402 .44673 .90664 .44244 .90171 .43534 Mtetra
.90171 .43534 .90664 .44244 .91931 .43816 .91442 .43102 Mtetra
.675 .748 .905 r
.91442 .43102 .91931 .43816 .93204 .43387 .92719 .4267 Mtetra
.675 .748 .906 r
.92719 .4267 .93204 .43387 .94482 .42959 .94002 .42238 Mtetra
.674 .747 .906 r
.94002 .42238 .94482 .42959 .95766 .4253 .95289 .41807 Mtetra
.645 .763 .934 r
.36419 .78392 .37103 .78944 .38221 .78645 .3754 .7809 Mtetra
.3754 .7809 .38221 .78645 .39345 .78345 .38667 .77788 Mtetra
.38667 .77788 .39345 .78345 .40473 .78044 .39798 .77484 Mtetra
.39798 .77484 .40473 .78044 .41606 .77741 .40934 .77179 Mtetra
.40934 .77179 .41606 .77741 .42744 .77437 .42075 .76873 Mtetra
.42075 .76873 .42744 .77437 .43886 .77132 .4322 .76565 Mtetra
.4322 .76565 .43886 .77132 .45034 .76825 .44371 .76256 Mtetra
.91 .75 .67 r
.44371 .76256 .45034 .76825 .46224 .7433 .45585 .72921 Mtetra
.865 .678 .649 r
.45585 .72921 .46224 .7433 .47428 .70274 .46793 .69043 Mtetra
.854 .687 .674 r
.46793 .69043 .47428 .70274 .48602 .67226 .47971 .6613 Mtetra
.842 .696 .701 r
.47971 .6613 .48602 .67226 .49757 .64874 .4913 .63881 Mtetra
.829 .705 .728 r
.4913 .63881 .49757 .64874 .50901 .63011 .50278 .62097 Mtetra
.815 .714 .753 r
.50278 .62097 .50901 .63011 .52039 .61497 .5142 .60644 Mtetra
.801 .722 .777 r
.5142 .60644 .52039 .61497 .53175 .60237 .5256 .5943 Mtetra
.788 .729 .798 r
.5256 .5943 .53175 .60237 .5431 .59163 .53699 .58392 Mtetra
.775 .735 .816 r
.53699 .58392 .5431 .59163 .55446 .58227 .54839 .57485 Mtetra
.763 .74 .831 r
.54839 .57485 .55446 .58227 .56584 .57397 .55981 .56675 Mtetra
.753 .744 .844 r
.55981 .56675 .56584 .57397 .57725 .56647 .57126 .55941 Mtetra
.743 .747 .855 r
.57126 .55941 .57725 .56647 .58869 .55958 .58274 .55264 Mtetra
.735 .749 .863 r
.58274 .55264 .58869 .55958 .60017 .55318 .59425 .54633 Mtetra
.727 .75 .87 r
.59425 .54633 .60017 .55318 .61168 .54715 .6058 .54036 Mtetra
.721 .751 .876 r
.6058 .54036 .61168 .54715 .62323 .54143 .61739 .53469 Mtetra
.716 .752 .881 r
.61739 .53469 .62323 .54143 .63482 .53595 .62902 .52924 Mtetra
.711 .752 .885 r
.62902 .52924 .63482 .53595 .64646 .53067 .64069 .52397 Mtetra
.707 .753 .888 r
.64069 .52397 .64646 .53067 .65814 .52554 .6524 .51885 Mtetra
.703 .753 .89 r
.6524 .51885 .65814 .52554 .66986 .52055 .66416 .51386 Mtetra
.7 .753 .893 r
.66416 .51386 .66986 .52055 .68163 .51567 .67597 .50897 Mtetra
.697 .753 .894 r
.67597 .50897 .68163 .51567 .69344 .51088 .68782 .50417 Mtetra
.695 .752 .896 r
.68782 .50417 .69344 .51088 .7053 .50617 .69971 .49944 Mtetra
.693 .752 .897 r
.69971 .49944 .7053 .50617 .71721 .50152 .71166 .49477 Mtetra
.691 .752 .898 r
.71166 .49477 .71721 .50152 .72916 .49692 .72365 .49015 Mtetra
.689 .752 .899 r
.72365 .49015 .72916 .49692 .74116 .49237 .73569 .48558 Mtetra
.688 .751 .9 r
.73569 .48558 .74116 .49237 .75321 .48786 .74777 .48105 Mtetra
.686 .751 .901 r
.74777 .48105 .75321 .48786 .76531 .48338 .75991 .47654 Mtetra
.685 .751 .901 r
.75991 .47654 .76531 .48338 .77745 .47893 .77209 .47207 Mtetra
.684 .751 .902 r
.77209 .47207 .77745 .47893 .78965 .47451 .78432 .46762 Mtetra
.683 .75 .902 r
.78432 .46762 .78965 .47451 .8019 .47011 .79661 .46319 Mtetra
.682 .75 .903 r
.79661 .46319 .8019 .47011 .81419 .46572 .80894 .45877 Mtetra
.681 .75 .903 r
.80894 .45877 .81419 .46572 .82654 .46135 .82133 .45438 Mtetra
.68 .749 .904 r
.82133 .45438 .82654 .46135 .83894 .457 .83377 .44999 Mtetra
.679 .749 .904 r
.83377 .44999 .83894 .457 .85139 .45265 .84625 .44561 Mtetra
.678 .749 .904 r
.84625 .44561 .85139 .45265 .86389 .44831 .8588 .44124 Mtetra
.678 .749 .905 r
.8588 .44124 .86389 .44831 .87644 .44398 .87139 .43688 Mtetra
.677 .748 .905 r
.87139 .43688 .87644 .44398 .88905 .43966 .88404 .43253 Mtetra
.676 .748 .905 r
.88404 .43253 .88905 .43966 .90171 .43534 .89674 .42817 Mtetra
.89674 .42817 .90171 .43534 .91442 .43102 .90949 .42382 Mtetra
.675 .748 .905 r
.90949 .42382 .91442 .43102 .92719 .4267 .9223 .41947 Mtetra
.675 .748 .906 r
.9223 .41947 .92719 .4267 .94002 .42238 .93517 .41512 Mtetra
.674 .747 .906 r
.93517 .41512 .94002 .42238 .95289 .41807 .94809 .41077 Mtetra
.645 .763 .934 r
.35729 .77835 .36419 .78392 .3754 .7809 .36854 .77531 Mtetra
.36854 .77531 .3754 .7809 .38667 .77788 .37983 .77226 Mtetra
.37983 .77226 .38667 .77788 .39798 .77484 .39117 .7692 Mtetra
.39117 .7692 .39798 .77484 .40934 .77179 .40256 .76612 Mtetra
.40256 .76612 .40934 .77179 .42075 .76873 .414 .76304 Mtetra
.414 .76304 .42075 .76873 .4322 .76565 .42549 .75994 Mtetra
.42549 .75994 .4322 .76565 .44371 .76256 .43702 .75682 Mtetra
.92 .74 .642 r
.43702 .75682 .44371 .76256 .45585 .72921 .44946 .71392 Mtetra
.854 .669 .652 r
.44946 .71392 .45585 .72921 .46793 .69043 .46157 .67718 Mtetra
.843 .677 .677 r
.46157 .67718 .46793 .69043 .47971 .6613 .47338 .6496 Mtetra
.831 .687 .704 r
.47338 .6496 .47971 .6613 .4913 .63881 .485 .62828 Mtetra
.818 .696 .73 r
.485 .62828 .4913 .63881 .50278 .62097 .49652 .61135 Mtetra
.805 .706 .755 r
.49652 .61135 .50278 .62097 .5142 .60644 .50798 .59752 Mtetra
.792 .715 .778 r
.50798 .59752 .5142 .60644 .5256 .5943 .51941 .58592 Mtetra
.78 .723 .799 r
.51941 .58592 .5256 .5943 .53699 .58392 .53084 .57596 Mtetra
.768 .729 .817 r
.53084 .57596 .53699 .58392 .54839 .57485 .54228 .5672 Mtetra
.757 .735 .832 r
.54228 .5672 .54839 .57485 .55981 .56675 .55374 .55935 Mtetra
.747 .739 .845 r
.55374 .55935 .55981 .56675 .57126 .55941 .56522 .5522 Mtetra
.739 .743 .855 r
.56522 .5522 .57126 .55941 .58274 .55264 .57673 .54557 Mtetra
.731 .746 .864 r
.57673 .54557 .58274 .55264 .59425 .54633 .58828 .53936 Mtetra
.724 .748 .871 r
.58828 .53936 .59425 .54633 .6058 .54036 .59987 .53348 Mtetra
.719 .749 .876 r
.59987 .53348 .6058 .54036 .61739 .53469 .6115 .52785 Mtetra
.714 .75 .881 r
.6115 .52785 .61739 .53469 .62902 .52924 .62316 .52244 Mtetra
.709 .751 .885 r
.62316 .52244 .62902 .52924 .64069 .52397 .63487 .51719 Mtetra
.706 .752 .888 r
.63487 .51719 .64069 .52397 .6524 .51885 .64663 .51209 Mtetra
.702 .752 .89 r
.64663 .51209 .6524 .51885 .66416 .51386 .65842 .5071 Mtetra
.699 .752 .893 r
.65842 .5071 .66416 .51386 .67597 .50897 .67026 .50221 Mtetra
.697 .752 .894 r
.67026 .50221 .67597 .50897 .68782 .50417 .68215 .4974 Mtetra
.694 .752 .896 r
.68215 .4974 .68782 .50417 .69971 .49944 .69408 .49265 Mtetra
.692 .752 .897 r
.69408 .49265 .69971 .49944 .71166 .49477 .70606 .48797 Mtetra
.691 .752 .898 r
.70606 .48797 .71166 .49477 .72365 .49015 .71809 .48333 Mtetra
.689 .751 .899 r
.71809 .48333 .72365 .49015 .73569 .48558 .73017 .47874 Mtetra
.687 .751 .9 r
.73017 .47874 .73569 .48558 .74777 .48105 .74229 .47418 Mtetra
.686 .751 .901 r
.74229 .47418 .74777 .48105 .75991 .47654 .75446 .46965 Mtetra
.685 .751 .901 r
.75446 .46965 .75991 .47654 .77209 .47207 .76668 .46515 Mtetra
.684 .75 .902 r
.76668 .46515 .77209 .47207 .78432 .46762 .77896 .46067 Mtetra
.683 .75 .902 r
.77896 .46067 .78432 .46762 .79661 .46319 .79128 .45621 Mtetra
.682 .75 .903 r
.79128 .45621 .79661 .46319 .80894 .45877 .80365 .45177 Mtetra
.681 .75 .903 r
.80365 .45177 .80894 .45877 .82133 .45438 .81608 .44734 Mtetra
.68 .749 .904 r
.81608 .44734 .82133 .45438 .83377 .44999 .82855 .44292 Mtetra
.679 .749 .904 r
.82855 .44292 .83377 .44999 .84625 .44561 .84108 .43852 Mtetra
.678 .749 .904 r
.84108 .43852 .84625 .44561 .8588 .44124 .85366 .43412 Mtetra
.678 .749 .905 r
.85366 .43412 .8588 .44124 .87139 .43688 .8663 .42972 Mtetra
.677 .748 .905 r
.8663 .42972 .87139 .43688 .88404 .43253 .87899 .42534 Mtetra
.676 .748 .905 r
.87899 .42534 .88404 .43253 .89674 .42817 .89173 .42095 Mtetra
.89173 .42095 .89674 .42817 .90949 .42382 .90453 .41657 Mtetra
.675 .748 .905 r
.90453 .41657 .90949 .42382 .9223 .41947 .91738 .41219 Mtetra
.675 .748 .906 r
.91738 .41219 .9223 .41947 .93517 .41512 .93028 .40781 Mtetra
.674 .747 .906 r
.93028 .40781 .93517 .41512 .94809 .41077 .94325 .40342 Mtetra
.645 .763 .934 r
.35034 .77273 .35729 .77835 .36854 .77531 .36162 .76967 Mtetra
.36162 .76967 .36854 .77531 .37983 .77226 .37294 .7666 Mtetra
.37294 .7666 .37983 .77226 .39117 .7692 .38431 .76351 Mtetra
.38431 .76351 .39117 .7692 .40256 .76612 .39573 .76041 Mtetra
.39573 .76041 .40256 .76612 .414 .76304 .4072 .7573 Mtetra
.4072 .7573 .414 .76304 .42549 .75994 .41872 .75418 Mtetra
.793 .784 .844 r
.41872 .75418 .42549 .75994 .43702 .75682 .43045 .74491 Mtetra
.889 .696 .634 r
.43045 .74491 .43702 .75682 .44946 .71392 .44307 .69758 Mtetra
.843 .661 .655 r
.44307 .69758 .44946 .71392 .46157 .67718 .4552 .6631 Mtetra
.832 .669 .681 r
.4552 .6631 .46157 .67718 .47338 .6496 .46703 .63723 Mtetra
.82 .678 .707 r
.46703 .63723 .47338 .6496 .485 .62828 .47868 .61723 Mtetra
.807 .688 .733 r
.47868 .61723 .485 .62828 .49652 .61135 .49023 .6013 Mtetra
.795 .698 .758 r
.49023 .6013 .49652 .61135 .50798 .59752 .50172 .58825 Mtetra
.783 .708 .781 r
.50172 .58825 .50798 .59752 .51941 .58592 .51318 .57726 Mtetra
.771 .716 .801 r
.51318 .57726 .51941 .58592 .53084 .57596 .52465 .56776 Mtetra
.761 .724 .818 r
.52465 .56776 .53084 .57596 .54228 .5672 .53612 .55936 Mtetra
.751 .73 .833 r
.53612 .55936 .54228 .5672 .55374 .55935 .54762 .55179 Mtetra
.742 .735 .846 r
.54762 .55179 .55374 .55935 .56522 .5522 .55914 .54484 Mtetra
.734 .74 .856 r
.55914 .54484 .56522 .5522 .57673 .54557 .57069 .53838 Mtetra
.727 .743 .864 r
.57069 .53838 .57673 .54557 .58828 .53936 .58228 .53229 Mtetra
.721 .745 .871 r
.58228 .53229 .58828 .53936 .59987 .53348 .5939 .52649 Mtetra
.716 .747 .877 r
.5939 .52649 .59987 .53348 .6115 .52785 .60556 .52093 Mtetra
.712 .749 .881 r
.60556 .52093 .6115 .52785 .62316 .52244 .61727 .51556 Mtetra
.708 .75 .885 r
.61727 .51556 .62316 .52244 .63487 .51719 .62901 .51035 Mtetra
.704 .751 .888 r
.62901 .51035 .63487 .51719 .64663 .51209 .6408 .50526 Mtetra
.701 .751 .891 r
.6408 .50526 .64663 .51209 .65842 .5071 .65264 .50028 Mtetra
.698 .751 .893 r
.65264 .50028 .65842 .5071 .67026 .50221 .66451 .49538 Mtetra
.696 .752 .894 r
.66451 .49538 .67026 .50221 .68215 .4974 .67644 .49056 Mtetra
.694 .752 .896 r
.67644 .49056 .68215 .4974 .69408 .49265 .68841 .48581 Mtetra
.692 .752 .897 r
.68841 .48581 .69408 .49265 .70606 .48797 .70043 .48111 Mtetra
.69 .751 .898 r
.70043 .48111 .70606 .48797 .71809 .48333 .71249 .47645 Mtetra
.689 .751 .899 r
.71249 .47645 .71809 .48333 .73017 .47874 .7246 .47183 Mtetra
.687 .751 .9 r
.7246 .47183 .73017 .47874 .74229 .47418 .73676 .46725 Mtetra
.686 .751 .901 r
.73676 .46725 .74229 .47418 .75446 .46965 .74898 .4627 Mtetra
.685 .751 .901 r
.74898 .4627 .75446 .46965 .76668 .46515 .76124 .45817 Mtetra
.684 .75 .902 r
.76124 .45817 .76668 .46515 .77896 .46067 .77355 .45366 Mtetra
.683 .75 .902 r
.77355 .45366 .77896 .46067 .79128 .45621 .78591 .44918 Mtetra
.682 .75 .903 r
.78591 .44918 .79128 .45621 .80365 .45177 .79832 .44471 Mtetra
.681 .75 .903 r
.79832 .44471 .80365 .45177 .81608 .44734 .81078 .44025 Mtetra
.68 .749 .904 r
.81078 .44025 .81608 .44734 .82855 .44292 .8233 .4358 Mtetra
.679 .749 .904 r
.8233 .4358 .82855 .44292 .84108 .43852 .83587 .43136 Mtetra
.678 .749 .904 r
.83587 .43136 .84108 .43852 .85366 .43412 .84849 .42693 Mtetra
.678 .749 .905 r
.84849 .42693 .85366 .43412 .8663 .42972 .86117 .42251 Mtetra
.677 .748 .905 r
.86117 .42251 .8663 .42972 .87899 .42534 .87389 .41809 Mtetra
.676 .748 .905 r
.87389 .41809 .87899 .42534 .89173 .42095 .88668 .41367 Mtetra
.88668 .41367 .89173 .42095 .90453 .41657 .89952 .40926 Mtetra
.675 .748 .905 r
.89952 .40926 .90453 .41657 .91738 .41219 .91241 .40484 Mtetra
.675 .748 .906 r
.91241 .40484 .91738 .41219 .93028 .40781 .92536 .40043 Mtetra
.674 .747 .906 r
.92536 .40043 .93028 .40781 .94325 .40342 .93836 .39601 Mtetra
.645 .763 .934 r
.34334 .76707 .35034 .77273 .36162 .76967 .35465 .76399 Mtetra
.35465 .76399 .36162 .76967 .37294 .7666 .366 .76089 Mtetra
.366 .76089 .37294 .7666 .38431 .76351 .3774 .75778 Mtetra
.3774 .75778 .38431 .76351 .39573 .76041 .38885 .75466 Mtetra
.38885 .75466 .39573 .76041 .4072 .7573 .40035 .75152 Mtetra
.40035 .75152 .4072 .7573 .41872 .75418 .4119 .74837 Mtetra
.89 .762 .714 r
.4119 .74837 .41872 .75418 .43045 .74491 .42409 .72443 Mtetra
.844 .646 .636 r
.42409 .72443 .43045 .74491 .44307 .69758 .4367 .68035 Mtetra
.832 .652 .659 r
.4367 .68035 .44307 .69758 .4552 .6631 .44883 .64831 Mtetra
.82 .66 .685 r
.44883 .64831 .4552 .6631 .46703 .63723 .46067 .62429 Mtetra
.808 .67 .711 r
.46067 .62429 .46703 .63723 .47868 .61723 .47233 .60571 Mtetra
.796 .68 .737 r
.47233 .60571 .47868 .61723 .49023 .6013 .4839 .59088 Mtetra
.784 .691 .761 r
.4839 .59088 .49023 .6013 .50172 .58825 .49542 .57868 Mtetra
.773 .701 .784 r
.49542 .57868 .50172 .58825 .51318 .57726 .50692 .56834 Mtetra
.762 .71 .803 r
.50692 .56834 .51318 .57726 .52465 .56776 .51842 .55935 Mtetra
.753 .719 .82 r
.51842 .55935 .52465 .56776 .53612 .55936 .52992 .55134 Mtetra
.744 .726 .835 r
.52992 .55134 .53612 .55936 .54762 .55179 .54145 .54408 Mtetra
.736 .732 .847 r
.54145 .54408 .54762 .55179 .55914 .54484 .55301 .53736 Mtetra
.729 .736 .857 r
.55301 .53736 .55914 .54484 .57069 .53838 .5646 .53107 Mtetra
.723 .74 .865 r
.5646 .53107 .57069 .53838 .58228 .53229 .57622 .52511 Mtetra
.718 .743 .872 r
.57622 .52511 .58228 .53229 .5939 .52649 .58788 .51942 Mtetra
.713 .746 .877 r
.58788 .51942 .5939 .52649 .60556 .52093 .59958 .51393 Mtetra
.709 .747 .881 r
.59958 .51393 .60556 .52093 .61727 .51556 .61132 .50861 Mtetra
.706 .749 .885 r
.61132 .50861 .61727 .51556 .62901 .51035 .62311 .50343 Mtetra
.703 .75 .888 r
.62311 .50343 .62901 .51035 .6408 .50526 .63493 .49836 Mtetra
.7 .75 .891 r
.63493 .49836 .6408 .50526 .65264 .50028 .6468 .49339 Mtetra
.698 .751 .893 r
.6468 .49339 .65264 .50028 .66451 .49538 .65872 .48849 Mtetra
.695 .751 .895 r
.65872 .48849 .66451 .49538 .67644 .49056 .67068 .48367 Mtetra
.693 .751 .896 r
.67068 .48367 .67644 .49056 .68841 .48581 .68269 .4789 Mtetra
.692 .751 .897 r
.68269 .4789 .68841 .48581 .70043 .48111 .69474 .47419 Mtetra
.69 .751 .898 r
.69474 .47419 .70043 .48111 .71249 .47645 .70684 .46951 Mtetra
.688 .751 .899 r
.70684 .46951 .71249 .47645 .7246 .47183 .719 .46487 Mtetra
.687 .751 .9 r
.719 .46487 .7246 .47183 .73676 .46725 .7312 .46027 Mtetra
.686 .751 .901 r
.7312 .46027 .73676 .46725 .74898 .4627 .74344 .45569 Mtetra
.685 .75 .901 r
.74344 .45569 .74898 .4627 .76124 .45817 .75574 .45114 Mtetra
.683 .75 .902 r
.75574 .45114 .76124 .45817 .77355 .45366 .76809 .4466 Mtetra
.682 .75 .902 r
.76809 .4466 .77355 .45366 .78591 .44918 .78049 .44209 Mtetra
.681 .75 .903 r
.78049 .44209 .78591 .44918 .79832 .44471 .79294 .43759 Mtetra
.79294 .43759 .79832 .44471 .81078 .44025 .80545 .4331 Mtetra
.68 .749 .904 r
.80545 .4331 .81078 .44025 .8233 .4358 .818 .42862 Mtetra
.679 .749 .904 r
.818 .42862 .8233 .4358 .83587 .43136 .83061 .42415 Mtetra
.678 .749 .904 r
.83061 .42415 .83587 .43136 .84849 .42693 .84327 .41969 Mtetra
.678 .749 .905 r
.84327 .41969 .84849 .42693 .86117 .42251 .85599 .41523 Mtetra
.677 .748 .905 r
.85599 .41523 .86117 .42251 .87389 .41809 .86876 .41078 Mtetra
.676 .748 .905 r
.86876 .41078 .87389 .41809 .88668 .41367 .88159 .40633 Mtetra
.88159 .40633 .88668 .41367 .89952 .40926 .89447 .40188 Mtetra
.675 .748 .905 r
.89447 .40188 .89952 .40926 .91241 .40484 .9074 .39744 Mtetra
.675 .748 .906 r
.9074 .39744 .91241 .40484 .92536 .40043 .92039 .39299 Mtetra
.674 .747 .906 r
.92039 .39299 .92536 .40043 .93836 .39601 .93344 .38854 Mtetra
.645 .763 .934 r
.33628 .76137 .34334 .76707 .35465 .76399 .34762 .75826 Mtetra
.34762 .75826 .35465 .76399 .366 .76089 .359 .75514 Mtetra
.359 .75514 .366 .76089 .3774 .75778 .37043 .75201 Mtetra
.37043 .75201 .3774 .75778 .38885 .75466 .38191 .74886 Mtetra
.38191 .74886 .38885 .75466 .40035 .75152 .39344 .7457 Mtetra
.39344 .7457 .40035 .75152 .4119 .74837 .40502 .74252 Mtetra
.915 .742 .653 r
.40502 .74252 .4119 .74837 .42409 .72443 .41775 .70308 Mtetra
.833 .639 .64 r
.41775 .70308 .42409 .72443 .4367 .68035 .43033 .66242 Mtetra
.82 .644 .664 r
.43033 .66242 .4367 .68035 .44883 .64831 .44245 .63295 Mtetra
.808 .652 .689 r
.44245 .63295 .44883 .64831 .46067 .62429 .45429 .6109 Mtetra
.796 .662 .716 r
.45429 .6109 .46067 .62429 .47233 .60571 .46596 .59382 Mtetra
.784 .673 .741 r
.46596 .59382 .47233 .60571 .4839 .59088 .47755 .58016 Mtetra
.773 .684 .765 r
.47755 .58016 .4839 .59088 .49542 .57868 .48909 .56885 Mtetra
.762 .695 .787 r
.48909 .56885 .49542 .57868 .50692 .56834 .50062 .55921 Mtetra
.753 .705 .807 r
.50062 .55921 .50692 .56834 .51842 .55935 .51214 .55076 Mtetra
.744 .714 .823 r
.51214 .55076 .51842 .55935 .52992 .55134 .52368 .54318 Mtetra
.737 .722 .837 r
.52368 .54318 .52992 .55134 .54145 .54408 .53525 .53623 Mtetra
.73 .728 .849 r
.53525 .53623 .54145 .54408 .55301 .53736 .54684 .52976 Mtetra
.724 .734 .858 r
.54684 .52976 .55301 .53736 .5646 .53107 .55846 .52366 Mtetra
.719 .738 .866 r
.55846 .52366 .5646 .53107 .57622 .52511 .57012 .51785 Mtetra
.715 .741 .872 r
.57012 .51785 .57622 .52511 .58788 .51942 .58182 .51226 Mtetra
.711 .744 .878 r
.58182 .51226 .58788 .51942 .59958 .51393 .59356 .50685 Mtetra
.707 .746 .882 r
.59356 .50685 .59958 .51393 .61132 .50861 .60533 .50158 Mtetra
.704 .748 .886 r
.60533 .50158 .61132 .50861 .62311 .50343 .61715 .49644 Mtetra
.701 .749 .889 r
.61715 .49644 .62311 .50343 .63493 .49836 .62902 .49139 Mtetra
.699 .75 .891 r
.62902 .49139 .63493 .49836 .6468 .49339 .64093 .48643 Mtetra
.697 .75 .893 r
.64093 .48643 .6468 .49339 .65872 .48849 .65288 .48154 Mtetra
.695 .751 .895 r
.65288 .48154 .65872 .48849 .67068 .48367 .66488 .47671 Mtetra
.693 .751 .896 r
.66488 .47671 .67068 .48367 .68269 .4789 .67692 .47194 Mtetra
.691 .751 .897 r
.67692 .47194 .68269 .4789 .69474 .47419 .68901 .46721 Mtetra
.689 .751 .898 r
.68901 .46721 .69474 .47419 .70684 .46951 .70115 .46251 Mtetra
.688 .751 .899 r
.70115 .46251 .70684 .46951 .719 .46487 .71334 .45786 Mtetra
.687 .751 .9 r
.71334 .45786 .719 .46487 .7312 .46027 .72558 .45323 Mtetra
.686 .751 .901 r
.72558 .45323 .7312 .46027 .74344 .45569 .73787 .44862 Mtetra
.684 .75 .901 r
.73787 .44862 .74344 .45569 .75574 .45114 .75021 .44404 Mtetra
.683 .75 .902 r
.75021 .44404 .75574 .45114 .76809 .4466 .76259 .43948 Mtetra
.682 .75 .902 r
.76259 .43948 .76809 .4466 .78049 .44209 .77503 .43494 Mtetra
.681 .75 .903 r
.77503 .43494 .78049 .44209 .79294 .43759 .78753 .43041 Mtetra
.78753 .43041 .79294 .43759 .80545 .4331 .80007 .42589 Mtetra
.68 .749 .904 r
.80007 .42589 .80545 .4331 .818 .42862 .81266 .42138 Mtetra
.679 .749 .904 r
.81266 .42138 .818 .42862 .83061 .42415 .82531 .41688 Mtetra
.678 .749 .904 r
.82531 .41688 .83061 .42415 .84327 .41969 .83802 .41239 Mtetra
.678 .749 .905 r
.83802 .41239 .84327 .41969 .85599 .41523 .85077 .4079 Mtetra
.677 .748 .905 r
.85077 .4079 .85599 .41523 .86876 .41078 .86359 .40341 Mtetra
.676 .748 .905 r
.86359 .40341 .86876 .41078 .88159 .40633 .87645 .39893 Mtetra
.87645 .39893 .88159 .40633 .89447 .40188 .88937 .39445 Mtetra
.675 .748 .905 r
.88937 .39445 .89447 .40188 .9074 .39744 .90235 .38997 Mtetra
.675 .748 .906 r
.90235 .38997 .9074 .39744 .92039 .39299 .91539 .38549 Mtetra
.674 .747 .906 r
.91539 .38549 .92039 .39299 .93344 .38854 .92848 .381 Mtetra
.645 .763 .934 r
.32917 .75562 .33628 .76137 .34762 .75826 .34053 .75249 Mtetra
.34053 .75249 .34762 .75826 .359 .75514 .35195 .74934 Mtetra
.35195 .74934 .359 .75514 .37043 .75201 .36341 .74618 Mtetra
.36341 .74618 .37043 .75201 .38191 .74886 .37492 .74301 Mtetra
.37492 .74301 .38191 .74886 .39344 .7457 .38648 .73982 Mtetra
.72 .778 .899 r
.38648 .73982 .39344 .7457 .40502 .74252 .39817 .73427 Mtetra
.913 .717 .624 r
.39817 .73427 .40502 .74252 .41775 .70308 .41145 .68109 Mtetra
.822 .631 .645 r
.41145 .68109 .41775 .70308 .43033 .66242 .42397 .64396 Mtetra
.808 .636 .669 r
.42397 .64396 .43033 .66242 .44245 .63295 .43606 .61717 Mtetra
.795 .644 .695 r
.43606 .61717 .44245 .63295 .45429 .6109 .44789 .59715 Mtetra
.783 .654 .721 r
.44789 .59715 .45429 .6109 .46596 .59382 .45957 .58164 Mtetra
.771 .666 .747 r
.45957 .58164 .46596 .59382 .47755 .58016 .47117 .56919 Mtetra
.761 .678 .77 r
.47117 .56919 .47755 .58016 .48909 .56885 .48273 .55882 Mtetra
.751 .689 .792 r
.48273 .55882 .48909 .56885 .50062 .55921 .49428 .54991 Mtetra
.743 .7 .811 r
.49428 .54991 .50062 .55921 .51214 .55076 .50583 .54203 Mtetra
.736 .71 .827 r
.50583 .54203 .51214 .55076 .52368 .54318 .5174 .53488 Mtetra
.729 .718 .84 r
.5174 .53488 .52368 .54318 .53525 .53623 .529 .52827 Mtetra
.724 .725 .851 r
.529 .52827 .53525 .53623 .54684 .52976 .54062 .52207 Mtetra
.719 .731 .86 r
.54062 .52207 .54684 .52976 .55846 .52366 .55228 .51617 Mtetra
.715 .736 .868 r
.55228 .51617 .55846 .52366 .57012 .51785 .56398 .5105 Mtetra
.711 .74 .874 r
.56398 .5105 .57012 .51785 .58182 .51226 .57571 .50502 Mtetra
.708 .743 .879 r
.57571 .50502 .58182 .51226 .59356 .50685 .58748 .4997 Mtetra
.705 .745 .883 r
.58748 .4997 .59356 .50685 .60533 .50158 .5993 .49449 Mtetra
.702 .747 .886 r
.5993 .49449 .60533 .50158 .61715 .49644 .61116 .48939 Mtetra
.7 .748 .889 r
.61116 .48939 .61715 .49644 .62902 .49139 .62306 .48437 Mtetra
.698 .749 .891 r
.62306 .48437 .62902 .49139 .64093 .48643 .635 .47942 Mtetra
.696 .75 .893 r
.635 .47942 .64093 .48643 .65288 .48154 .64699 .47453 Mtetra
.694 .75 .895 r
.64699 .47453 .65288 .48154 .66488 .47671 .65903 .4697 Mtetra
.692 .75 .896 r
.65903 .4697 .66488 .47671 .67692 .47194 .67111 .46492 Mtetra
.691 .751 .898 r
.67111 .46492 .67692 .47194 .68901 .46721 .68324 .46017 Mtetra
.689 .751 .899 r
.68324 .46017 .68901 .46721 .70115 .46251 .69542 .45546 Mtetra
.688 .751 .899 r
.69542 .45546 .70115 .46251 .71334 .45786 .70765 .45078 Mtetra
.686 .751 .9 r
.70765 .45078 .71334 .45786 .72558 .45323 .71992 .44613 Mtetra
.685 .75 .901 r
.71992 .44613 .72558 .45323 .73787 .44862 .73225 .4415 Mtetra
.684 .75 .902 r
.73225 .4415 .73787 .44862 .75021 .44404 .74463 .43689 Mtetra
.683 .75 .902 r
.74463 .43689 .75021 .44404 .76259 .43948 .75705 .4323 Mtetra
.682 .75 .903 r
.75705 .4323 .76259 .43948 .77503 .43494 .76953 .42773 Mtetra
.681 .75 .903 r
.76953 .42773 .77503 .43494 .78753 .43041 .78206 .42317 Mtetra
.68 .749 .903 r
.78206 .42317 .78753 .43041 .80007 .42589 .79465 .41862 Mtetra
.68 .749 .904 r
.79465 .41862 .80007 .42589 .81266 .42138 .80728 .41408 Mtetra
.679 .749 .904 r
.80728 .41408 .81266 .42138 .82531 .41688 .81997 .40955 Mtetra
.678 .749 .904 r
.81997 .40955 .82531 .41688 .83802 .41239 .83272 .40502 Mtetra
.678 .749 .905 r
.83272 .40502 .83802 .41239 .85077 .4079 .84551 .4005 Mtetra
.677 .748 .905 r
.84551 .4005 .85077 .4079 .86359 .40341 .85837 .39599 Mtetra
.676 .748 .905 r
.85837 .39599 .86359 .40341 .87645 .39893 .87128 .39147 Mtetra
.87128 .39147 .87645 .39893 .88937 .39445 .88424 .38696 Mtetra
.675 .748 .905 r
.88424 .38696 .88937 .39445 .90235 .38997 .89726 .38244 Mtetra
.675 .748 .906 r
.89726 .38244 .90235 .38997 .91539 .38549 .91034 .37793 Mtetra
.674 .747 .906 r
.91034 .37793 .91539 .38549 .92848 .381 .92347 .37341 Mtetra
.645 .763 .934 r
.322 .74983 .32917 .75562 .34053 .75249 .3334 .74667 Mtetra
.3334 .74667 .34053 .75249 .35195 .74934 .34484 .7435 Mtetra
.34484 .7435 .35195 .74934 .36341 .74618 .35633 .74032 Mtetra
.35633 .74032 .36341 .74618 .37492 .74301 .36787 .73712 Mtetra
.36787 .73712 .37492 .74301 .38648 .73982 .37946 .7339 Mtetra
.896 .757 .701 r
.37946 .7339 .38648 .73982 .39817 .73427 .39199 .70708 Mtetra
.826 .622 .627 r
.39199 .70708 .39817 .73427 .41145 .68109 .40516 .65873 Mtetra
.811 .624 .65 r
.40516 .65873 .41145 .68109 .42397 .64396 .41762 .62518 Mtetra
.796 .629 .674 r
.41762 .62518 .42397 .64396 .43606 .61717 .42967 .6011 Mtetra
.782 .637 .701 r
.42967 .6011 .43606 .61717 .44789 .59715 .44148 .58316 Mtetra
.769 .647 .727 r
.44148 .58316 .44789 .59715 .45957 .58164 .45315 .56926 Mtetra
.758 .659 .753 r
.45315 .56926 .45957 .58164 .47117 .56919 .46475 .55804 Mtetra
.748 .672 .776 r
.46475 .55804 .47117 .56919 .48273 .55882 .47633 .54864 Mtetra
.74 .684 .797 r
.47633 .54864 .48273 .55882 .49428 .54991 .4879 .54048 Mtetra
.733 .695 .815 r
.4879 .54048 .49428 .54991 .50583 .54203 .49948 .53318 Mtetra
.727 .706 .831 r
.49948 .53318 .50583 .54203 .5174 .53488 .51108 .52648 Mtetra
.722 .715 .843 r
.51108 .52648 .5174 .53488 .529 .52827 .5227 .52022 Mtetra
.717 .722 .854 r
.5227 .52022 .529 .52827 .54062 .52207 .53436 .51429 Mtetra
.714 .729 .862 r
.53436 .51429 .54062 .52207 .55228 .51617 .54606 .50859 Mtetra
.71 .734 .869 r
.54606 .50859 .55228 .51617 .56398 .5105 .55779 .50308 Mtetra
.707 .738 .875 r
.55779 .50308 .56398 .5105 .57571 .50502 .56956 .49772 Mtetra
.705 .741 .88 r
.56956 .49772 .57571 .50502 .58748 .4997 .58136 .49248 Mtetra
.702 .744 .884 r
.58136 .49248 .58748 .4997 .5993 .49449 .59322 .48733 Mtetra
.7 .746 .887 r
.59322 .48733 .5993 .49449 .61116 .48939 .60511 .48227 Mtetra
.698 .747 .89 r
.60511 .48227 .61116 .48939 .62306 .48437 .61705 .47728 Mtetra
.696 .748 .892 r
.61705 .47728 .62306 .48437 .635 .47942 .62903 .47234 Mtetra
.695 .749 .894 r
.62903 .47234 .635 .47942 .64699 .47453 .64106 .46746 Mtetra
.693 .75 .895 r
.64106 .46746 .64699 .47453 .65903 .4697 .65313 .46263 Mtetra
.691 .75 .897 r
.65313 .46263 .65903 .4697 .67111 .46492 .66525 .45783 Mtetra
.69 .75 .898 r
.66525 .45783 .67111 .46492 .68324 .46017 .67742 .45308 Mtetra
.689 .751 .899 r
.67742 .45308 .68324 .46017 .69542 .45546 .68964 .44835 Mtetra
.687 .751 .9 r
.68964 .44835 .69542 .45546 .70765 .45078 .7019 .44365 Mtetra
.686 .75 .9 r
.7019 .44365 .70765 .45078 .71992 .44613 .71422 .43897 Mtetra
.685 .75 .901 r
.71422 .43897 .71992 .44613 .73225 .4415 .72658 .43432 Mtetra
.684 .75 .902 r
.72658 .43432 .73225 .4415 .74463 .43689 .739 .42969 Mtetra
.683 .75 .902 r
.739 .42969 .74463 .43689 .75705 .4323 .75147 .42507 Mtetra
.682 .75 .903 r
.75147 .42507 .75705 .4323 .76953 .42773 .76398 .42046 Mtetra
.681 .75 .903 r
.76398 .42046 .76953 .42773 .78206 .42317 .77656 .41587 Mtetra
.68 .749 .903 r
.77656 .41587 .78206 .42317 .79465 .41862 .78918 .41129 Mtetra
.68 .749 .904 r
.78918 .41129 .79465 .41862 .80728 .41408 .80186 .40672 Mtetra
.679 .749 .904 r
.80186 .40672 .80728 .41408 .81997 .40955 .81459 .40216 Mtetra
.678 .749 .904 r
.81459 .40216 .81997 .40955 .83272 .40502 .82737 .3976 Mtetra
.678 .749 .905 r
.82737 .3976 .83272 .40502 .84551 .4005 .84021 .39305 Mtetra
.677 .748 .905 r
.84021 .39305 .84551 .4005 .85837 .39599 .85311 .3885 Mtetra
.676 .748 .905 r
.85311 .3885 .85837 .39599 .87128 .39147 .86606 .38395 Mtetra
.86606 .38395 .87128 .39147 .88424 .38696 .87906 .3794 Mtetra
.675 .748 .905 r
.87906 .3794 .88424 .38696 .89726 .38244 .89213 .37485 Mtetra
.675 .748 .906 r
.89213 .37485 .89726 .38244 .91034 .37793 .90525 .3703 Mtetra
.674 .747 .906 r
.90525 .3703 .91034 .37793 .92347 .37341 .91843 .36575 Mtetra
.645 .763 .934 r
.31478 .74399 .322 .74983 .3334 .74667 .3262 .74081 Mtetra
.3262 .74081 .3334 .74667 .34484 .7435 .33767 .73761 Mtetra
.33767 .73761 .34484 .7435 .35633 .74032 .34919 .7344 Mtetra
.34919 .7344 .35633 .74032 .36787 .73712 .36077 .73118 Mtetra
.36077 .73118 .36787 .73712 .37946 .7339 .37239 .72794 Mtetra
.921 .734 .634 r
.37239 .72794 .37946 .7339 .39199 .70708 .38584 .67979 Mtetra
.816 .615 .632 r
.38584 .67979 .39199 .70708 .40516 .65873 .39889 .63623 Mtetra
.799 .617 .655 r
.39889 .63623 .40516 .65873 .41762 .62518 .41127 .60626 Mtetra
.783 .622 .681 r
.41127 .60626 .41762 .62518 .42967 .6011 .42327 .5849 Mtetra
.768 .63 .708 r
.42327 .5849 .42967 .6011 .44148 .58316 .43504 .56905 Mtetra
.755 .641 .734 r
.43504 .56905 .44148 .58316 .45315 .56926 .44671 .55676 Mtetra
.744 .653 .76 r
.44671 .55676 .45315 .56926 .46475 .55804 .45831 .54679 Mtetra
.735 .666 .783 r
.45831 .54679 .46475 .55804 .47633 .54864 .46989 .53837 Mtetra
.728 .679 .803 r
.46989 .53837 .47633 .54864 .4879 .54048 .48148 .53096 Mtetra
.722 .692 .821 r
.48148 .53096 .4879 .54048 .49948 .53318 .49308 .52425 Mtetra
.717 .703 .835 r
.49308 .52425 .49948 .53318 .51108 .52648 .50471 .51801 Mtetra
.714 .712 .847 r
.50471 .51801 .51108 .52648 .5227 .52022 .51637 .5121 Mtetra
.711 .72 .857 r
.51637 .5121 .5227 .52022 .53436 .51429 .52806 .50644 Mtetra
.708 .727 .865 r
.52806 .50644 .53436 .51429 .54606 .50859 .53978 .50095 Mtetra
.706 .732 .871 r
.53978 .50095 .54606 .50859 .55779 .50308 .55155 .4956 Mtetra
.704 .737 .877 r
.55155 .4956 .55779 .50308 .56956 .49772 .56335 .49036 Mtetra
.702 .74 .881 r
.56335 .49036 .56956 .49772 .58136 .49248 .5752 .4852 Mtetra
.7 .743 .885 r
.5752 .4852 .58136 .49248 .59322 .48733 .58709 .48012 Mtetra
.698 .745 .888 r
.58709 .48012 .59322 .48733 .60511 .48227 .59902 .4751 Mtetra
.697 .747 .89 r
.59902 .4751 .60511 .48227 .61705 .47728 .61099 .47013 Mtetra
.695 .748 .892 r
.61099 .47013 .61705 .47728 .62903 .47234 .62301 .46521 Mtetra
.694 .749 .894 r
.62301 .46521 .62903 .47234 .64106 .46746 .63508 .46034 Mtetra
.692 .75 .896 r
.63508 .46034 .64106 .46746 .65313 .46263 .64719 .4555 Mtetra
.691 .75 .897 r
.64719 .4555 .65313 .46263 .66525 .45783 .65935 .4507 Mtetra
.689 .75 .898 r
.65935 .4507 .66525 .45783 .67742 .45308 .67156 .44592 Mtetra
.688 .75 .899 r
.67156 .44592 .67742 .45308 .68964 .44835 .68381 .44118 Mtetra
.687 .75 .9 r
.68381 .44118 .68964 .44835 .7019 .44365 .69612 .43646 Mtetra
.686 .75 .9 r
.69612 .43646 .7019 .44365 .71422 .43897 .70847 .43176 Mtetra
.685 .75 .901 r
.70847 .43176 .71422 .43897 .72658 .43432 .72087 .42708 Mtetra
.684 .75 .902 r
.72087 .42708 .72658 .43432 .739 .42969 .73333 .42242 Mtetra
.683 .75 .902 r
.73333 .42242 .739 .42969 .75147 .42507 .74583 .41777 Mtetra
.682 .75 .903 r
.74583 .41777 .75147 .42507 .76398 .42046 .75839 .41314 Mtetra
.681 .75 .903 r
.75839 .41314 .76398 .42046 .77656 .41587 .771 .40852 Mtetra
.68 .749 .903 r
.771 .40852 .77656 .41587 .78918 .41129 .78367 .40391 Mtetra
.68 .749 .904 r
.78367 .40391 .78918 .41129 .80186 .40672 .79639 .39931 Mtetra
.679 .749 .904 r
.79639 .39931 .80186 .40672 .81459 .40216 .80916 .39471 Mtetra
.678 .749 .904 r
.80916 .39471 .81459 .40216 .82737 .3976 .82198 .39012 Mtetra
.678 .749 .905 r
.82198 .39012 .82737 .3976 .84021 .39305 .83487 .38553 Mtetra
.677 .748 .905 r
.83487 .38553 .84021 .39305 .85311 .3885 .8478 .38095 Mtetra
.676 .748 .905 r
.8478 .38095 .85311 .3885 .86606 .38395 .8608 .37636 Mtetra
.8608 .37636 .86606 .38395 .87906 .3794 .87385 .37178 Mtetra
.675 .748 .905 r
.87385 .37178 .87906 .3794 .89213 .37485 .88695 .3672 Mtetra
.675 .748 .906 r
.88695 .3672 .89213 .37485 .90525 .3703 .90012 .36261 Mtetra
.674 .747 .906 r
.90012 .36261 .90525 .3703 .91843 .36575 .91334 .35802 Mtetra
.645 .763 .934 r
.30749 .7381 .31478 .74399 .3262 .74081 .31894 .73489 Mtetra
.31894 .73489 .3262 .74081 .33767 .73761 .33045 .73167 Mtetra
.33045 .73167 .33767 .73761 .34919 .7344 .342 .72844 Mtetra
.342 .72844 .34919 .7344 .36077 .73118 .3536 .72519 Mtetra
.836 .778 .797 r
.3536 .72519 .36077 .73118 .37239 .72794 .36572 .71175 Mtetra
.883 .676 .619 r
.36572 .71175 .37239 .72794 .38584 .67979 .37972 .65271 Mtetra
.806 .61 .637 r
.37972 .65271 .38584 .67979 .39889 .63623 .39263 .61384 Mtetra
.787 .611 .662 r
.39263 .61384 .39889 .63623 .41127 .60626 .40491 .5874 Mtetra
.769 .615 .688 r
.40491 .5874 .41127 .60626 .42327 .5849 .41685 .56872 Mtetra
.753 .624 .716 r
.41685 .56872 .42327 .5849 .43504 .56905 .42859 .55493 Mtetra
.74 .635 .743 r
.42859 .55493 .43504 .56905 .44671 .55676 .44023 .54423 Mtetra
.729 .648 .768 r
.44023 .54423 .44671 .55676 .45831 .54679 .45183 .53551 Mtetra
.721 .662 .79 r
.45183 .53551 .45831 .54679 .46989 .53837 .46342 .52805 Mtetra
.715 .675 .81 r
.46342 .52805 .46989 .53837 .48148 .53096 .47503 .5214 Mtetra
.711 .688 .827 r
.47503 .5214 .48148 .53096 .49308 .52425 .48665 .51527 Mtetra
.708 .7 .84 r
.48665 .51527 .49308 .52425 .50471 .51801 .4983 .50949 Mtetra
.706 .71 .851 r
.4983 .50949 .50471 .51801 .51637 .5121 .50998 .50393 Mtetra
.704 .718 .86 r
.50998 .50393 .51637 .5121 .52806 .50644 .52171 .49854 Mtetra
.703 .725 .868 r
.52171 .49854 .52806 .50644 .53978 .50095 .53347 .49326 Mtetra
.701 .731 .874 r
.53347 .49326 .53978 .50095 .55155 .4956 .54526 .48807 Mtetra
.7 .736 .879 r
.54526 .48807 .55155 .4956 .56335 .49036 .5571 .48294 Mtetra
.699 .739 .883 r
.5571 .48294 .56335 .49036 .5752 .4852 .56899 .47787 Mtetra
.698 .742 .886 r
.56899 .47787 .5752 .4852 .58709 .48012 .58091 .47285 Mtetra
.696 .745 .889 r
.58091 .47285 .58709 .48012 .59902 .4751 .59288 .46787 Mtetra
.695 .746 .891 r
.59288 .46787 .59902 .4751 .61099 .47013 .60489 .46293 Mtetra
.694 .748 .893 r
.60489 .46293 .61099 .47013 .62301 .46521 .61695 .45803 Mtetra
.693 .749 .895 r
.61695 .45803 .62301 .46521 .63508 .46034 .62905 .45315 Mtetra
.691 .749 .896 r
.62905 .45315 .63508 .46034 .64719 .4555 .6412 .44831 Mtetra
.69 .75 .897 r
.6412 .44831 .64719 .4555 .65935 .4507 .6534 .4435 Mtetra
.689 .75 .898 r
.6534 .4435 .65935 .4507 .67156 .44592 .66564 .43871 Mtetra
.688 .75 .899 r
.66564 .43871 .67156 .44592 .68381 .44118 .67794 .43395 Mtetra
.687 .75 .9 r
.67794 .43395 .68381 .44118 .69612 .43646 .69028 .42921 Mtetra
.686 .75 .901 r
.69028 .42921 .69612 .43646 .70847 .43176 .70267 .42449 Mtetra
.685 .75 .901 r
.70267 .42449 .70847 .43176 .72087 .42708 .71512 .41978 Mtetra
.684 .75 .902 r
.71512 .41978 .72087 .42708 .73333 .42242 .72761 .41509 Mtetra
.683 .75 .902 r
.72761 .41509 .73333 .42242 .74583 .41777 .74016 .41042 Mtetra
.682 .75 .903 r
.74016 .41042 .74583 .41777 .75839 .41314 .75276 .40576 Mtetra
.681 .75 .903 r
.75276 .40576 .75839 .41314 .771 .40852 .76541 .4011 Mtetra
.68 .749 .903 r
.76541 .4011 .771 .40852 .78367 .40391 .77811 .39646 Mtetra
.68 .749 .904 r
.77811 .39646 .78367 .40391 .79639 .39931 .79087 .39183 Mtetra
.679 .749 .904 r
.79087 .39183 .79639 .39931 .80916 .39471 .80368 .3872 Mtetra
.678 .749 .904 r
.80368 .3872 .80916 .39471 .82198 .39012 .81655 .38257 Mtetra
.677 .749 .905 r
.81655 .38257 .82198 .39012 .83487 .38553 .82947 .37795 Mtetra
.677 .748 .905 r
.82947 .37795 .83487 .38553 .8478 .38095 .84245 .37333 Mtetra
.676 .748 .905 r
.84245 .37333 .8478 .38095 .8608 .37636 .85549 .36872 Mtetra
.85549 .36872 .8608 .37636 .87385 .37178 .86858 .3641 Mtetra
.675 .748 .905 r
.86858 .3641 .87385 .37178 .88695 .3672 .88173 .35948 Mtetra
.675 .748 .906 r
.88173 .35948 .88695 .3672 .90012 .36261 .89494 .35486 Mtetra
.674 .747 .906 r
.89494 .35486 .90012 .36261 .91334 .35802 .90821 .35024 Mtetra
.645 .763 .934 r
.30015 .73217 .30749 .7381 .31894 .73489 .31163 .72894 Mtetra
.31163 .72894 .31894 .73489 .33045 .73167 .32316 .72569 Mtetra
.32316 .72569 .33045 .73167 .342 .72844 .33475 .72243 Mtetra
.33475 .72243 .342 .72844 .3536 .72519 .34638 .71915 Mtetra
.913 .74 .654 r
.34638 .71915 .3536 .72519 .36572 .71175 .3598 .67905 Mtetra
.816 .608 .62 r
.3598 .67905 .36572 .71175 .37972 .65271 .3736 .62615 Mtetra
.796 .605 .643 r
.3736 .62615 .37972 .65271 .39263 .61384 .38636 .59181 Mtetra
.775 .605 .669 r
.38636 .59181 .39263 .61384 .40491 .5874 .39854 .56877 Mtetra
.755 .609 .697 r
.39854 .56877 .40491 .5874 .41685 .56872 .41041 .55269 Mtetra
.738 .618 .725 r
.41041 .55269 .41685 .56872 .42859 .55493 .42211 .54091 Mtetra
.724 .629 .752 r
.42211 .54091 .42859 .55493 .44023 .54423 .43373 .53178 Mtetra
.713 .643 .777 r
.43373 .53178 .44023 .54423 .45183 .53551 .44532 .52427 Mtetra
.706 .658 .799 r
.44532 .52427 .45183 .53551 .46342 .52805 .45692 .51776 Mtetra
.702 .672 .818 r
.45692 .51776 .46342 .52805 .47503 .5214 .46853 .51184 Mtetra
.699 .686 .833 r
.46853 .51184 .47503 .5214 .48665 .51527 .48017 .50628 Mtetra
.698 .698 .846 r
.48017 .50628 .48665 .51527 .4983 .50949 .49185 .50094 Mtetra
.698 .708 .856 r
.49185 .50094 .4983 .50949 .50998 .50393 .50356 .49573 Mtetra
.697 .717 .864 r
.50356 .49573 .50998 .50393 .52171 .49854 .51531 .49061 Mtetra
.697 .724 .871 r
.51531 .49061 .52171 .49854 .53347 .49326 .5271 .48553 Mtetra
.697 .73 .876 r
.5271 .48553 .53347 .49326 .54526 .48807 .53893 .48049 Mtetra
.696 .735 .881 r
.53893 .48049 .54526 .48807 .5571 .48294 .55081 .47548 Mtetra
.696 .739 .884 r
.55081 .47548 .5571 .48294 .56899 .47787 .56273 .47049 Mtetra
.695 .742 .887 r
.56273 .47049 .56899 .47787 .58091 .47285 .57469 .46553 Mtetra
.694 .744 .89 r
.57469 .46553 .58091 .47285 .59288 .46787 .58669 .46059 Mtetra
.693 .746 .892 r
.58669 .46059 .59288 .46787 .60489 .46293 .59874 .45568 Mtetra
.693 .747 .894 r
.59874 .45568 .60489 .46293 .61695 .45803 .61084 .45079 Mtetra
.692 .748 .895 r
.61084 .45079 .61695 .45803 .62905 .45315 .62298 .44592 Mtetra
.691 .749 .896 r
.62298 .44592 .62905 .45315 .6412 .44831 .63516 .44107 Mtetra
.689 .75 .897 r
.63516 .44107 .6412 .44831 .6534 .4435 .6474 .43625 Mtetra
.688 .75 .898 r
.6474 .43625 .6534 .4435 .66564 .43871 .65968 .43145 Mtetra
.687 .75 .899 r
.65968 .43145 .66564 .43871 .67794 .43395 .67202 .42667 Mtetra
.686 .75 .9 r
.67202 .42667 .67794 .43395 .69028 .42921 .6844 .4219 Mtetra
.685 .75 .901 r
.6844 .4219 .69028 .42921 .70267 .42449 .69683 .41716 Mtetra
.684 .75 .901 r
.69683 .41716 .70267 .42449 .71512 .41978 .70931 .41242 Mtetra
.684 .75 .902 r
.70931 .41242 .71512 .41978 .72761 .41509 .72185 .40771 Mtetra
.683 .75 .902 r
.72185 .40771 .72761 .41509 .74016 .41042 .73443 .403 Mtetra
.682 .75 .903 r
.73443 .403 .74016 .41042 .75276 .40576 .74707 .39831 Mtetra
.681 .75 .903 r
.74707 .39831 .75276 .40576 .76541 .4011 .75976 .39363 Mtetra
.68 .749 .903 r
.75976 .39363 .76541 .4011 .77811 .39646 .77251 .38895 Mtetra
.679 .749 .904 r
.77251 .38895 .77811 .39646 .79087 .39183 .78531 .38429 Mtetra
.78531 .38429 .79087 .39183 .80368 .3872 .79816 .37962 Mtetra
.678 .749 .904 r
.79816 .37962 .80368 .3872 .81655 .38257 .81107 .37497 Mtetra
.677 .749 .905 r
.81107 .37497 .81655 .38257 .82947 .37795 .82404 .37031 Mtetra
.677 .748 .905 r
.82404 .37031 .82947 .37795 .84245 .37333 .83706 .36566 Mtetra
.676 .748 .905 r
.83706 .36566 .84245 .37333 .85549 .36872 .85014 .36101 Mtetra
.85014 .36101 .85549 .36872 .86858 .3641 .86328 .35635 Mtetra
.675 .748 .905 r
.86328 .35635 .86858 .3641 .88173 .35948 .87647 .3517 Mtetra
.675 .748 .906 r
.87647 .3517 .88173 .35948 .89494 .35486 .88973 .34704 Mtetra
.674 .747 .906 r
.88973 .34704 .89494 .35486 .90821 .35024 .90304 .34238 Mtetra
.645 .763 .934 r
.29275 .72619 .30015 .73217 .31163 .72894 .30426 .72293 Mtetra
.30426 .72293 .31163 .72894 .32316 .72569 .31582 .71965 Mtetra
.31582 .71965 .32316 .72569 .33475 .72243 .32744 .71637 Mtetra
.32744 .71637 .33475 .72243 .34638 .71915 .3391 .71306 Mtetra
.926 .723 .609 r
.3391 .71306 .34638 .71915 .3598 .67905 .35389 .6475 Mtetra
.809 .604 .625 r
.35389 .6475 .3598 .67905 .3736 .62615 .36746 .6004 Mtetra
.786 .6 .65 r
.36746 .6004 .3736 .62615 .38636 .59181 .38007 .57035 Mtetra
.762 .6 .677 r
.38007 .57035 .38636 .59181 .39854 .56877 .39215 .55055 Mtetra
.74 .604 .706 r
.39215 .55055 .39854 .56877 .41041 .55269 .40395 .53697 Mtetra
.721 .612 .735 r
.40395 .53697 .41041 .55269 .42211 .54091 .4156 .52711 Mtetra
.707 .624 .763 r
.4156 .52711 .42211 .54091 .43373 .53178 .42719 .51948 Mtetra
.697 .639 .787 r
.42719 .51948 .43373 .53178 .44532 .52427 .43877 .51313 Mtetra
.691 .654 .809 r
.43877 .51313 .44532 .52427 .45692 .51776 .45037 .50753 Mtetra
.688 .669 .826 r
.45037 .50753 .45692 .51776 .46853 .51184 .46199 .50232 Mtetra
.688 .684 .841 r
.46199 .50232 .46853 .51184 .48017 .50628 .47365 .49732 Mtetra
.688 .696 .852 r
.47365 .49732 .48017 .50628 .49185 .50094 .48535 .49241 Mtetra
.689 .707 .861 r
.48535 .49241 .49185 .50094 .50356 .49573 .49709 .48753 Mtetra
.691 .716 .869 r
.49709 .48753 .50356 .49573 .51531 .49061 .50887 .48266 Mtetra
.692 .724 .874 r
.50887 .48266 .51531 .49061 .5271 .48553 .52069 .47777 Mtetra
.692 .73 .879 r
.52069 .47777 .5271 .48553 .53893 .48049 .53256 .47288 Mtetra
.693 .735 .883 r
.53256 .47288 .53893 .48049 .55081 .47548 .54446 .46798 Mtetra
.693 .739 .886 r
.54446 .46798 .55081 .47548 .56273 .47049 .55642 .46307 Mtetra
.693 .742 .889 r
.55642 .46307 .56273 .47049 .57469 .46553 .56841 .45817 Mtetra
.693 .744 .891 r
.56841 .45817 .57469 .46553 .58669 .46059 .58046 .45327 Mtetra
.692 .746 .893 r
.58046 .45327 .58669 .46059 .59874 .45568 .59254 .44837 Mtetra
.691 .747 .894 r
.59254 .44837 .59874 .45568 .61084 .45079 .60467 .44349 Mtetra
.691 .748 .896 r
.60467 .44349 .61084 .45079 .62298 .44592 .61685 .43863 Mtetra
.69 .749 .897 r
.61685 .43863 .62298 .44592 .63516 .44107 .62908 .43378 Mtetra
.689 .75 .898 r
.62908 .43378 .63516 .44107 .6474 .43625 .64135 .42894 Mtetra
.688 .75 .899 r
.64135 .42894 .6474 .43625 .65968 .43145 .65368 .42413 Mtetra
.687 .75 .899 r
.65368 .42413 .65968 .43145 .67202 .42667 .66605 .41932 Mtetra
.686 .75 .9 r
.66605 .41932 .67202 .42667 .6844 .4219 .67847 .41454 Mtetra
.685 .75 .901 r
.67847 .41454 .6844 .4219 .69683 .41716 .69094 .40977 Mtetra
.684 .75 .901 r
.69094 .40977 .69683 .41716 .70931 .41242 .70346 .40501 Mtetra
.683 .75 .902 r
.70346 .40501 .70931 .41242 .72185 .40771 .71604 .40026 Mtetra
.71604 .40026 .72185 .40771 .73443 .403 .72866 .39553 Mtetra
.682 .75 .903 r
.72866 .39553 .73443 .403 .74707 .39831 .74134 .39081 Mtetra
.681 .75 .903 r
.74134 .39081 .74707 .39831 .75976 .39363 .75407 .38609 Mtetra
.68 .749 .903 r
.75407 .38609 .75976 .39363 .77251 .38895 .76686 .38138 Mtetra
.679 .749 .904 r
.76686 .38138 .77251 .38895 .78531 .38429 .7797 .37668 Mtetra
.7797 .37668 .78531 .38429 .79816 .37962 .7926 .37199 Mtetra
.678 .749 .904 r
.7926 .37199 .79816 .37962 .81107 .37497 .80555 .36729 Mtetra
.677 .749 .905 r
.80555 .36729 .81107 .37497 .82404 .37031 .81856 .36261 Mtetra
.677 .748 .905 r
.81856 .36261 .82404 .37031 .83706 .36566 .83162 .35792 Mtetra
.676 .748 .905 r
.83162 .35792 .83706 .36566 .85014 .36101 .84475 .35323 Mtetra
.84475 .35323 .85014 .36101 .86328 .35635 .85793 .34854 Mtetra
.675 .748 .905 r
.85793 .34854 .86328 .35635 .87647 .3517 .87117 .34385 Mtetra
.675 .748 .906 r
.87117 .34385 .87647 .3517 .88973 .34704 .88446 .33916 Mtetra
.674 .747 .906 r
.88446 .33916 .88973 .34704 .90304 .34238 .89782 .33446 Mtetra
.645 .763 .934 r
.28529 .72016 .29275 .72619 .30426 .72293 .29683 .71687 Mtetra
.29683 .71687 .30426 .72293 .31582 .71965 .30842 .71357 Mtetra
.30842 .71357 .31582 .71965 .32744 .71637 .32007 .71026 Mtetra
.887 .759 .714 r
.32007 .71026 .32744 .71637 .3391 .71306 .33292 .68574 Mtetra
.855 .639 .61 r
.33292 .68574 .3391 .71306 .35389 .6475 .34794 .61744 Mtetra
.802 .602 .631 r
.34794 .61744 .35389 .6475 .36746 .6004 .36131 .57573 Mtetra
.776 .597 .657 r
.36131 .57573 .36746 .6004 .38007 .57035 .37376 .54967 Mtetra
.748 .596 .687 r
.37376 .54967 .38007 .57035 .39215 .55055 .38573 .53292 Mtetra
.723 .599 .718 r
.38573 .53292 .39215 .55055 .40395 .53697 .39745 .52168 Mtetra
.703 .608 .747 r
.39745 .52168 .40395 .53697 .4156 .52711 .40905 .51363 Mtetra
.688 .62 .775 r
.40905 .51363 .4156 .52711 .42719 .51948 .42062 .50741 Mtetra
.679 .635 .799 r
.42062 .50741 .42719 .51948 .43877 .51313 .43218 .50217 Mtetra
.675 .652 .819 r
.43218 .50217 .43877 .51313 .45037 .50753 .44378 .49742 Mtetra
.674 .668 .835 r
.44378 .49742 .45037 .50753 .46199 .50232 .45541 .49289 Mtetra
.676 .682 .849 r
.45541 .49289 .46199 .50232 .47365 .49732 .46708 .48841 Mtetra
.678 .695 .859 r
.46708 .48841 .47365 .49732 .48535 .49241 .4788 .4839 Mtetra
.681 .707 .867 r
.4788 .4839 .48535 .49241 .49709 .48753 .49057 .47934 Mtetra
.684 .716 .873 r
.49057 .47934 .49709 .48753 .50887 .48266 .50238 .4747 Mtetra
.686 .724 .878 r
.50238 .4747 .50887 .48266 .52069 .47777 .51423 .47 Mtetra
.688 .73 .882 r
.51423 .47 .52069 .47777 .53256 .47288 .52613 .46525 Mtetra
.689 .735 .885 r
.52613 .46525 .53256 .47288 .54446 .46798 .53807 .46045 Mtetra
.69 .739 .888 r
.53807 .46045 .54446 .46798 .55642 .46307 .55006 .45562 Mtetra
.691 .742 .89 r
.55006 .45562 .55642 .46307 .56841 .45817 .56209 .45076 Mtetra
.691 .744 .892 r
.56209 .45076 .56841 .45817 .58046 .45327 .57417 .4459 Mtetra
.691 .746 .894 r
.57417 .4459 .58046 .45327 .59254 .44837 .58629 .44102 Mtetra
.69 .747 .895 r
.58629 .44102 .59254 .44837 .60467 .44349 .59846 .43615 Mtetra
.69 .748 .896 r
.59846 .43615 .60467 .44349 .61685 .43863 .61068 .43129 Mtetra
.689 .749 .897 r
.61068 .43129 .61685 .43863 .62908 .43378 .62295 .42643 Mtetra
.688 .75 .898 r
.62295 .42643 .62908 .43378 .64135 .42894 .63526 .42158 Mtetra
.688 .75 .899 r
.63526 .42158 .64135 .42894 .65368 .42413 .64762 .41675 Mtetra
.687 .75 .9 r
.64762 .41675 .65368 .42413 .66605 .41932 .66003 .41193 Mtetra
.686 .75 .9 r
.66003 .41193 .66605 .41932 .67847 .41454 .67249 .40712 Mtetra
.685 .75 .901 r
.67249 .40712 .67847 .41454 .69094 .40977 .685 .40232 Mtetra
.684 .75 .901 r
.685 .40232 .69094 .40977 .70346 .40501 .69756 .39753 Mtetra
.683 .75 .902 r
.69756 .39753 .70346 .40501 .71604 .40026 .71018 .39276 Mtetra
.682 .75 .902 r
.71018 .39276 .71604 .40026 .72866 .39553 .72284 .38799 Mtetra
.682 .75 .903 r
.72284 .38799 .72866 .39553 .74134 .39081 .73556 .38324 Mtetra
.681 .75 .903 r
.73556 .38324 .74134 .39081 .75407 .38609 .74834 .37849 Mtetra
.68 .749 .903 r
.74834 .37849 .75407 .38609 .76686 .38138 .76117 .37375 Mtetra
.679 .749 .904 r
.76117 .37375 .76686 .38138 .7797 .37668 .77405 .36902 Mtetra
.77405 .36902 .7797 .37668 .7926 .37199 .78699 .36429 Mtetra
.678 .749 .904 r
.78699 .36429 .7926 .37199 .80555 .36729 .79998 .35956 Mtetra
.677 .749 .905 r
.79998 .35956 .80555 .36729 .81856 .36261 .81303 .35484 Mtetra
.677 .748 .905 r
.81303 .35484 .81856 .36261 .83162 .35792 .82614 .35011 Mtetra
.676 .748 .905 r
.82614 .35011 .83162 .35792 .84475 .35323 .83931 .34539 Mtetra
.83931 .34539 .84475 .35323 .85793 .34854 .85253 .34066 Mtetra
.675 .748 .905 r
.85253 .34066 .85793 .34854 .87117 .34385 .86581 .33594 Mtetra
.675 .748 .906 r
.86581 .33594 .87117 .34385 .88446 .33916 .87916 .33121 Mtetra
.674 .747 .906 r
.87916 .33121 .88446 .33916 .89782 .33446 .89256 .32648 Mtetra
.645 .763 .934 r
.27776 .71408 .28529 .72016 .29683 .71687 .28934 .71077 Mtetra
.28934 .71077 .29683 .71687 .30842 .71357 .30096 .70744 Mtetra
.30096 .70744 .30842 .71357 .32007 .71026 .31264 .7041 Mtetra
.921 .729 .627 r
.31264 .7041 .32007 .71026 .33292 .68574 .32721 .65069 Mtetra
.824 .61 .612 r
.32721 .65069 .33292 .68574 .34794 .61744 .34195 .58917 Mtetra
.797 .601 .637 r
.34195 .58917 .34794 .61744 .36131 .57573 .3551 .55236 Mtetra
.766 .595 .667 r
.3551 .55236 .36131 .57573 .37376 .54967 .36741 .52998 Mtetra
.734 .593 .698 r
.36741 .52998 .37376 .54967 .38573 .53292 .37927 .51603 Mtetra
.706 .596 .731 r
.37927 .51603 .38573 .53292 .39745 .52168 .39091 .50694 Mtetra
.683 .604 .761 r
.39091 .50694 .39745 .52168 .40905 .51363 .40246 .50058 Mtetra
.668 .617 .789 r
.40246 .50058 .40905 .51363 .42062 .50741 .414 .49566 Mtetra
.661 .633 .812 r
.414 .49566 .42062 .50741 .43218 .50217 .42555 .49144 Mtetra
.658 .65 .831 r
.42555 .49144 .43218 .50217 .44378 .49742 .43714 .48749 Mtetra
.66 .667 .845 r
.43714 .48749 .44378 .49742 .45541 .49289 .44878 .48358 Mtetra
.664 .682 .857 r
.44878 .48358 .45541 .49289 .46708 .48841 .46047 .47958 Mtetra
.669 .695 .866 r
.46047 .47958 .46708 .48841 .4788 .4839 .47221 .47545 Mtetra
.673 .707 .873 r
.47221 .47545 .4788 .4839 .49057 .47934 .484 .47117 Mtetra
.678 .716 .878 r
.484 .47117 .49057 .47934 .50238 .4747 .49584 .46676 Mtetra
.681 .724 .882 r
.49584 .46676 .50238 .4747 .51423 .47 .50772 .46223 Mtetra
.684 .73 .885 r
.50772 .46223 .51423 .47 .52613 .46525 .51965 .4576 Mtetra
.686 .735 .888 r
.51965 .4576 .52613 .46525 .53807 .46045 .53163 .4529 Mtetra
.688 .739 .89 r
.53163 .4529 .53807 .46045 .55006 .45562 .54365 .44813 Mtetra
.689 .742 .892 r
.54365 .44813 .55006 .45562 .56209 .45076 .55572 .44332 Mtetra
.689 .744 .893 r
.55572 .44332 .56209 .45076 .57417 .4459 .56784 .43849 Mtetra
.689 .746 .895 r
.56784 .43849 .57417 .4459 .58629 .44102 .58 .43363 Mtetra
.689 .747 .896 r
.58 .43363 .58629 .44102 .59846 .43615 .5922 .42877 Mtetra
.689 .748 .897 r
.5922 .42877 .59846 .43615 .61068 .43129 .60446 .4239 Mtetra
.688 .749 .898 r
.60446 .4239 .61068 .43129 .62295 .42643 .61676 .41903 Mtetra
.688 .75 .899 r
.61676 .41903 .62295 .42643 .63526 .42158 .62911 .41417 Mtetra
.687 .75 .899 r
.62911 .41417 .63526 .42158 .64762 .41675 .64151 .40932 Mtetra
.686 .75 .9 r
.64151 .40932 .64762 .41675 .66003 .41193 .65396 .40447 Mtetra
.686 .75 .901 r
.65396 .40447 .66003 .41193 .67249 .40712 .66646 .39964 Mtetra
.685 .75 .901 r
.66646 .39964 .67249 .40712 .685 .40232 .67901 .39481 Mtetra
.684 .75 .902 r
.67901 .39481 .685 .40232 .69756 .39753 .69161 .39 Mtetra
.683 .75 .902 r
.69161 .39 .69756 .39753 .71018 .39276 .70427 .38519 Mtetra
.682 .75 .902 r
.70427 .38519 .71018 .39276 .72284 .38799 .71698 .3804 Mtetra
.682 .75 .903 r
.71698 .3804 .72284 .38799 .73556 .38324 .72974 .37561 Mtetra
.681 .75 .903 r
.72974 .37561 .73556 .38324 .74834 .37849 .74255 .37083 Mtetra
.68 .749 .904 r
.74255 .37083 .74834 .37849 .76117 .37375 .75542 .36606 Mtetra
.679 .749 .904 r
.75542 .36606 .76117 .37375 .77405 .36902 .76835 .36129 Mtetra
.76835 .36129 .77405 .36902 .78699 .36429 .78133 .35652 Mtetra
.678 .749 .904 r
.78133 .35652 .78699 .36429 .79998 .35956 .79437 .35176 Mtetra
.677 .749 .905 r
.79437 .35176 .79998 .35956 .81303 .35484 .80746 .347 Mtetra
.677 .748 .905 r
.80746 .347 .81303 .35484 .82614 .35011 .82061 .34224 Mtetra
.676 .748 .905 r
.82061 .34224 .82614 .35011 .83931 .34539 .83382 .33748 Mtetra
.83382 .33748 .83931 .34539 .85253 .34066 .84709 .33272 Mtetra
.675 .748 .905 r
.84709 .33272 .85253 .34066 .86581 .33594 .86042 .32796 Mtetra
.675 .748 .906 r
.86042 .32796 .86581 .33594 .87916 .33121 .8738 .32319 Mtetra
.674 .747 .906 r
.8738 .32319 .87916 .33121 .89256 .32648 .88725 .31842 Mtetra
.645 .763 .934 r
.27018 .70795 .27776 .71408 .28934 .71077 .28178 .70461 Mtetra
.28178 .70461 .28934 .71077 .30096 .70744 .29344 .70126 Mtetra
.29344 .70126 .30096 .70744 .31264 .7041 .30515 .69789 Mtetra
.928 .717 .596 r
.30515 .69789 .31264 .7041 .32721 .65069 .3214 .61846 Mtetra
.823 .612 .617 r
.3214 .61846 .32721 .65069 .34195 .58917 .33587 .56296 Mtetra
.792 .603 .645 r
.33587 .56296 .34195 .58917 .3551 .55236 .34884 .53054 Mtetra
.757 .596 .678 r
.34884 .53054 .3551 .55236 .36741 .52998 .361 .51145 Mtetra
.72 .592 .712 r
.361 .51145 .36741 .52998 .37927 .51603 .37275 .50002 Mtetra
.687 .594 .746 r
.37275 .50002 .37927 .51603 .39091 .50694 .38432 .49288 Mtetra
.662 .602 .777 r
.38432 .49288 .39091 .50694 .40246 .50058 .39583 .48803 Mtetra
.647 .616 .804 r
.39583 .48803 .40246 .50058 .414 .49566 .40733 .4843 Mtetra
.641 .632 .826 r
.40733 .4843 .414 .49566 .42555 .49144 .41887 .481 Mtetra
.641 .65 .843 r
.41887 .481 .42555 .49144 .43714 .48749 .43046 .47778 Mtetra
.646 .667 .856 r
.43046 .47778 .43714 .48749 .44878 .48358 .44211 .47443 Mtetra
.652 .683 .866 r
.44211 .47443 .44878 .48358 .46047 .47958 .45381 .47087 Mtetra
.659 .696 .873 r
.45381 .47087 .46047 .47958 .47221 .47545 .46557 .46708 Mtetra
.666 .708 .879 r
.46557 .46708 .47221 .47545 .484 .47117 .47738 .46306 Mtetra
.672 .717 .883 r
.47738 .46306 .484 .47117 .49584 .46676 .48925 .45885 Mtetra
.676 .725 .886 r
.48925 .45885 .49584 .46676 .50772 .46223 .50116 .45447 Mtetra
.68 .731 .888 r
.50116 .45447 .50772 .46223 .51965 .4576 .51313 .44995 Mtetra
.683 .735 .89 r
.51313 .44995 .51965 .4576 .53163 .4529 .52514 .44533 Mtetra
.685 .739 .892 r
.52514 .44533 .53163 .4529 .54365 .44813 .5372 .44062 Mtetra
.687 .742 .893 r
.5372 .44062 .54365 .44813 .55572 .44332 .5493 .43585 Mtetra
.688 .744 .895 r
.5493 .43585 .55572 .44332 .56784 .43849 .56145 .43104 Mtetra
.688 .746 .896 r
.56145 .43104 .56784 .43849 .58 .43363 .57365 .42619 Mtetra
.688 .748 .897 r
.57365 .42619 .58 .43363 .5922 .42877 .58589 .42133 Mtetra
.58589 .42133 .5922 .42877 .60446 .4239 .59819 .41646 Mtetra
.688 .749 .898 r
.59819 .41646 .60446 .4239 .61676 .41903 .61053 .41158 Mtetra
.687 .75 .899 r
.61053 .41158 .61676 .41903 .62911 .41417 .62292 .4067 Mtetra
.687 .75 .9 r
.62292 .4067 .62911 .41417 .64151 .40932 .63536 .40183 Mtetra
.686 .75 .9 r
.63536 .40183 .64151 .40932 .65396 .40447 .64785 .39696 Mtetra
.685 .75 .901 r
.64785 .39696 .65396 .40447 .66646 .39964 .66038 .3921 Mtetra
.66038 .3921 .66646 .39964 .67901 .39481 .67298 .38725 Mtetra
.684 .75 .902 r
.67298 .38725 .67901 .39481 .69161 .39 .68562 .3824 Mtetra
.683 .75 .902 r
.68562 .3824 .69161 .39 .70427 .38519 .69831 .37757 Mtetra
.682 .75 .903 r
.69831 .37757 .70427 .38519 .71698 .3804 .71106 .37274 Mtetra
.681 .75 .903 r
.71106 .37274 .71698 .3804 .72974 .37561 .72386 .36792 Mtetra
.72386 .36792 .72974 .37561 .74255 .37083 .73672 .36311 Mtetra
.68 .749 .904 r
.73672 .36311 .74255 .37083 .75542 .36606 .74963 .3583 Mtetra
.679 .749 .904 r
.74963 .3583 .75542 .36606 .76835 .36129 .7626 .35349 Mtetra
.7626 .35349 .76835 .36129 .78133 .35652 .77562 .34869 Mtetra
.678 .749 .904 r
.77562 .34869 .78133 .35652 .79437 .35176 .7887 .3439 Mtetra
.677 .749 .905 r
.7887 .3439 .79437 .35176 .80746 .347 .80184 .3391 Mtetra
.677 .748 .905 r
.80184 .3391 .80746 .347 .82061 .34224 .81504 .3343 Mtetra
.676 .748 .905 r
.81504 .3343 .82061 .34224 .83382 .33748 .82829 .32951 Mtetra
.82829 .32951 .83382 .33748 .84709 .33272 .8416 .32471 Mtetra
.675 .748 .905 r
.8416 .32471 .84709 .33272 .86042 .32796 .85497 .31991 Mtetra
.675 .748 .906 r
.85497 .31991 .86042 .32796 .8738 .32319 .86841 .31511 Mtetra
.674 .747 .906 r
.86841 .31511 .8738 .32319 .88725 .31842 .8819 .3103 Mtetra
.645 .763 .934 r
.26253 .70177 .27018 .70795 .28178 .70461 .27417 .69841 Mtetra
.27417 .69841 .28178 .70461 .29344 .70126 .28586 .69502 Mtetra
.858 .771 .764 r
.28586 .69502 .29344 .70126 .30515 .69789 .29849 .67778 Mtetra
.891 .67 .596 r
.29849 .67778 .30515 .69789 .3214 .61846 .31546 .58933 Mtetra
.824 .617 .623 r
.31546 .58933 .3214 .61846 .33587 .56296 .32969 .53905 Mtetra
.789 .607 .654 r
.32969 .53905 .33587 .56296 .34884 .53054 .34248 .51045 Mtetra
.748 .599 .691 r
.34248 .51045 .34884 .53054 .361 .51145 .35451 .49424 Mtetra
.706 .594 .728 r
.35451 .49424 .361 .51145 .37275 .50002 .36617 .48502 Mtetra
.667 .595 .764 r
.36617 .48502 .37275 .50002 .38432 .49288 .37767 .47959 Mtetra
.64 .602 .795 r
.37767 .47959 .38432 .49288 .39583 .48803 .38913 .47608 Mtetra
.625 .615 .821 r
.38913 .47608 .39583 .48803 .40733 .4843 .40061 .47339 Mtetra
.62 .633 .841 r
.40061 .47339 .40733 .4843 .41887 .481 .41214 .47091 Mtetra
.624 .651 .856 r
.41214 .47091 .41887 .481 .43046 .47778 .42372 .46832 Mtetra
.631 .669 .868 r
.42372 .46832 .43046 .47778 .44211 .47443 .43538 .46547 Mtetra
.641 .685 .875 r
.43538 .46547 .44211 .47443 .45381 .47087 .4471 .4623 Mtetra
.65 .698 .881 r
.4471 .4623 .45381 .47087 .46557 .46708 .45888 .4588 Mtetra
.659 .709 .885 r
.45888 .4588 .46557 .46708 .47738 .46306 .47071 .45502 Mtetra
.666 .719 .888 r
.47071 .45502 .47738 .46306 .48925 .45885 .48261 .45098 Mtetra
.672 .726 .89 r
.48261 .45098 .48925 .45885 .50116 .45447 .49455 .44673 Mtetra
.677 .732 .892 r
.49455 .44673 .50116 .45447 .51313 .44995 .50655 .44231 Mtetra
.68 .736 .893 r
.50655 .44231 .51313 .44995 .52514 .44533 .51859 .43775 Mtetra
.683 .74 .894 r
.51859 .43775 .52514 .44533 .5372 .44062 .53069 .43309 Mtetra
.685 .743 .895 r
.53069 .43309 .5372 .44062 .5493 .43585 .54283 .42835 Mtetra
.686 .745 .896 r
.54283 .42835 .5493 .43585 .56145 .43104 .55502 .42355 Mtetra
.687 .747 .897 r
.55502 .42355 .56145 .43104 .57365 .42619 .56725 .41872 Mtetra
.687 .748 .897 r
.56725 .41872 .57365 .42619 .58589 .42133 .57953 .41385 Mtetra
.687 .749 .898 r
.57953 .41385 .58589 .42133 .59819 .41646 .59186 .40897 Mtetra
.687 .749 .899 r
.59186 .40897 .59819 .41646 .61053 .41158 .60424 .40408 Mtetra
.687 .75 .899 r
.60424 .40408 .61053 .41158 .62292 .4067 .61667 .39918 Mtetra
.686 .75 .9 r
.61667 .39918 .62292 .4067 .63536 .40183 .62915 .39428 Mtetra
.62915 .39428 .63536 .40183 .64785 .39696 .64168 .38939 Mtetra
.685 .75 .901 r
.64168 .38939 .64785 .39696 .66038 .3921 .65426 .3845 Mtetra
.684 .75 .901 r
.65426 .3845 .66038 .3921 .67298 .38725 .66689 .37962 Mtetra
.684 .75 .902 r
.66689 .37962 .67298 .38725 .68562 .3824 .67957 .37475 Mtetra
.683 .75 .902 r
.67957 .37475 .68562 .3824 .69831 .37757 .69231 .36988 Mtetra
.682 .75 .903 r
.69231 .36988 .69831 .37757 .71106 .37274 .7051 .36502 Mtetra
.681 .75 .903 r
.7051 .36502 .71106 .37274 .72386 .36792 .71794 .36017 Mtetra
.71794 .36017 .72386 .36792 .73672 .36311 .73084 .35532 Mtetra
.68 .749 .904 r
.73084 .35532 .73672 .36311 .74963 .3583 .74379 .35047 Mtetra
.679 .749 .904 r
.74379 .35047 .74963 .3583 .7626 .35349 .7568 .34564 Mtetra
.7568 .34564 .7626 .35349 .77562 .34869 .76987 .3408 Mtetra
.678 .749 .904 r
.76987 .3408 .77562 .34869 .7887 .3439 .78299 .33597 Mtetra
.677 .749 .905 r
.78299 .33597 .7887 .3439 .80184 .3391 .79617 .33113 Mtetra
.677 .748 .905 r
.79617 .33113 .80184 .3391 .81504 .3343 .80941 .3263 Mtetra
.676 .748 .905 r
.80941 .3263 .81504 .3343 .82829 .32951 .82271 .32147 Mtetra
.82271 .32147 .82829 .32951 .8416 .32471 .83607 .31663 Mtetra
.675 .748 .905 r
.83607 .31663 .8416 .32471 .85497 .31991 .84949 .31179 Mtetra
.675 .748 .906 r
.84949 .31179 .85497 .31991 .86841 .31511 .86296 .30695 Mtetra
.674 .747 .906 r
.86296 .30695 .86841 .31511 .8819 .3103 .8765 .3021 Mtetra
.645 .763 .934 r
.25483 .69555 .26253 .70177 .27417 .69841 .26649 .69215 Mtetra
.26649 .69215 .27417 .69841 .28586 .69502 .27821 .68874 Mtetra
.913 .736 .65 r
.27821 .68874 .28586 .69502 .29849 .67778 .29263 .64576 Mtetra
.857 .635 .601 r
.29263 .64576 .29849 .67778 .31546 .58933 .30934 .56352 Mtetra
.828 .625 .629 r
.30934 .56352 .31546 .58933 .32969 .53905 .32338 .51763 Mtetra
.789 .616 .665 r
.32338 .51763 .32969 .53905 .34248 .51045 .33602 .49225 Mtetra
.742 .606 .707 r
.33602 .49225 .34248 .51045 .35451 .49424 .34794 .47848 Mtetra
.691 .599 .748 r
.34794 .47848 .35451 .49424 .36617 .48502 .35951 .47114 Mtetra
.646 .598 .786 r
.35951 .47114 .36617 .48502 .37767 .47959 .37095 .46717 Mtetra
.616 .604 .816 r
.37095 .46717 .37767 .47959 .38913 .47608 .38237 .46479 Mtetra
.601 .617 .84 r
.38237 .46479 .38913 .47608 .40061 .47339 .39383 .46299 Mtetra
.599 .635 .858 r
.39383 .46299 .40061 .47339 .41214 .47091 .40534 .46121 Mtetra
.606 .654 .871 r
.40534 .46121 .41214 .47091 .42372 .46832 .41693 .45917 Mtetra
.618 .672 .879 r
.41693 .45917 .42372 .46832 .43538 .46547 .4286 .45673 Mtetra
.63 .687 .885 r
.4286 .45673 .43538 .46547 .4471 .4623 .44033 .45389 Mtetra
.642 .701 .889 r
.44033 .45389 .4471 .4623 .45888 .4588 .45213 .45065 Mtetra
.652 .712 .891 r
.45213 .45065 .45888 .4588 .47071 .45502 .46399 .44705 Mtetra
.661 .721 .893 r
.46399 .44705 .47071 .45502 .48261 .45098 .47592 .44316 Mtetra
.668 .728 .894 r
.47592 .44316 .48261 .45098 .49455 .44673 .48789 .43902 Mtetra
.674 .733 .895 r
.48789 .43902 .49455 .44673 .50655 .44231 .49992 .43467 Mtetra
.678 .738 .895 r
.49992 .43467 .50655 .44231 .51859 .43775 .512 .43017 Mtetra
.681 .741 .896 r
.512 .43017 .51859 .43775 .53069 .43309 .52413 .42555 Mtetra
.684 .744 .897 r
.52413 .42555 .53069 .43309 .54283 .42835 .5363 .42083 Mtetra
.685 .746 .897 r
.5363 .42083 .54283 .42835 .55502 .42355 .54853 .41604 Mtetra
.686 .747 .898 r
.54853 .41604 .55502 .42355 .56725 .41872 .5608 .4112 Mtetra
.687 .748 .898 r
.5608 .4112 .56725 .41872 .57953 .41385 .57312 .40633 Mtetra
.687 .749 .899 r
.57312 .40633 .57953 .41385 .59186 .40897 .58549 .40143 Mtetra
.687 .75 .899 r
.58549 .40143 .59186 .40897 .60424 .40408 .59791 .39652 Mtetra
.687 .75 .9 r
.59791 .39652 .60424 .40408 .61667 .39918 .61038 .3916 Mtetra
.686 .75 .9 r
.61038 .3916 .61667 .39918 .62915 .39428 .62289 .38668 Mtetra
.686 .75 .901 r
.62289 .38668 .62915 .39428 .64168 .38939 .63546 .38176 Mtetra
.685 .75 .901 r
.63546 .38176 .64168 .38939 .65426 .3845 .64808 .37685 Mtetra
.684 .75 .902 r
.64808 .37685 .65426 .3845 .66689 .37962 .66075 .37193 Mtetra
.66075 .37193 .66689 .37962 .67957 .37475 .67347 .36703 Mtetra
.683 .75 .902 r
.67347 .36703 .67957 .37475 .69231 .36988 .68625 .36213 Mtetra
.682 .75 .903 r
.68625 .36213 .69231 .36988 .7051 .36502 .69908 .35724 Mtetra
.681 .75 .903 r
.69908 .35724 .7051 .36502 .71794 .36017 .71197 .35235 Mtetra
.71197 .35235 .71794 .36017 .73084 .35532 .72491 .34746 Mtetra
.68 .749 .904 r
.72491 .34746 .73084 .35532 .74379 .35047 .7379 .34259 Mtetra
.679 .749 .904 r
.7379 .34259 .74379 .35047 .7568 .34564 .75096 .33771 Mtetra
.75096 .33771 .7568 .34564 .76987 .3408 .76407 .33284 Mtetra
.678 .749 .904 r
.76407 .33284 .76987 .3408 .78299 .33597 .77723 .32797 Mtetra
.677 .749 .905 r
.77723 .32797 .78299 .33597 .79617 .33113 .79046 .3231 Mtetra
.677 .748 .905 r
.79046 .3231 .79617 .33113 .80941 .3263 .80374 .31823 Mtetra
.676 .748 .905 r
.80374 .31823 .80941 .3263 .82271 .32147 .81708 .31336 Mtetra
.81708 .31336 .82271 .32147 .83607 .31663 .83049 .30848 Mtetra
.675 .748 .905 r
.83049 .30848 .83607 .31663 .84949 .31179 .84395 .30361 Mtetra
.675 .748 .906 r
.84395 .30361 .84949 .31179 .86296 .30695 .85747 .29873 Mtetra
.674 .747 .906 r
.85747 .29873 .86296 .30695 .8765 .3021 .87106 .29384 Mtetra
.645 .763 .934 r
.24705 .68927 .25483 .69555 .26649 .69215 .25875 .68584 Mtetra
.25875 .68584 .26649 .69215 .27821 .68874 .2705 .6824 Mtetra
.923 .723 .614 r
.2705 .6824 .27821 .68874 .29263 .64576 .28649 .61851 Mtetra
.865 .645 .603 r
.28649 .61851 .29263 .64576 .30934 .56352 .30301 .54125 Mtetra
.835 .638 .636 r
.30301 .54125 .30934 .56352 .32338 .51763 .31691 .49887 Mtetra
.793 .629 .678 r
.31691 .49887 .32338 .51763 .33602 .49225 .32943 .47609 Mtetra
.738 .618 .726 r
.32943 .47609 .33602 .49225 .34794 .47848 .34126 .4643 Mtetra
.677 .609 .772 r
.34126 .4643 .34794 .47848 .35951 .47114 .35276 .45848 Mtetra
.624 .605 .81 r
.35276 .45848 .35951 .47114 .37095 .46717 .36416 .45569 Mtetra
.59 .609 .84 r
.36416 .45569 .37095 .46717 .38237 .46479 .37554 .45424 Mtetra
.576 .622 .861 r
.37554 .45424 .38237 .46479 .39383 .46299 .38698 .45316 Mtetra
.578 .639 .876 r
.38698 .45316 .39383 .46299 .40534 .46121 .39849 .45195 Mtetra
.589 .658 .885 r
.39849 .45195 .40534 .46121 .41693 .45917 .41008 .45034 Mtetra
.604 .676 .891 r
.41008 .45034 .41693 .45917 .4286 .45673 .42176 .44825 Mtetra
.62 .692 .895 r
.42176 .44825 .4286 .45673 .44033 .45389 .43351 .44566 Mtetra
.634 .705 .897 r
.43351 .44566 .44033 .45389 .45213 .45065 .44533 .44262 Mtetra
.647 .715 .898 r
.44533 .44262 .45213 .45065 .46399 .44705 .45722 .43918 Mtetra
.657 .723 .898 r
.45722 .43918 .46399 .44705 .47592 .44316 .46917 .4354 Mtetra
.665 .73 .898 r
.46917 .4354 .47592 .44316 .48789 .43902 .48118 .43134 Mtetra
.671 .735 .898 r
.48118 .43134 .48789 .43902 .49992 .43467 .49324 .42705 Mtetra
.676 .739 .898 r
.49324 .42705 .49992 .43467 .512 .43017 .50535 .42259 Mtetra
.68 .742 .898 r
.50535 .42259 .512 .43017 .52413 .42555 .51751 .41799 Mtetra
.682 .745 .898 r
.51751 .41799 .52413 .42555 .5363 .42083 .52973 .41328 Mtetra
.684 .746 .898 r
.52973 .41328 .5363 .42083 .54853 .41604 .54199 .40849 Mtetra
.685 .748 .899 r
.54199 .40849 .54853 .41604 .5608 .4112 .5543 .40365 Mtetra
.686 .749 .899 r
.5543 .40365 .5608 .4112 .57312 .40633 .56666 .39876 Mtetra
.56666 .39876 .57312 .40633 .58549 .40143 .57906 .39385 Mtetra
.686 .75 .9 r
.57906 .39385 .58549 .40143 .59791 .39652 .59152 .38892 Mtetra
.59152 .38892 .59791 .39652 .61038 .3916 .60403 .38398 Mtetra
.686 .75 .901 r
.60403 .38398 .61038 .3916 .62289 .38668 .61658 .37903 Mtetra
.685 .751 .901 r
.61658 .37903 .62289 .38668 .63546 .38176 .62919 .37408 Mtetra
.62919 .37408 .63546 .38176 .64808 .37685 .64185 .36913 Mtetra
.684 .75 .902 r
.64185 .36913 .64808 .37685 .66075 .37193 .65456 .36419 Mtetra
.683 .75 .902 r
.65456 .36419 .66075 .37193 .67347 .36703 .66733 .35925 Mtetra
.66733 .35925 .67347 .36703 .68625 .36213 .68014 .35432 Mtetra
.682 .75 .903 r
.68014 .35432 .68625 .36213 .69908 .35724 .69302 .34939 Mtetra
.681 .75 .903 r
.69302 .34939 .69908 .35724 .71197 .35235 .70594 .34447 Mtetra
.70594 .34447 .71197 .35235 .72491 .34746 .71893 .33955 Mtetra
.68 .749 .904 r
.71893 .33955 .72491 .34746 .7379 .34259 .73197 .33463 Mtetra
.679 .749 .904 r
.73197 .33463 .7379 .34259 .75096 .33771 .74506 .32972 Mtetra
.74506 .32972 .75096 .33771 .76407 .33284 .75821 .32481 Mtetra
.678 .749 .904 r
.75821 .32481 .76407 .33284 .77723 .32797 .77142 .3199 Mtetra
.677 .749 .905 r
.77142 .3199 .77723 .32797 .79046 .3231 .78469 .315 Mtetra
.677 .748 .905 r
.78469 .315 .79046 .3231 .80374 .31823 .79802 .31009 Mtetra
.676 .748 .905 r
.79802 .31009 .80374 .31823 .81708 .31336 .81141 .30518 Mtetra
.81141 .30518 .81708 .31336 .83049 .30848 .82486 .30027 Mtetra
.675 .748 .905 r
.82486 .30027 .83049 .30848 .84395 .30361 .83837 .29535 Mtetra
.675 .748 .906 r
.83837 .29535 .84395 .30361 .85747 .29873 .85194 .29043 Mtetra
.674 .747 .906 r
.85194 .29043 .85747 .29873 .87106 .29384 .86557 .2855 Mtetra
.645 .763 .934 r
.23922 .68293 .24705 .68927 .25875 .68584 .25094 .67948 Mtetra
.25094 .67948 .25875 .68584 .2705 .6824 .26273 .67601 Mtetra
.927 .716 .598 r
.26273 .67601 .2705 .6824 .28649 .61851 .28002 .59622 Mtetra
.876 .659 .606 r
.28002 .59622 .28649 .61851 .30301 .54125 .29644 .52266 Mtetra
.846 .655 .643 r
.29644 .52266 .30301 .54125 .31691 .49887 .31024 .48291 Mtetra
.801 .648 .693 r
.31024 .48291 .31691 .49887 .32943 .47609 .32269 .46209 Mtetra
.737 .638 .749 r
.32269 .46209 .32943 .47609 .34126 .4643 .33445 .45179 Mtetra
.665 .626 .8 r
.33445 .45179 .34126 .4643 .35276 .45848 .34591 .44711 Mtetra
.602 .617 .839 r
.34591 .44711 .35276 .45848 .36416 .45569 .35727 .44522 Mtetra
.563 .619 .866 r
.35727 .44522 .36416 .45569 .37554 .45424 .36863 .44447 Mtetra
.551 .63 .883 r
.36863 .44447 .37554 .45424 .38698 .45316 .38006 .44394 Mtetra
.557 .646 .894 r
.38006 .44394 .38698 .45316 .39849 .45195 .39157 .44315 Mtetra
.573 .665 .9 r
.39157 .44315 .39849 .45195 .41008 .45034 .40317 .44187 Mtetra
.592 .682 .904 r
.40317 .44187 .41008 .45034 .42176 .44825 .41486 .44003 Mtetra
.611 .697 .905 r
.41486 .44003 .42176 .44825 .43351 .44566 .42663 .43764 Mtetra
.628 .709 .905 r
.42663 .43764 .43351 .44566 .44533 .44262 .43847 .43475 Mtetra
.642 .719 .904 r
.43847 .43475 .44533 .44262 .45722 .43918 .45039 .43141 Mtetra
.654 .727 .903 r
.45039 .43141 .45722 .43918 .46917 .4354 .46237 .42771 Mtetra
.663 .733 .902 r
.46237 .42771 .46917 .4354 .48118 .43134 .47441 .4237 Mtetra
.67 .737 .901 r
.47441 .4237 .48118 .43134 .49324 .42705 .4865 .41945 Mtetra
.675 .741 .9 r
.4865 .41945 .49324 .42705 .50535 .42259 .49865 .41501 Mtetra
.679 .744 .9 r
.49865 .41501 .50535 .42259 .51751 .41799 .51085 .41042 Mtetra
.682 .746 .9 r
.51085 .41042 .51751 .41799 .52973 .41328 .5231 .40571 Mtetra
.684 .747 .9 r
.5231 .40571 .52973 .41328 .54199 .40849 .53539 .40092 Mtetra
.685 .748 .9 r
.53539 .40092 .54199 .40849 .5543 .40365 .54774 .39606 Mtetra
.686 .749 .9 r
.54774 .39606 .5543 .40365 .56666 .39876 .56014 .39116 Mtetra
.686 .75 .9 r
.56014 .39116 .56666 .39876 .57906 .39385 .57258 .38622 Mtetra
.57258 .38622 .57906 .39385 .59152 .38892 .58508 .38126 Mtetra
.686 .751 .9 r
.58508 .38126 .59152 .38892 .60403 .38398 .59763 .37629 Mtetra
.686 .751 .901 r
.59763 .37629 .60403 .38398 .61658 .37903 .61022 .37132 Mtetra
.685 .751 .901 r
.61022 .37132 .61658 .37903 .62919 .37408 .62287 .36634 Mtetra
.62287 .36634 .62919 .37408 .64185 .36913 .63557 .36136 Mtetra
.684 .751 .902 r
.63557 .36136 .64185 .36913 .65456 .36419 .64832 .35638 Mtetra
.683 .75 .902 r
.64832 .35638 .65456 .36419 .66733 .35925 .66113 .35141 Mtetra
.683 .75 .903 r
.66113 .35141 .66733 .35925 .68014 .35432 .67399 .34644 Mtetra
.682 .75 .903 r
.67399 .34644 .68014 .35432 .69302 .34939 .6869 .34148 Mtetra
.681 .75 .903 r
.6869 .34148 .69302 .34939 .70594 .34447 .69987 .33652 Mtetra
.69987 .33652 .70594 .34447 .71893 .33955 .7129 .33156 Mtetra
.68 .749 .904 r
.7129 .33156 .71893 .33955 .73197 .33463 .72598 .32661 Mtetra
.679 .749 .904 r
.72598 .32661 .73197 .33463 .74506 .32972 .73911 .32166 Mtetra
.73911 .32166 .74506 .32972 .75821 .32481 .75231 .31672 Mtetra
.678 .749 .904 r
.75231 .31672 .75821 .32481 .77142 .3199 .76557 .31177 Mtetra
.677 .749 .905 r
.76557 .31177 .77142 .3199 .78469 .315 .77888 .30682 Mtetra
.677 .748 .905 r
.77888 .30682 .78469 .315 .79802 .31009 .79225 .30188 Mtetra
.676 .748 .905 r
.79225 .30188 .79802 .31009 .81141 .30518 .80568 .29693 Mtetra
.80568 .29693 .81141 .30518 .82486 .30027 .81918 .29198 Mtetra
.675 .748 .905 r
.81918 .29198 .82486 .30027 .83837 .29535 .83273 .28702 Mtetra
.675 .748 .906 r
.83273 .28702 .83837 .29535 .85194 .29043 .84635 .28206 Mtetra
.674 .747 .906 r
.84635 .28206 .85194 .29043 .86557 .2855 .86003 .2771 Mtetra
.645 .763 .934 r
.23132 .67655 .23922 .68293 .25094 .67948 .24307 .67307 Mtetra
.24307 .67307 .25094 .67948 .26273 .67601 .25489 .66957 Mtetra
.929 .713 .59 r
.25489 .66957 .26273 .67601 .28002 .59622 .27319 .57901 Mtetra
.89 .676 .607 r
.27319 .57901 .28002 .59622 .29644 .52266 .2896 .50787 Mtetra
.862 .677 .651 r
.2896 .50787 .29644 .52266 .31024 .48291 .30337 .46986 Mtetra
.815 .676 .71 r
.30337 .46986 .31024 .48291 .32269 .46209 .31578 .45034 Mtetra
.743 .667 .776 r
.31578 .45034 .32269 .46209 .33445 .45179 .32751 .44102 Mtetra
.655 .652 .834 r
.32751 .44102 .33445 .45179 .34591 .44711 .33894 .43711 Mtetra
.579 .637 .872 r
.33894 .43711 .34591 .44711 .35727 .44522 .35028 .43581 Mtetra
.536 .633 .894 r
.35028 .43581 .35727 .44522 .36863 .44447 .36164 .43553 Mtetra
.526 .641 .906 r
.36164 .43553 .36863 .44447 .38006 .44394 .37306 .43535 Mtetra
.537 .657 .913 r
.37306 .43535 .38006 .44394 .39157 .44315 .38458 .43484 Mtetra
.559 .674 .916 r
.38458 .43484 .39157 .44315 .40317 .44187 .39619 .43378 Mtetra
.582 .69 .916 r
.39619 .43378 .40317 .44187 .41486 .44003 .4079 .4321 Mtetra
.604 .704 .914 r
.4079 .4321 .41486 .44003 .42663 .43764 .41969 .42983 Mtetra
.623 .715 .912 r
.41969 .42983 .42663 .43764 .43847 .43475 .43156 .42703 Mtetra
.639 .724 .91 r
.43156 .42703 .43847 .43475 .45039 .43141 .4435 .42376 Mtetra
.651 .731 .907 r
.4435 .42376 .45039 .43141 .46237 .42771 .45551 .4201 Mtetra
.661 .736 .905 r
.45551 .4201 .46237 .42771 .47441 .4237 .46758 .41612 Mtetra
.668 .74 .904 r
.46758 .41612 .47441 .4237 .4865 .41945 .47971 .41188 Mtetra
.674 .743 .903 r
.47971 .41188 .4865 .41945 .49865 .41501 .49189 .40744 Mtetra
.678 .745 .902 r
.49189 .40744 .49865 .41501 .51085 .41042 .50413 .40284 Mtetra
.681 .747 .901 r
.50413 .40284 .51085 .41042 .5231 .40571 .51641 .39812 Mtetra
.683 .748 .901 r
.51641 .39812 .5231 .40571 .53539 .40092 .52875 .39331 Mtetra
.685 .749 .9 r
.52875 .39331 .53539 .40092 .54774 .39606 .54113 .38843 Mtetra
.685 .75 .9 r
.54113 .38843 .54774 .39606 .56014 .39116 .55357 .38351 Mtetra
.686 .75 .9 r
.55357 .38351 .56014 .39116 .57258 .38622 .56605 .37854 Mtetra
.686 .751 .901 r
.56605 .37854 .57258 .38622 .58508 .38126 .57859 .37356 Mtetra
.57859 .37356 .58508 .38126 .59763 .37629 .59117 .36856 Mtetra
.59117 .36856 .59763 .37629 .61022 .37132 .60381 .36355 Mtetra
.685 .751 .901 r
.60381 .36355 .61022 .37132 .62287 .36634 .6165 .35854 Mtetra
.685 .751 .902 r
.6165 .35854 .62287 .36634 .63557 .36136 .62924 .35352 Mtetra
.684 .751 .902 r
.62924 .35352 .63557 .36136 .64832 .35638 .64203 .34851 Mtetra
.683 .751 .902 r
.64203 .34851 .64832 .35638 .66113 .35141 .65488 .34351 Mtetra
.683 .75 .903 r
.65488 .34351 .66113 .35141 .67399 .34644 .66778 .3385 Mtetra
.682 .75 .903 r
.66778 .3385 .67399 .34644 .6869 .34148 .68073 .3335 Mtetra
.681 .75 .903 r
.68073 .3335 .6869 .34148 .69987 .33652 .69374 .3285 Mtetra
.69374 .3285 .69987 .33652 .7129 .33156 .70681 .32351 Mtetra
.68 .749 .904 r
.70681 .32351 .7129 .33156 .72598 .32661 .71994 .31852 Mtetra
.679 .749 .904 r
.71994 .31852 .72598 .32661 .73911 .32166 .73312 .31354 Mtetra
.73312 .31354 .73911 .32166 .75231 .31672 .74636 .30855 Mtetra
.678 .749 .904 r
.74636 .30855 .75231 .31672 .76557 .31177 .75966 .30357 Mtetra
.677 .749 .905 r
.75966 .30357 .76557 .31177 .77888 .30682 .77301 .29858 Mtetra
.677 .748 .905 r
.77301 .29858 .77888 .30682 .79225 .30188 .78643 .2936 Mtetra
.676 .748 .905 r
.78643 .2936 .79225 .30188 .80568 .29693 .79991 .28861 Mtetra
.79991 .28861 .80568 .29693 .81918 .29198 .81345 .28362 Mtetra
.675 .748 .905 r
.81345 .28362 .81918 .29198 .83273 .28702 .82705 .27862 Mtetra
.675 .748 .906 r
.82705 .27862 .83273 .28702 .84635 .28206 .84071 .27362 Mtetra
.674 .747 .906 r
.84071 .27362 .84635 .28206 .86003 .2771 .85444 .26862 Mtetra
.645 .763 .934 r
.22335 .67011 .23132 .67655 .24307 .67307 .23514 .6666 Mtetra
.23514 .6666 .24307 .67307 .25489 .66957 .24698 .66307 Mtetra
.929 .712 .587 r
.24698 .66307 .25489 .66957 .27319 .57901 .26595 .56698 Mtetra
.907 .696 .607 r
.26595 .56698 .27319 .57901 .2896 .50787 .28244 .49697 Mtetra
.883 .705 .657 r
.28244 .49697 .2896 .50787 .30337 .46986 .29625 .45979 Mtetra
.836 .712 .727 r
.29625 .45979 .30337 .46986 .31578 .45034 .30867 .44089 Mtetra
.756 .709 .808 r
.30867 .44089 .31578 .45034 .32751 .44102 .32041 .43205 Mtetra
.65 .689 .873 r
.32041 .43205 .32751 .44102 .33894 .43711 .33184 .42851 Mtetra
.559 .664 .908 r
.33184 .42851 .33894 .43711 .35028 .43581 .34318 .4275 Mtetra
.511 .653 .922 r
.34318 .4275 .35028 .43581 .36164 .43553 .35454 .42743 Mtetra
.504 .657 .929 r
.35454 .42743 .36164 .43553 .37306 .43535 .36598 .42743 Mtetra
.521 .67 .931 r
.36598 .42743 .37306 .43535 .38458 .43484 .37751 .42705 Mtetra
.547 .686 .93 r
.37751 .42705 .38458 .43484 .39619 .43378 .38914 .42608 Mtetra
.575 .701 .927 r
.38914 .42608 .39619 .43378 .4079 .4321 .40087 .42447 Mtetra
.599 .713 .924 r
.40087 .42447 .4079 .4321 .41969 .42983 .41268 .42225 Mtetra
.62 .722 .919 r
.41268 .42225 .41969 .42983 .43156 .42703 .42458 .41947 Mtetra
.637 .73 .915 r
.42458 .41947 .43156 .42703 .4435 .42376 .43655 .41622 Mtetra
.65 .735 .912 r
.43655 .41622 .4435 .42376 .45551 .4201 .4486 .41256 Mtetra
.66 .74 .909 r
.4486 .41256 .45551 .4201 .46758 .41612 .4607 .40858 Mtetra
.668 .743 .907 r
.4607 .40858 .46758 .41612 .47971 .41188 .47286 .40433 Mtetra
.673 .745 .905 r
.47286 .40433 .47971 .41188 .49189 .40744 .48508 .39988 Mtetra
.678 .747 .903 r
.48508 .39988 .49189 .40744 .50413 .40284 .49735 .39526 Mtetra
.681 .749 .902 r
.49735 .39526 .50413 .40284 .51641 .39812 .50967 .39052 Mtetra
.683 .75 .902 r
.50967 .39052 .51641 .39812 .52875 .39331 .52204 .38568 Mtetra
.684 .75 .901 r
.52204 .38568 .52875 .39331 .54113 .38843 .53447 .38077 Mtetra
.685 .751 .901 r
.53447 .38077 .54113 .38843 .55357 .38351 .54694 .37582 Mtetra
.686 .751 .901 r
.54694 .37582 .55357 .38351 .56605 .37854 .55946 .37082 Mtetra
.55946 .37082 .56605 .37854 .57859 .37356 .57204 .3658 Mtetra
.57204 .3658 .57859 .37356 .59117 .36856 .58466 .36077 Mtetra
.58466 .36077 .59117 .36856 .60381 .36355 .59734 .35573 Mtetra
.685 .751 .902 r
.59734 .35573 .60381 .36355 .6165 .35854 .61007 .35068 Mtetra
.61007 .35068 .6165 .35854 .62924 .35352 .62285 .34563 Mtetra
.684 .751 .902 r
.62285 .34563 .62924 .35352 .64203 .34851 .63568 .34058 Mtetra
.683 .751 .902 r
.63568 .34058 .64203 .34851 .65488 .34351 .64857 .33554 Mtetra
.683 .75 .903 r
.64857 .33554 .65488 .34351 .66778 .3385 .66151 .3305 Mtetra
.682 .75 .903 r
.66151 .3305 .66778 .3385 .68073 .3335 .67451 .32546 Mtetra
.681 .75 .903 r
.67451 .32546 .68073 .3335 .69374 .3285 .68757 .32042 Mtetra
.681 .75 .904 r
.68757 .32042 .69374 .3285 .70681 .32351 .70068 .31539 Mtetra
.68 .75 .904 r
.70068 .31539 .70681 .32351 .71994 .31852 .71384 .31037 Mtetra
.679 .749 .904 r
.71384 .31037 .71994 .31852 .73312 .31354 .72707 .30534 Mtetra
.72707 .30534 .73312 .31354 .74636 .30855 .74035 .30032 Mtetra
.678 .749 .904 r
.74035 .30032 .74636 .30855 .75966 .30357 .7537 .29529 Mtetra
.677 .749 .905 r
.7537 .29529 .75966 .30357 .77301 .29858 .7671 .29027 Mtetra
.677 .748 .905 r
.7671 .29027 .77301 .29858 .78643 .2936 .78056 .28524 Mtetra
.676 .748 .905 r
.78056 .28524 .78643 .2936 .79991 .28861 .79409 .28021 Mtetra
.79409 .28021 .79991 .28861 .81345 .28362 .80767 .27518 Mtetra
.675 .748 .905 r
.80767 .27518 .81345 .28362 .82705 .27862 .82132 .27015 Mtetra
.675 .748 .906 r
.82132 .27015 .82705 .27862 .84071 .27362 .83503 .26511 Mtetra
.674 .747 .906 r
.83503 .26511 .84071 .27362 .85444 .26862 .8488 .26006 Mtetra
.645 .763 .934 r
.21531 .66362 .22335 .67011 .23514 .6666 .22713 .66008 Mtetra
.22713 .66008 .23514 .6666 .24698 .66307 .23901 .65652 Mtetra
.929 .712 .587 r
.23901 .65652 .24698 .66307 .26595 .56698 .25825 .5602 Mtetra
.925 .719 .605 r
.25825 .5602 .26595 .56698 .28244 .49697 .27495 .49002 Mtetra
.907 .737 .66 r
.27495 .49002 .28244 .49697 .29625 .45979 .28887 .45275 Mtetra
.864 .757 .743 r
.28887 .45275 .29625 .45979 .30867 .44089 .30136 .43378 Mtetra
.777 .763 .84 r
.30136 .43378 .30867 .44089 .32041 .43205 .31313 .42491 Mtetra
.652 .739 .913 r
.31313 .42491 .32041 .43205 .33184 .42851 .3246 .42134 Mtetra
.543 .702 .943 r
.3246 .42134 .33184 .42851 .34318 .4275 .33596 .4203 Mtetra
.49 .68 .95 r
.33596 .4203 .34318 .4275 .35454 .42743 .34734 .42021 Mtetra
.486 .678 .95 r
.34734 .42021 .35454 .42743 .36598 .42743 .3588 .42018 Mtetra
.508 .688 .948 r
.3588 .42018 .36598 .42743 .37751 .42705 .37035 .41977 Mtetra
.54 .701 .944 r
.37035 .41977 .37751 .42705 .38914 .42608 .38201 .41878 Mtetra
.57 .713 .938 r
.38201 .41878 .38914 .42608 .40087 .42447 .39376 .41714 Mtetra
.597 .723 .932 r
.39376 .41714 .40087 .42447 .41268 .42225 .40561 .41489 Mtetra
.619 .73 .926 r
.40561 .41489 .41268 .42225 .42458 .41947 .41754 .41208 Mtetra
.636 .736 .921 r
.41754 .41208 .42458 .41947 .43655 .41622 .42954 .4088 Mtetra
.65 .741 .916 r
.42954 .4088 .43655 .41622 .4486 .41256 .44162 .40511 Mtetra
.66 .744 .912 r
.44162 .40511 .4486 .41256 .4607 .40858 .45376 .40109 Mtetra
.668 .746 .909 r
.45376 .40109 .4607 .40858 .47286 .40433 .46595 .39681 Mtetra
.674 .748 .907 r
.46595 .39681 .47286 .40433 .48508 .39988 .47821 .39232 Mtetra
.678 .749 .905 r
.47821 .39232 .48508 .39988 .49735 .39526 .49052 .38767 Mtetra
.681 .75 .904 r
.49052 .38767 .49735 .39526 .50967 .39052 .50287 .38289 Mtetra
.683 .751 .903 r
.50287 .38289 .50967 .39052 .52204 .38568 .51529 .37802 Mtetra
.685 .751 .902 r
.51529 .37802 .52204 .38568 .53447 .38077 .52775 .37308 Mtetra
.685 .752 .902 r
.52775 .37308 .53447 .38077 .54694 .37582 .54026 .36808 Mtetra
.686 .752 .901 r
.54026 .36808 .54694 .37582 .55946 .37082 .55282 .36305 Mtetra
.55282 .36305 .55946 .37082 .57204 .3658 .56544 .358 Mtetra
.56544 .358 .57204 .3658 .58466 .36077 .5781 .35293 Mtetra
.686 .752 .902 r
.5781 .35293 .58466 .36077 .59734 .35573 .59082 .34785 Mtetra
.685 .751 .902 r
.59082 .34785 .59734 .35573 .61007 .35068 .60359 .34276 Mtetra
.60359 .34276 .61007 .35068 .62285 .34563 .61641 .33767 Mtetra
.684 .751 .902 r
.61641 .33767 .62285 .34563 .63568 .34058 .62928 .33259 Mtetra
.683 .751 .902 r
.62928 .33259 .63568 .34058 .64857 .33554 .64221 .32751 Mtetra
.683 .751 .903 r
.64221 .32751 .64857 .33554 .66151 .3305 .6552 .32243 Mtetra
.682 .75 .903 r
.6552 .32243 .66151 .3305 .67451 .32546 .66824 .31735 Mtetra
.681 .75 .903 r
.66824 .31735 .67451 .32546 .68757 .32042 .68134 .31228 Mtetra
.681 .75 .904 r
.68134 .31228 .68757 .32042 .70068 .31539 .69449 .30721 Mtetra
.68 .75 .904 r
.69449 .30721 .70068 .31539 .71384 .31037 .7077 .30214 Mtetra
.679 .749 .904 r
.7077 .30214 .71384 .31037 .72707 .30534 .72097 .29708 Mtetra
.72097 .29708 .72707 .30534 .74035 .30032 .7343 .29201 Mtetra
.678 .749 .905 r
.7343 .29201 .74035 .30032 .7537 .29529 .74769 .28695 Mtetra
.677 .749 .905 r
.74769 .28695 .7537 .29529 .7671 .29027 .76113 .28188 Mtetra
.677 .748 .905 r
.76113 .28188 .7671 .29027 .78056 .28524 .77464 .27682 Mtetra
.676 .748 .905 r
.77464 .27682 .78056 .28524 .79409 .28021 .78821 .27175 Mtetra
.78821 .27175 .79409 .28021 .80767 .27518 .80184 .26668 Mtetra
.675 .748 .905 r
.80184 .26668 .80767 .27518 .82132 .27015 .81554 .2616 Mtetra
.675 .748 .906 r
.81554 .2616 .82132 .27015 .83503 .26511 .8293 .25652 Mtetra
.674 .747 .906 r
.8293 .25652 .83503 .26511 .8488 .26006 .84312 .25143 Mtetra
.645 .763 .934 r
.20721 .65707 .21531 .66362 .22713 .66008 .21906 .6535 Mtetra
.21906 .6535 .22713 .66008 .23901 .65652 .23097 .64991 Mtetra
.929 .713 .59 r
.23097 .64991 .23901 .65652 .25825 .5602 .25005 .55868 Mtetra
.944 .742 .599 r
.25005 .55868 .25825 .5602 .27495 .49002 .26707 .48704 Mtetra
.933 .771 .658 r
.26707 .48704 .27495 .49002 .28887 .45275 .2812 .44874 Mtetra
.897 .807 .752 r
.2812 .44874 .28887 .45275 .30136 .43378 .29381 .42904 Mtetra
.807 .827 .867 r
.29381 .42904 .30136 .43378 .31313 .42491 .30567 .4196 Mtetra
.662 .801 .949 r
.30567 .4196 .31313 .42491 .3246 .42134 .3172 .4156 Mtetra
.535 .749 .974 r
.3172 .4156 .3246 .42134 .33596 .4203 .32861 .41422 Mtetra
.477 .714 .974 r
.32861 .41422 .33596 .4203 .34734 .42021 .34003 .41386 Mtetra
.476 .705 .97 r
.34003 .41386 .34734 .42021 .3588 .42018 .35153 .41361 Mtetra
.502 .71 .964 r
.35153 .41361 .3588 .42018 .37035 .41977 .36311 .41302 Mtetra
.537 .719 .957 r
.36311 .41302 .37035 .41977 .38201 .41878 .3748 .41188 Mtetra
.57 .727 .948 r
.3748 .41188 .38201 .41878 .39376 .41714 .38659 .41012 Mtetra
.598 .734 .94 r
.38659 .41012 .39376 .41714 .40561 .41489 .39847 .40776 Mtetra
.62 .739 .932 r
.39847 .40776 .40561 .41489 .41754 .41208 .41043 .40486 Mtetra
.637 .743 .925 r
.41043 .40486 .41754 .41208 .42954 .4088 .42247 .4015 Mtetra
.651 .746 .919 r
.42247 .4015 .42954 .4088 .44162 .40511 .43458 .39774 Mtetra
.661 .748 .915 r
.43458 .39774 .44162 .40511 .45376 .40109 .44675 .39366 Mtetra
.669 .75 .911 r
.44675 .39366 .45376 .40109 .46595 .39681 .45899 .38932 Mtetra
.674 .751 .908 r
.45899 .38932 .46595 .39681 .47821 .39232 .47128 .38478 Mtetra
.678 .751 .906 r
.47128 .38478 .47821 .39232 .49052 .38767 .48362 .38008 Mtetra
.681 .752 .905 r
.48362 .38008 .49052 .38767 .50287 .38289 .49602 .37525 Mtetra
.683 .752 .903 r
.49602 .37525 .50287 .38289 .51529 .37802 .50847 .37033 Mtetra
.685 .752 .903 r
.50847 .37033 .51529 .37802 .52775 .37308 .52097 .36535 Mtetra
.686 .752 .902 r
.52097 .36535 .52775 .37308 .54026 .36808 .53352 .36031 Mtetra
.53352 .36031 .54026 .36808 .55282 .36305 .54612 .35524 Mtetra
.54612 .35524 .55282 .36305 .56544 .358 .55878 .35014 Mtetra
.55878 .35014 .56544 .358 .5781 .35293 .57148 .34503 Mtetra
.57148 .34503 .5781 .35293 .59082 .34785 .58424 .33991 Mtetra
.685 .752 .902 r
.58424 .33991 .59082 .34785 .60359 .34276 .59705 .33478 Mtetra
.685 .751 .902 r
.59705 .33478 .60359 .34276 .61641 .33767 .60991 .32966 Mtetra
.684 .751 .902 r
.60991 .32966 .61641 .33767 .62928 .33259 .62283 .32453 Mtetra
.683 .751 .903 r
.62283 .32453 .62928 .33259 .64221 .32751 .6358 .31941 Mtetra
.6358 .31941 .64221 .32751 .6552 .32243 .64883 .31429 Mtetra
.682 .75 .903 r
.64883 .31429 .6552 .32243 .66824 .31735 .66191 .30917 Mtetra
.681 .75 .903 r
.66191 .30917 .66824 .31735 .68134 .31228 .67505 .30406 Mtetra
.681 .75 .904 r
.67505 .30406 .68134 .31228 .69449 .30721 .68825 .29895 Mtetra
.68 .75 .904 r
.68825 .29895 .69449 .30721 .7077 .30214 .7015 .29384 Mtetra
.679 .749 .904 r
.7015 .29384 .7077 .30214 .72097 .29708 .71482 .28874 Mtetra
.71482 .28874 .72097 .29708 .7343 .29201 .72819 .28363 Mtetra
.678 .749 .905 r
.72819 .28363 .7343 .29201 .74769 .28695 .74162 .27853 Mtetra
.677 .749 .905 r
.74162 .27853 .74769 .28695 .76113 .28188 .75512 .27343 Mtetra
.677 .748 .905 r
.75512 .27343 .76113 .28188 .77464 .27682 .76867 .26832 Mtetra
.676 .748 .905 r
.76867 .26832 .77464 .27682 .78821 .27175 .78229 .26321 Mtetra
.78229 .26321 .78821 .27175 .80184 .26668 .79596 .25809 Mtetra
.675 .748 .905 r
.79596 .25809 .80184 .26668 .81554 .2616 .80971 .25298 Mtetra
.675 .748 .906 r
.80971 .25298 .81554 .2616 .8293 .25652 .82351 .24785 Mtetra
.674 .747 .906 r
.82351 .24785 .8293 .25652 .84312 .25143 .83738 .24272 Mtetra
.645 .763 .934 r
.19904 .65047 .20721 .65707 .21906 .6535 .21092 .64687 Mtetra
.21092 .64687 .21906 .6535 .23097 .64991 .22286 .64325 Mtetra
.927 .716 .598 r
.22286 .64325 .23097 .64991 .25005 .55868 .24132 .56245 Mtetra
.961 .763 .591 r
.24132 .56245 .25005 .55868 .26707 .48704 .2588 .48802 Mtetra
.957 .803 .65 r
.2588 .48802 .26707 .48704 .2812 .44874 .27321 .44777 Mtetra
.929 .855 .749 r
.27321 .44777 .2812 .44874 .29381 .42904 .28602 .42664 Mtetra
.84 .893 .877 r
.28602 .42664 .29381 .42904 .30567 .4196 .29802 .41612 Mtetra
.682 .868 .969 r
.29802 .41612 .30567 .4196 .3172 .4156 .30964 .41129 Mtetra
.539 .802 .994 r
.30964 .41129 .3172 .4156 .32861 .41422 .32112 .40926 Mtetra
.476 .755 .991 r
.32112 .40926 .32861 .41422 .34003 .41386 .33261 .40838 Mtetra
.476 .738 .985 r
.33261 .40838 .34003 .41386 .35153 .41361 .34415 .40772 Mtetra
.504 .736 .977 r
.34415 .40772 .35153 .41361 .36311 .41302 .35578 .40679 Mtetra
.54 .739 .967 r
.35578 .40679 .36311 .41302 .3748 .41188 .36751 .40538 Mtetra
.574 .743 .957 r
.36751 .40538 .3748 .41188 .38659 .41012 .37934 .4034 Mtetra
.601 .747 .946 r
.37934 .4034 .38659 .41012 .39847 .40776 .39125 .40086 Mtetra
.623 .749 .937 r
.39125 .40086 .39847 .40776 .41043 .40486 .40326 .39781 Mtetra
.64 .751 .929 r
.40326 .39781 .41043 .40486 .42247 .4015 .41533 .39432 Mtetra
.653 .752 .922 r
.41533 .39432 .42247 .4015 .43458 .39774 .42748 .39045 Mtetra
.663 .753 .917 r
.42748 .39045 .43458 .39774 .44675 .39366 .43969 .38628 Mtetra
.67 .753 .913 r
.43969 .38628 .44675 .39366 .45899 .38932 .45196 .38186 Mtetra
.675 .754 .91 r
.45196 .38186 .45899 .38932 .47128 .38478 .46429 .37724 Mtetra
.679 .754 .907 r
.46429 .37724 .47128 .38478 .48362 .38008 .47667 .37247 Mtetra
.682 .754 .905 r
.47667 .37247 .48362 .38008 .49602 .37525 .48911 .36759 Mtetra
.684 .754 .904 r
.48911 .36759 .49602 .37525 .50847 .37033 .5016 .36261 Mtetra
.685 .753 .903 r
.5016 .36261 .50847 .37033 .52097 .36535 .51414 .35758 Mtetra
.686 .753 .903 r
.51414 .35758 .52097 .36535 .53352 .36031 .52673 .35249 Mtetra
.686 .753 .902 r
.52673 .35249 .53352 .36031 .54612 .35524 .53937 .34737 Mtetra
.53937 .34737 .54612 .35524 .55878 .35014 .55206 .34223 Mtetra
.55206 .34223 .55878 .35014 .57148 .34503 .56481 .33707 Mtetra
.686 .752 .902 r
.56481 .33707 .57148 .34503 .58424 .33991 .5776 .33191 Mtetra
.685 .752 .902 r
.5776 .33191 .58424 .33991 .59705 .33478 .59046 .32674 Mtetra
.59046 .32674 .59705 .33478 .60991 .32966 .60336 .32158 Mtetra
.684 .751 .902 r
.60336 .32158 .60991 .32966 .62283 .32453 .61632 .31641 Mtetra
.683 .751 .903 r
.61632 .31641 .62283 .32453 .6358 .31941 .62933 .31125 Mtetra
.62933 .31125 .6358 .31941 .64883 .31429 .6424 .30609 Mtetra
.682 .75 .903 r
.6424 .30609 .64883 .31429 .66191 .30917 .65553 .30093 Mtetra
.681 .75 .903 r
.65553 .30093 .66191 .30917 .67505 .30406 .66871 .29578 Mtetra
.681 .75 .904 r
.66871 .29578 .67505 .30406 .68825 .29895 .68195 .29063 Mtetra
.68 .75 .904 r
.68195 .29063 .68825 .29895 .7015 .29384 .69525 .28548 Mtetra
.679 .749 .904 r
.69525 .28548 .7015 .29384 .71482 .28874 .70861 .28033 Mtetra
.70861 .28033 .71482 .28874 .72819 .28363 .72203 .27519 Mtetra
.678 .749 .905 r
.72203 .27519 .72819 .28363 .74162 .27853 .73551 .27004 Mtetra
.677 .749 .905 r
.73551 .27004 .74162 .27853 .75512 .27343 .74904 .26489 Mtetra
.677 .748 .905 r
.74904 .26489 .75512 .27343 .76867 .26832 .76265 .25974 Mtetra
.676 .748 .905 r
.76265 .25974 .76867 .26832 .78229 .26321 .77631 .25459 Mtetra
.77631 .25459 .78229 .26321 .79596 .25809 .79003 .24944 Mtetra
.675 .748 .905 r
.79003 .24944 .79596 .25809 .80971 .25298 .80382 .24428 Mtetra
.675 .748 .906 r
.80382 .24428 .80971 .25298 .82351 .24785 .81768 .23911 Mtetra
.674 .747 .906 r
.81768 .23911 .82351 .24785 .83738 .24272 .83159 .23394 Mtetra
.645 .763 .934 r
.1908 .64381 .19904 .65047 .21092 .64687 .20272 .64018 Mtetra
.20272 .64018 .21092 .64687 .22286 .64325 .21469 .63653 Mtetra
.923 .723 .614 r
.21469 .63653 .22286 .64325 .24132 .56245 .23201 .57147 Mtetra
.975 .782 .579 r
.23201 .57147 .24132 .56245 .2588 .48802 .25009 .49291 Mtetra
.975 .829 .634 r
.25009 .49291 .2588 .48802 .27321 .44777 .26489 .44979 Mtetra
.953 .893 .731 r
.26489 .44979 .27321 .44777 .28602 .42664 .27796 .42655 Mtetra
.87 .946 .862 r
.27796 .42655 .28602 .42664 .29802 .41612 .29014 .41444 Mtetra
.709 .928 .964 r
.29014 .41444 .29802 .41612 .30964 .41129 .3019 .40837 Mtetra
.558 .857 .997 r
.3019 .40837 .30964 .41129 .32112 .40926 .31349 .40538 Mtetra
.49 .801 1 r
.31349 .40538 .32112 .40926 .33261 .40838 .32505 .40374 Mtetra
.488 .775 .995 r
.32505 .40374 .33261 .40838 .34415 .40772 .33666 .40247 Mtetra
.516 .765 .987 r
.33666 .40247 .34415 .40772 .35578 .40679 .34835 .40107 Mtetra
.551 .762 .976 r
.34835 .40107 .35578 .40679 .36751 .40538 .36013 .39926 Mtetra
.582 .761 .963 r
.36013 .39926 .36751 .40538 .37934 .4034 .37201 .39697 Mtetra
.608 .76 .952 r
.37201 .39697 .37934 .4034 .39125 .40086 .38397 .39417 Mtetra
.629 .76 .941 r
.38397 .39417 .39125 .40086 .40326 .39781 .39601 .39091 Mtetra
.645 .759 .932 r
.39601 .39091 .40326 .39781 .41533 .39432 .40813 .38725 Mtetra
.657 .758 .925 r
.40813 .38725 .41533 .39432 .42748 .39045 .42031 .38324 Mtetra
.666 .758 .919 r
.42031 .38324 .42748 .39045 .43969 .38628 .43256 .37894 Mtetra
.672 .757 .914 r
.43256 .37894 .43969 .38628 .45196 .38186 .44487 .37441 Mtetra
.677 .757 .911 r
.44487 .37441 .45196 .38186 .46429 .37724 .45724 .36971 Mtetra
.681 .756 .908 r
.45724 .36971 .46429 .37724 .47667 .37247 .46966 .36486 Mtetra
.683 .756 .906 r
.46966 .36486 .47667 .37247 .48911 .36759 .48214 .3599 Mtetra
.685 .755 .905 r
.48214 .3599 .48911 .36759 .5016 .36261 .49466 .35486 Mtetra
.686 .755 .904 r
.49466 .35486 .5016 .36261 .51414 .35758 .50724 .34977 Mtetra
.687 .754 .903 r
.50724 .34977 .51414 .35758 .52673 .35249 .51987 .34463 Mtetra
.687 .754 .902 r
.51987 .34463 .52673 .35249 .53937 .34737 .53256 .33946 Mtetra
.687 .753 .902 r
.53256 .33946 .53937 .34737 .55206 .34223 .54529 .33427 Mtetra
.686 .753 .902 r
.54529 .33427 .55206 .34223 .56481 .33707 .55808 .32906 Mtetra
.55808 .32906 .56481 .33707 .5776 .33191 .57091 .32385 Mtetra
.686 .752 .902 r
.57091 .32385 .5776 .33191 .59046 .32674 .58381 .31864 Mtetra
.685 .752 .902 r
.58381 .31864 .59046 .32674 .60336 .32158 .59675 .31343 Mtetra
.684 .752 .902 r
.59675 .31343 .60336 .32158 .61632 .31641 .60975 .30822 Mtetra
.683 .751 .903 r
.60975 .30822 .61632 .31641 .62933 .31125 .62281 .30302 Mtetra
.62281 .30302 .62933 .31125 .6424 .30609 .63592 .29781 Mtetra
.682 .751 .903 r
.63592 .29781 .6424 .30609 .65553 .30093 .64909 .29261 Mtetra
.681 .75 .903 r
.64909 .29261 .65553 .30093 .66871 .29578 .66232 .28742 Mtetra
.681 .75 .904 r
.66232 .28742 .66871 .29578 .68195 .29063 .6756 .28223 Mtetra
.68 .75 .904 r
.6756 .28223 .68195 .29063 .69525 .28548 .68895 .27704 Mtetra
.679 .749 .904 r
.68895 .27704 .69525 .28548 .70861 .28033 .70235 .27185 Mtetra
.70235 .27185 .70861 .28033 .72203 .27519 .71581 .26666 Mtetra
.678 .749 .905 r
.71581 .26666 .72203 .27519 .73551 .27004 .72933 .26148 Mtetra
.677 .749 .905 r
.72933 .26148 .73551 .27004 .74904 .26489 .74292 .25629 Mtetra
.677 .748 .905 r
.74292 .25629 .74904 .26489 .76265 .25974 .75657 .2511 Mtetra
.676 .748 .905 r
.75657 .2511 .76265 .25974 .77631 .25459 .77028 .2459 Mtetra
.77028 .2459 .77631 .25459 .79003 .24944 .78405 .2407 Mtetra
.675 .748 .905 r
.78405 .2407 .79003 .24944 .80382 .24428 .79789 .2355 Mtetra
.675 .748 .906 r
.79789 .2355 .80382 .24428 .81768 .23911 .81179 .23029 Mtetra
.674 .747 .906 r
.81179 .23029 .81768 .23911 .83159 .23394 .82575 .22507 Mtetra
.645 .763 .934 r
.18249 .63709 .1908 .64381 .20272 .64018 .19444 .63343 Mtetra
.19444 .63343 .20272 .64018 .21469 .63653 .20644 .62975 Mtetra
.913 .736 .65 r
.20644 .62975 .21469 .63653 .23201 .57147 .22209 .58568 Mtetra
.986 .795 .565 r
.22209 .58568 .23201 .57147 .25009 .49291 .24092 .50165 Mtetra
.988 .846 .613 r
.24092 .50165 .25009 .49291 .26489 .44979 .25622 .45472 Mtetra
.968 .915 .699 r
.25622 .45472 .26489 .44979 .27796 .42655 .26963 .4287 Mtetra
.892 .975 .822 r
.26963 .4287 .27796 .42655 .29014 .41444 .28205 .41448 Mtetra
.741 .971 .93 r
.28205 .41448 .29014 .41444 .3019 .40837 .29398 .4068 Mtetra
.593 .908 .981 r
.29398 .4068 .3019 .40837 .31349 .40538 .3057 .40255 Mtetra
.522 .849 .997 r
.3057 .40255 .31349 .40538 .32505 .40374 .31737 .39991 Mtetra
.515 .815 .999 r
.31737 .39991 .32505 .40374 .33666 .40247 .32906 .39786 Mtetra
.538 .797 .993 r
.32906 .39786 .33666 .40247 .34835 .40107 .34082 .39582 Mtetra
.568 .787 .981 r
.34082 .39582 .34835 .40107 .36013 .39926 .35266 .39352 Mtetra
.596 .78 .968 r
.35266 .39352 .36013 .39926 .37201 .39697 .36459 .39082 Mtetra
.619 .774 .955 r
.36459 .39082 .37201 .39697 .38397 .39417 .3766 .3877 Mtetra
.637 .77 .944 r
.3766 .3877 .38397 .39417 .39601 .39091 .38869 .38417 Mtetra
.651 .767 .934 r
.38869 .38417 .39601 .39091 .40813 .38725 .40085 .38028 Mtetra
.662 .765 .926 r
.40085 .38028 .40813 .38725 .42031 .38324 .41308 .37609 Mtetra
.669 .763 .92 r
.41308 .37609 .42031 .38324 .43256 .37894 .42537 .37164 Mtetra
.675 .761 .915 r
.42537 .37164 .43256 .37894 .44487 .37441 .43772 .36699 Mtetra
.68 .76 .912 r
.43772 .36699 .44487 .37441 .45724 .36971 .45013 .36218 Mtetra
.683 .758 .909 r
.45013 .36218 .45724 .36971 .46966 .36486 .46259 .35723 Mtetra
.685 .757 .907 r
.46259 .35723 .46966 .36486 .48214 .3599 .4751 .35219 Mtetra
.686 .757 .905 r
.4751 .35219 .48214 .3599 .49466 .35486 .48767 .34708 Mtetra
.687 .756 .904 r
.48767 .34708 .49466 .35486 .50724 .34977 .50029 .34192 Mtetra
.687 .755 .903 r
.50029 .34192 .50724 .34977 .51987 .34463 .51296 .33672 Mtetra
.687 .754 .903 r
.51296 .33672 .51987 .34463 .53256 .33946 .52568 .33149 Mtetra
.687 .754 .902 r
.52568 .33149 .53256 .33946 .54529 .33427 .53846 .32625 Mtetra
.687 .753 .902 r
.53846 .32625 .54529 .33427 .55808 .32906 .55129 .32099 Mtetra
.686 .753 .902 r
.55129 .32099 .55808 .32906 .57091 .32385 .56417 .31574 Mtetra
.56417 .31574 .57091 .32385 .58381 .31864 .5771 .31048 Mtetra
.685 .752 .902 r
.5771 .31048 .58381 .31864 .59675 .31343 .59009 .30522 Mtetra
.684 .752 .903 r
.59009 .30522 .59675 .31343 .60975 .30822 .60313 .29997 Mtetra
.684 .751 .903 r
.60313 .29997 .60975 .30822 .62281 .30302 .61623 .29472 Mtetra
.683 .751 .903 r
.61623 .29472 .62281 .30302 .63592 .29781 .62938 .28947 Mtetra
.682 .751 .903 r
.62938 .28947 .63592 .29781 .64909 .29261 .6426 .28423 Mtetra
.681 .75 .903 r
.6426 .28423 .64909 .29261 .66232 .28742 .65587 .27899 Mtetra
.681 .75 .904 r
.65587 .27899 .66232 .28742 .6756 .28223 .6692 .27376 Mtetra
.68 .75 .904 r
.6692 .27376 .6756 .28223 .68895 .27704 .68258 .26853 Mtetra
.679 .749 .904 r
.68258 .26853 .68895 .27704 .70235 .27185 .69603 .2633 Mtetra
.69603 .2633 .70235 .27185 .71581 .26666 .70954 .25807 Mtetra
.678 .749 .905 r
.70954 .25807 .71581 .26666 .72933 .26148 .72311 .25284 Mtetra
.677 .749 .905 r
.72311 .25284 .72933 .26148 .74292 .25629 .73674 .24761 Mtetra
.677 .748 .905 r
.73674 .24761 .74292 .25629 .75657 .2511 .75043 .24237 Mtetra
.676 .748 .905 r
.75043 .24237 .75657 .2511 .77028 .2459 .76419 .23713 Mtetra
.76419 .23713 .77028 .2459 .78405 .2407 .77801 .23189 Mtetra
.675 .748 .905 r
.77801 .23189 .78405 .2407 .79789 .2355 .7919 .22665 Mtetra
.675 .748 .906 r
.7919 .22665 .79789 .2355 .81179 .23029 .80585 .22139 Mtetra
.674 .747 .906 r
.80585 .22139 .81179 .23029 .82575 .22507 .81986 .21613 Mtetra
.645 .763 .934 r
.17411 .63032 .18249 .63709 .19444 .63343 .18609 .62663 Mtetra
.18609 .62663 .19444 .63343 .20644 .62975 .19812 .62292 Mtetra
.858 .771 .764 r
.19812 .62292 .20644 .62975 .22209 .58568 .21151 .60499 Mtetra
.992 .804 .551 r
.21151 .60499 .22209 .58568 .24092 .50165 .23128 .51414 Mtetra
.994 .855 .59 r
.23128 .51414 .24092 .50165 .25622 .45472 .24718 .46247 Mtetra
.975 .921 .662 r
.24718 .46247 .25622 .45472 .26963 .4287 .261 .433 Mtetra
.907 .983 .769 r
.261 .433 .26963 .4287 .28205 .41448 .27372 .41619 Mtetra
.777 .993 .878 r
.27372 .41619 .28205 .41448 .29398 .4068 .28587 .40651 Mtetra
.643 .948 .95 r
.28587 .40651 .29398 .4068 .3057 .40255 .29776 .40071 Mtetra
.57 .895 .986 r
.29776 .40071 .3057 .40255 .31737 .39991 .30955 .39685 Mtetra
.555 .855 .997 r
.30955 .39685 .31737 .39991 .32906 .39786 .32135 .39384 Mtetra
.569 .829 .995 r
.32135 .39384 .32906 .39786 .34082 .39582 .33319 .39103 Mtetra
.591 .811 .984 r
.33319 .39103 .34082 .39582 .35266 .39352 .3451 .38812 Mtetra
.613 .798 .97 r
.3451 .38812 .35266 .39352 .36459 .39082 .35709 .38493 Mtetra
.632 .789 .957 r
.35709 .38493 .36459 .39082 .3766 .3877 .36916 .38141 Mtetra
.647 .781 .945 r
.36916 .38141 .3766 .3877 .38869 .38417 .3813 .37756 Mtetra
.659 .775 .935 r
.3813 .37756 .38869 .38417 .40085 .38028 .3935 .37341 Mtetra
.668 .771 .927 r
.3935 .37341 .40085 .38028 .41308 .37609 .40578 .36901 Mtetra
.674 .767 .921 r
.40578 .36901 .41308 .37609 .42537 .37164 .41811 .36438 Mtetra
.679 .765 .916 r
.41811 .36438 .42537 .37164 .43772 .36699 .4305 .35958 Mtetra
.682 .762 .912 r
.4305 .35958 .43772 .36699 .45013 .36218 .44295 .35464 Mtetra
.685 .761 .909 r
.44295 .35464 .45013 .36218 .46259 .35723 .45546 .34959 Mtetra
.686 .759 .907 r
.45546 .34959 .46259 .35723 .4751 .35219 .46801 .34446 Mtetra
.687 .758 .905 r
.46801 .34446 .4751 .35219 .48767 .34708 .48062 .33926 Mtetra
.688 .757 .904 r
.48062 .33926 .48767 .34708 .50029 .34192 .49328 .33402 Mtetra
.688 .756 .903 r
.49328 .33402 .50029 .34192 .51296 .33672 .50599 .32876 Mtetra
.688 .755 .903 r
.50599 .32876 .51296 .33672 .52568 .33149 .51875 .32347 Mtetra
.688 .755 .902 r
.51875 .32347 .52568 .33149 .53846 .32625 .53157 .31817 Mtetra
.687 .754 .902 r
.53157 .31817 .53846 .32625 .55129 .32099 .54444 .31286 Mtetra
.687 .753 .902 r
.54444 .31286 .55129 .32099 .56417 .31574 .55736 .30755 Mtetra
.686 .753 .902 r
.55736 .30755 .56417 .31574 .5771 .31048 .57033 .30225 Mtetra
.685 .752 .902 r
.57033 .30225 .5771 .31048 .59009 .30522 .58336 .29694 Mtetra
.685 .752 .903 r
.58336 .29694 .59009 .30522 .60313 .29997 .59645 .29164 Mtetra
.684 .752 .903 r
.59645 .29164 .60313 .29997 .61623 .29472 .60959 .28635 Mtetra
.683 .751 .903 r
.60959 .28635 .61623 .29472 .62938 .28947 .62279 .28106 Mtetra
.682 .751 .903 r
.62279 .28106 .62938 .28947 .6426 .28423 .63605 .27577 Mtetra
.681 .75 .903 r
.63605 .27577 .6426 .28423 .65587 .27899 .64936 .27049 Mtetra
.681 .75 .904 r
.64936 .27049 .65587 .27899 .6692 .27376 .66273 .26522 Mtetra
.68 .75 .904 r
.66273 .26522 .6692 .27376 .68258 .26853 .67617 .25994 Mtetra
.679 .749 .904 r
.67617 .25994 .68258 .26853 .69603 .2633 .68966 .25467 Mtetra
.68966 .25467 .69603 .2633 .70954 .25807 .70321 .24939 Mtetra
.678 .749 .905 r
.70321 .24939 .70954 .25807 .72311 .25284 .71683 .24412 Mtetra
.677 .749 .905 r
.71683 .24412 .72311 .25284 .73674 .24761 .73051 .23885 Mtetra
.677 .748 .905 r
.73051 .23885 .73674 .24761 .75043 .24237 .74425 .23357 Mtetra
.676 .748 .905 r
.74425 .23357 .75043 .24237 .76419 .23713 .75805 .22829 Mtetra
.75805 .22829 .76419 .23713 .77801 .23189 .77192 .223 Mtetra
.675 .748 .905 r
.77192 .223 .77801 .23189 .7919 .22665 .78585 .21771 Mtetra
.675 .748 .906 r
.78585 .21771 .7919 .22665 .80585 .22139 .79985 .21241 Mtetra
.674 .747 .906 r
.79985 .21241 .80585 .22139 .81986 .21613 .81392 .20711 Mtetra
.645 .763 .934 r
.16565 .62349 .17411 .63032 .18609 .62663 .17767 .61976 Mtetra
.17767 .61976 .18609 .62663 .19812 .62292 .18973 .61602 Mtetra
.18973 .61602 .19812 .62292 .21151 .60499 .20186 .61226 Mtetra
.969 .772 .583 r
.20186 .61226 .21151 .60499 .23128 .51414 .22113 .53021 Mtetra
.997 .857 .568 r
.22113 .53021 .23128 .51414 .24718 .46247 .23776 .4729 Mtetra
.978 .918 .626 r
.23776 .4729 .24718 .46247 .261 .433 .25208 .43933 Mtetra
.921 .976 .716 r
.25208 .43933 .261 .433 .27372 .41619 .26515 .41945 Mtetra
.815 1 .823 r
.26515 .41945 .27372 .41619 .28587 .40651 .27756 .40742 Mtetra
.702 .977 .911 r
.27756 .40742 .28587 .40651 .29776 .40071 .28965 .39979 Mtetra
.63 .934 .966 r
.28965 .39979 .29776 .40071 .30955 .39685 .3016 .3945 Mtetra
.605 .893 .989 r
.3016 .3945 .30955 .39685 .32135 .39384 .31351 .39036 Mtetra
.607 .86 .991 r
.31351 .39036 .32135 .39384 .33319 .39103 .32545 .38666 Mtetra
.62 .835 .983 r
.32545 .38666 .33319 .39103 .3451 .38812 .33745 .38303 Mtetra
.635 .817 .97 r
.33745 .38303 .3451 .38812 .35709 .38493 .3495 .37927 Mtetra
.648 .802 .957 r
.3495 .37927 .35709 .38493 .36916 .38141 .36163 .37529 Mtetra
.659 .792 .945 r
.36163 .37529 .36916 .38141 .3813 .37756 .37383 .37107 Mtetra
.668 .783 .935 r
.37383 .37107 .3813 .37756 .3935 .37341 .38608 .36663 Mtetra
.674 .777 .927 r
.38608 .36663 .3935 .37341 .40578 .36901 .39841 .36197 Mtetra
.679 .772 .921 r
.39841 .36197 .40578 .36901 .41811 .36438 .41079 .35715 Mtetra
.683 .768 .916 r
.41079 .35715 .41811 .36438 .4305 .35958 .42322 .35218 Mtetra
.686 .765 .912 r
.42322 .35218 .4305 .35958 .44295 .35464 .43571 .34709 Mtetra
.687 .763 .909 r
.43571 .34709 .44295 .35464 .45546 .34959 .44826 .34192 Mtetra
.688 .761 .907 r
.44826 .34192 .45546 .34959 .46801 .34446 .46085 .33669 Mtetra
.689 .759 .905 r
.46085 .33669 .46801 .34446 .48062 .33926 .4735 .3314 Mtetra
.689 .758 .904 r
.4735 .3314 .48062 .33926 .49328 .33402 .4862 .32608 Mtetra
.689 .757 .903 r
.4862 .32608 .49328 .33402 .50599 .32876 .49896 .32075 Mtetra
.689 .756 .903 r
.49896 .32075 .50599 .32876 .51875 .32347 .51176 .31539 Mtetra
.688 .755 .902 r
.51176 .31539 .51875 .32347 .53157 .31817 .52462 .31003 Mtetra
.688 .754 .902 r
.52462 .31003 .53157 .31817 .54444 .31286 .53753 .30467 Mtetra
.687 .754 .902 r
.53753 .30467 .54444 .31286 .55736 .30755 .55049 .29931 Mtetra
.686 .753 .902 r
.55049 .29931 .55736 .30755 .57033 .30225 .56351 .29395 Mtetra
.56351 .29395 .57033 .30225 .58336 .29694 .57658 .2886 Mtetra
.685 .752 .903 r
.57658 .2886 .58336 .29694 .59645 .29164 .58971 .28325 Mtetra
.684 .752 .903 r
.58971 .28325 .59645 .29164 .60959 .28635 .6029 .27791 Mtetra
.683 .751 .903 r
.6029 .27791 .60959 .28635 .62279 .28106 .61614 .27258 Mtetra
.682 .751 .903 r
.61614 .27258 .62279 .28106 .63605 .27577 .62944 .26725 Mtetra
.62944 .26725 .63605 .27577 .64936 .27049 .6428 .26192 Mtetra
.681 .75 .904 r
.6428 .26192 .64936 .27049 .66273 .26522 .65622 .2566 Mtetra
.68 .75 .904 r
.65622 .2566 .66273 .26522 .67617 .25994 .66969 .25128 Mtetra
.679 .75 .904 r
.66969 .25128 .67617 .25994 .68966 .25467 .68323 .24596 Mtetra
.679 .749 .904 r
.68323 .24596 .68966 .25467 .70321 .24939 .69683 .24065 Mtetra
.678 .749 .905 r
.69683 .24065 .70321 .24939 .71683 .24412 .71049 .23533 Mtetra
.677 .749 .905 r
.71049 .23533 .71683 .24412 .73051 .23885 .72422 .23001 Mtetra
.677 .748 .905 r
.72422 .23001 .73051 .23885 .74425 .23357 .73801 .22469 Mtetra
.676 .748 .905 r
.73801 .22469 .74425 .23357 .75805 .22829 .75186 .21936 Mtetra
.75186 .21936 .75805 .22829 .77192 .223 .76577 .21403 Mtetra
.675 .748 .905 r
.76577 .21403 .77192 .223 .78585 .21771 .77976 .2087 Mtetra
.675 .748 .906 r
.77976 .2087 .78585 .21771 .79985 .21241 .7938 .20335 Mtetra
.674 .747 .906 r
.7938 .20335 .79985 .21241 .81392 .20711 .80792 .198 Mtetra
.645 .763 .934 r
.15713 .6166 .16565 .62349 .17767 .61976 .16917 .61284 Mtetra
.16917 .61284 .17767 .61976 .18973 .61602 .18127 .60907 Mtetra
.18127 .60907 .18973 .61602 .20186 .61226 .19343 .60527 Mtetra
.921 .729 .627 r
.19343 .60527 .20186 .61226 .22113 .53021 .21047 .54969 Mtetra
.998 .854 .55 r
.21047 .54969 .22113 .53021 .23776 .4729 .22795 .48584 Mtetra
.981 .909 .597 r
.22795 .48584 .23776 .4729 .25208 .43933 .24286 .44755 Mtetra
.935 .963 .673 r
.24286 .44755 .25208 .43933 .26515 .41945 .25634 .42415 Mtetra
.853 .997 .773 r
.25634 .42415 .26515 .41945 .27756 .40742 .26906 .40943 Mtetra
.762 .994 .87 r
.26906 .40943 .27756 .40742 .28965 .39979 .28137 .39971 Mtetra
.694 .964 .939 r
.28137 .39971 .28965 .39979 .3016 .3945 .2935 .3928 Mtetra
.66 .925 .974 r
.2935 .3928 .3016 .3945 .31351 .39036 .30555 .38737 Mtetra
.651 .888 .983 r
.30555 .38737 .31351 .39036 .32545 .38666 .31761 .38266 Mtetra
.653 .857 .978 r
.31761 .38266 .32545 .38666 .33745 .38303 .32969 .37822 Mtetra
.659 .833 .967 r
.32969 .37822 .33745 .38303 .3495 .37927 .34183 .37382 Mtetra
.666 .815 .955 r
.34183 .37382 .3495 .37927 .36163 .37529 .35402 .36932 Mtetra
.673 .801 .944 r
.35402 .36932 .36163 .37529 .37383 .37107 .36628 .36469 Mtetra
.678 .791 .934 r
.36628 .36469 .37383 .37107 .38608 .36663 .37859 .35991 Mtetra
.682 .783 .927 r
.37859 .35991 .38608 .36663 .39841 .36197 .39096 .35498 Mtetra
.685 .777 .92 r
.39096 .35498 .39841 .36197 .41079 .35715 .40339 .34993 Mtetra
.688 .772 .916 r
.40339 .34993 .41079 .35715 .42322 .35218 .41587 .34477 Mtetra
.689 .768 .912 r
.41587 .34477 .42322 .35218 .43571 .34709 .42841 .33953 Mtetra
.69 .765 .909 r
.42841 .33953 .43571 .34709 .44826 .34192 .441 .33423 Mtetra
.691 .763 .907 r
.441 .33423 .44826 .34192 .46085 .33669 .45364 .32888 Mtetra
.691 .761 .905 r
.45364 .32888 .46085 .33669 .4735 .3314 .46633 .3235 Mtetra
.691 .759 .904 r
.46633 .3235 .4735 .3314 .4862 .32608 .47907 .3181 Mtetra
.69 .758 .903 r
.47907 .3181 .4862 .32608 .49896 .32075 .49186 .31268 Mtetra
.69 .757 .903 r
.49186 .31268 .49896 .32075 .51176 .31539 .50471 .30726 Mtetra
.689 .756 .902 r
.50471 .30726 .51176 .31539 .52462 .31003 .51761 .30183 Mtetra
.688 .755 .902 r
.51761 .30183 .52462 .31003 .53753 .30467 .53056 .29641 Mtetra
.687 .754 .902 r
.53056 .29641 .53753 .30467 .55049 .29931 .54357 .291 Mtetra
.687 .753 .902 r
.54357 .291 .55049 .29931 .56351 .29395 .55663 .28559 Mtetra
.686 .753 .902 r
.55663 .28559 .56351 .29395 .57658 .2886 .56974 .28018 Mtetra
.685 .752 .903 r
.56974 .28018 .57658 .2886 .58971 .28325 .58291 .27479 Mtetra
.684 .752 .903 r
.58291 .27479 .58971 .28325 .6029 .27791 .59614 .2694 Mtetra
.683 .751 .903 r
.59614 .2694 .6029 .27791 .61614 .27258 .60943 .26402 Mtetra
.682 .751 .903 r
.60943 .26402 .61614 .27258 .62944 .26725 .62277 .25864 Mtetra
.62277 .25864 .62944 .26725 .6428 .26192 .63618 .25327 Mtetra
.681 .75 .904 r
.63618 .25327 .6428 .26192 .65622 .2566 .64964 .24791 Mtetra
.68 .75 .904 r
.64964 .24791 .65622 .2566 .66969 .25128 .66316 .24254 Mtetra
.679 .75 .904 r
.66316 .24254 .66969 .25128 .68323 .24596 .67675 .23718 Mtetra
.679 .749 .904 r
.67675 .23718 .68323 .24596 .69683 .24065 .69039 .23182 Mtetra
.678 .749 .905 r
.69039 .23182 .69683 .24065 .71049 .23533 .7041 .22646 Mtetra
.677 .749 .905 r
.7041 .22646 .71049 .23533 .72422 .23001 .71787 .22109 Mtetra
.677 .748 .905 r
.71787 .22109 .72422 .23001 .73801 .22469 .73171 .21573 Mtetra
.676 .748 .905 r
.73171 .21573 .73801 .22469 .75186 .21936 .74561 .21036 Mtetra
.74561 .21036 .75186 .21936 .76577 .21403 .75957 .20498 Mtetra
.675 .748 .905 r
.75957 .20498 .76577 .21403 .77976 .2087 .7736 .1996 Mtetra
.675 .748 .906 r
.7736 .1996 .77976 .2087 .7938 .20335 .7877 .19421 Mtetra
.674 .747 .906 r
.7877 .19421 .7938 .20335 .80792 .198 .80187 .18882 Mtetra
.645 .763 .934 r
.14853 .60965 .15713 .6166 .16917 .61284 .1606 .60586 Mtetra
.1606 .60586 .16917 .61284 .18127 .60907 .17273 .60205 Mtetra
.17273 .60205 .18127 .60907 .19343 .60527 .18492 .59823 Mtetra
.887 .759 .714 r
.18492 .59823 .19343 .60527 .21047 .54969 .19928 .57235 Mtetra
.998 .849 .537 r
.19928 .57235 .21047 .54969 .22795 .48584 .21774 .50108 Mtetra
.985 .898 .575 r
.21774 .50108 .22795 .48584 .24286 .44755 .23332 .45748 Mtetra
.949 .949 .641 r
.23332 .45748 .24286 .44755 .25634 .42415 .24729 .43013 Mtetra
.889 .988 .733 r
.24729 .43013 .25634 .42415 .26906 .40943 .26035 .41241 Mtetra
.818 .999 .831 r
.26035 .41241 .26906 .40943 .28137 .39971 .27293 .40038 Mtetra
.756 .982 .91 r
.27293 .40038 .28137 .39971 .2935 .3928 .28526 .39166 Mtetra
.716 .948 .954 r
.28526 .39166 .2935 .3928 .30555 .38737 .29747 .38481 Mtetra
.696 .91 .97 r
.29747 .38481 .30555 .38737 .31761 .38266 .30965 .37898 Mtetra
.687 .875 .969 r
.30965 .37898 .31761 .38266 .32969 .37822 .32184 .37365 Mtetra
.685 .848 .961 r
.32184 .37365 .32969 .37822 .34183 .37382 .33406 .36854 Mtetra
.685 .826 .951 r
.33406 .36854 .34183 .37382 .35402 .36932 .34633 .36348 Mtetra
.687 .81 .941 r
.34633 .36348 .35402 .36932 .36628 .36469 .35865 .35839 Mtetra
.689 .798 .932 r
.35865 .35839 .36628 .36469 .37859 .35991 .37102 .35324 Mtetra
.691 .788 .925 r
.37102 .35324 .37859 .35991 .39096 .35498 .38345 .34801 Mtetra
.692 .781 .919 r
.38345 .34801 .39096 .35498 .40339 .34993 .39593 .34271 Mtetra
.693 .775 .915 r
.39593 .34271 .40339 .34993 .41587 .34477 .40846 .33736 Mtetra
.693 .771 .911 r
.40846 .33736 .41587 .34477 .42841 .33953 .42104 .33195 Mtetra
.693 .767 .908 r
.42104 .33195 .42841 .33953 .441 .33423 .43367 .3265 Mtetra
.693 .764 .906 r
.43367 .3265 .441 .33423 .45364 .32888 .44635 .32104 Mtetra
.693 .762 .905 r
.44635 .32104 .45364 .32888 .46633 .3235 .45909 .31555 Mtetra
.692 .76 .904 r
.45909 .31555 .46633 .3235 .47907 .3181 .47187 .31006 Mtetra
.691 .759 .903 r
.47187 .31006 .47907 .3181 .49186 .31268 .48471 .30456 Mtetra
.691 .757 .903 r
.48471 .30456 .49186 .31268 .50471 .30726 .49759 .29906 Mtetra
.69 .756 .902 r
.49759 .29906 .50471 .30726 .51761 .30183 .51054 .29357 Mtetra
.689 .755 .902 r
.51054 .29357 .51761 .30183 .53056 .29641 .52353 .28809 Mtetra
.688 .754 .902 r
.52353 .28809 .53056 .29641 .54357 .291 .53658 .28262 Mtetra
.687 .754 .902 r
.53658 .28262 .54357 .291 .55663 .28559 .54968 .27715 Mtetra
.686 .753 .902 r
.54968 .27715 .55663 .28559 .56974 .28018 .56284 .2717 Mtetra
.685 .752 .903 r
.56284 .2717 .56974 .28018 .58291 .27479 .57606 .26625 Mtetra
.684 .752 .903 r
.57606 .26625 .58291 .27479 .59614 .2694 .58933 .26082 Mtetra
.683 .751 .903 r
.58933 .26082 .59614 .2694 .60943 .26402 .60266 .25539 Mtetra
.60266 .25539 .60943 .26402 .62277 .25864 .61605 .24997 Mtetra
.682 .751 .903 r
.61605 .24997 .62277 .25864 .63618 .25327 .62949 .24455 Mtetra
.681 .75 .904 r
.62949 .24455 .63618 .25327 .64964 .24791 .643 .23914 Mtetra
.68 .75 .904 r
.643 .23914 .64964 .24791 .66316 .24254 .65657 .23373 Mtetra
.679 .75 .904 r
.65657 .23373 .66316 .24254 .67675 .23718 .6702 .22832 Mtetra
.679 .749 .904 r
.6702 .22832 .67675 .23718 .69039 .23182 .68389 .22291 Mtetra
.678 .749 .905 r
.68389 .22291 .69039 .23182 .7041 .22646 .69765 .21751 Mtetra
.677 .749 .905 r
.69765 .21751 .7041 .22646 .71787 .22109 .71147 .2121 Mtetra
.677 .748 .905 r
.71147 .2121 .71787 .22109 .73171 .21573 .72535 .20669 Mtetra
.676 .748 .905 r
.72535 .20669 .73171 .21573 .74561 .21036 .7393 .20127 Mtetra
.7393 .20127 .74561 .21036 .75957 .20498 .75331 .19585 Mtetra
.675 .748 .905 r
.75331 .19585 .75957 .20498 .7736 .1996 .76739 .19042 Mtetra
.675 .748 .906 r
.76739 .19042 .7736 .1996 .7877 .19421 .78154 .18499 Mtetra
.674 .747 .906 r
.78154 .18499 .7877 .19421 .80187 .18882 .79576 .17955 Mtetra
.645 .763 .934 r
.13985 .60264 .14853 .60965 .1606 .60586 .15196 .59882 Mtetra
.15196 .59882 .1606 .60586 .17273 .60205 .16412 .59497 Mtetra
.16412 .59497 .17273 .60205 .18492 .59823 .17635 .59111 Mtetra
.17635 .59111 .18492 .59823 .19928 .57235 .18863 .58724 Mtetra
.993 .826 .574 r
.18863 .58724 .19928 .57235 .21774 .50108 .20714 .51839 Mtetra
.989 .886 .561 r
.20714 .51839 .21774 .50108 .23332 .45748 .22348 .46892 Mtetra
.963 .934 .618 r
.22348 .46892 .23332 .45748 .24729 .43013 .23799 .43724 Mtetra
.92 .975 .702 r
.23799 .43724 .24729 .43013 .26035 .41241 .25145 .41624 Mtetra
.865 .996 .797 r
.25145 .41624 .26035 .41241 .27293 .40038 .26432 .40168 Mtetra
.812 .989 .878 r
.26432 .40168 .27293 .40038 .28526 .39166 .27688 .39099 Mtetra
.769 .961 .93 r
.27688 .39099 .28526 .39166 .29747 .38481 .28927 .38261 Mtetra
.739 .925 .953 r
.28927 .38261 .29747 .38481 .30965 .37898 .30159 .37556 Mtetra
.721 .889 .957 r
.30159 .37556 .30965 .37898 .32184 .37365 .31389 .36927 Mtetra
.711 .86 .953 r
.31389 .36927 .32184 .37365 .33406 .36854 .32621 .36339 Mtetra
.705 .836 .945 r
.32621 .36339 .33406 .36854 .34633 .36348 .33856 .35772 Mtetra
.702 .818 .937 r
.33856 .35772 .34633 .36348 .35865 .35839 .35095 .35215 Mtetra
.7 .804 .929 r
.35095 .35215 .35865 .35839 .37102 .35324 .36338 .3466 Mtetra
.699 .793 .923 r
.36338 .3466 .37102 .35324 .38345 .34801 .37586 .34105 Mtetra
.699 .785 .918 r
.37586 .34105 .38345 .34801 .39593 .34271 .38839 .33549 Mtetra
.698 .778 .913 r
.38839 .33549 .39593 .34271 .40846 .33736 .40097 .32992 Mtetra
.697 .773 .91 r
.40097 .32992 .40846 .33736 .42104 .33195 .4136 .32433 Mtetra
.696 .769 .908 r
.4136 .32433 .42104 .33195 .43367 .3265 .42628 .31874 Mtetra
.696 .766 .906 r
.42628 .31874 .43367 .3265 .44635 .32104 .439 .31314 Mtetra
.695 .763 .905 r
.439 .31314 .44635 .32104 .45909 .31555 .45178 .30755 Mtetra
.694 .761 .904 r
.45178 .30755 .45909 .31555 .47187 .31006 .46461 .30196 Mtetra
.693 .759 .903 r
.46461 .30196 .47187 .31006 .48471 .30456 .47749 .29638 Mtetra
.692 .758 .902 r
.47749 .29638 .48471 .30456 .49759 .29906 .49042 .29081 Mtetra
.691 .757 .902 r
.49042 .29081 .49759 .29906 .51054 .29357 .5034 .28525 Mtetra
.689 .756 .902 r
.5034 .28525 .51054 .29357 .52353 .28809 .51644 .2797 Mtetra
.688 .755 .902 r
.51644 .2797 .52353 .28809 .53658 .28262 .52953 .27417 Mtetra
.687 .754 .902 r
.52953 .27417 .53658 .28262 .54968 .27715 .54268 .26865 Mtetra
.686 .753 .902 r
.54268 .26865 .54968 .27715 .56284 .2717 .55588 .26314 Mtetra
.685 .753 .903 r
.55588 .26314 .56284 .2717 .57606 .26625 .56914 .25765 Mtetra
.684 .752 .903 r
.56914 .25765 .57606 .26625 .58933 .26082 .58245 .25216 Mtetra
.58245 .25216 .58933 .26082 .60266 .25539 .59583 .24668 Mtetra
.683 .751 .903 r
.59583 .24668 .60266 .25539 .61605 .24997 .60926 .24121 Mtetra
.682 .751 .903 r
.60926 .24121 .61605 .24997 .62949 .24455 .62275 .23575 Mtetra
.681 .75 .904 r
.62275 .23575 .62949 .24455 .643 .23914 .63631 .23029 Mtetra
.68 .75 .904 r
.63631 .23029 .643 .23914 .65657 .23373 .64992 .22483 Mtetra
.679 .75 .904 r
.64992 .22483 .65657 .23373 .6702 .22832 .6636 .21938 Mtetra
.679 .749 .904 r
.6636 .21938 .6702 .22832 .68389 .22291 .67734 .21393 Mtetra
.678 .749 .905 r
.67734 .21393 .68389 .22291 .69765 .21751 .69114 .20848 Mtetra
.677 .749 .905 r
.69114 .20848 .69765 .21751 .71147 .2121 .70501 .20302 Mtetra
.70501 .20302 .71147 .2121 .72535 .20669 .71894 .19756 Mtetra
.676 .748 .905 r
.71894 .19756 .72535 .20669 .7393 .20127 .73294 .1921 Mtetra
.73294 .1921 .7393 .20127 .75331 .19585 .747 .18663 Mtetra
.675 .748 .905 r
.747 .18663 .75331 .19585 .76739 .19042 .76113 .18116 Mtetra
.675 .748 .906 r
.76113 .18116 .76739 .19042 .78154 .18499 .77533 .17568 Mtetra
.674 .747 .906 r
.77533 .17568 .78154 .18499 .79576 .17955 .78959 .17019 Mtetra
.645 .763 .934 r
.1311 .59557 .13985 .60264 .15196 .59882 .14324 .59171 Mtetra
.14324 .59171 .15196 .59882 .16412 .59497 .15544 .58783 Mtetra
.15544 .58783 .16412 .59497 .17635 .59111 .16769 .58394 Mtetra
.16769 .58394 .17635 .59111 .18863 .58724 .18001 .58003 Mtetra
.913 .74 .654 r
.18001 .58003 .18863 .58724 .20714 .51839 .19616 .53749 Mtetra
.993 .875 .553 r
.19616 .53749 .20714 .51839 .22348 .46892 .21335 .48165 Mtetra
.975 .918 .603 r
.21335 .48165 .22348 .46892 .23799 .43724 .22845 .44528 Mtetra
.944 .959 .678 r
.22845 .44528 .23799 .43724 .25145 .41624 .24235 .42075 Mtetra
.903 .985 .767 r
.24235 .42075 .25145 .41624 .26432 .40168 .25555 .40349 Mtetra
.857 .987 .848 r
.25555 .40349 .26432 .40168 .27688 .39099 .26836 .39071 Mtetra
.814 .966 .904 r
.26836 .39071 .27688 .39099 .28927 .38261 .28094 .38068 Mtetra
.779 .933 .933 r
.28094 .38068 .28927 .38261 .30159 .37556 .29342 .37234 Mtetra
.753 .898 .943 r
.29342 .37234 .30159 .37556 .31389 .36927 .30584 .36503 Mtetra
.736 .868 .942 r
.30584 .36503 .31389 .36927 .32621 .36339 .31826 .35835 Mtetra
.725 .843 .937 r
.31826 .35835 .32621 .36339 .33856 .35772 .3307 .35203 Mtetra
.717 .824 .931 r
.3307 .35203 .33856 .35772 .35095 .35215 .34316 .34593 Mtetra
.712 .809 .925 r
.34316 .34593 .35095 .35215 .36338 .3466 .35566 .33997 Mtetra
.708 .797 .92 r
.35566 .33997 .36338 .3466 .37586 .34105 .3682 .33409 Mtetra
.706 .788 .915 r
.3682 .33409 .37586 .34105 .38839 .33549 .38079 .32825 Mtetra
.703 .781 .912 r
.38079 .32825 .38839 .33549 .40097 .32992 .39342 .32245 Mtetra
.701 .775 .909 r
.39342 .32245 .40097 .32992 .4136 .32433 .40609 .31668 Mtetra
.7 .771 .907 r
.40609 .31668 .4136 .32433 .42628 .31874 .41882 .31093 Mtetra
.698 .767 .905 r
.41882 .31093 .42628 .31874 .439 .31314 .43159 .3052 Mtetra
.697 .764 .904 r
.43159 .3052 .439 .31314 .45178 .30755 .44441 .29949 Mtetra
.695 .762 .903 r
.44441 .29949 .45178 .30755 .46461 .30196 .45728 .2938 Mtetra
.694 .76 .903 r
.45728 .2938 .46461 .30196 .47749 .29638 .4702 .28813 Mtetra
.693 .758 .902 r
.4702 .28813 .47749 .29638 .49042 .29081 .48318 .28248 Mtetra
.691 .757 .902 r
.48318 .28248 .49042 .29081 .5034 .28525 .4962 .27685 Mtetra
.69 .756 .902 r
.4962 .27685 .5034 .28525 .51644 .2797 .50928 .27124 Mtetra
.689 .755 .902 r
.50928 .27124 .51644 .2797 .52953 .27417 .52242 .26565 Mtetra
.688 .754 .902 r
.52242 .26565 .52953 .27417 .54268 .26865 .53561 .26007 Mtetra
.687 .753 .902 r
.53561 .26007 .54268 .26865 .55588 .26314 .54885 .25451 Mtetra
.686 .753 .902 r
.54885 .25451 .55588 .26314 .56914 .25765 .56216 .24896 Mtetra
.685 .752 .903 r
.56216 .24896 .56914 .25765 .58245 .25216 .57552 .24343 Mtetra
.684 .752 .903 r
.57552 .24343 .58245 .25216 .59583 .24668 .58894 .2379 Mtetra
.683 .751 .903 r
.58894 .2379 .59583 .24668 .60926 .24121 .60241 .23238 Mtetra
.682 .751 .903 r
.60241 .23238 .60926 .24121 .62275 .23575 .61595 .22687 Mtetra
.681 .75 .904 r
.61595 .22687 .62275 .23575 .63631 .23029 .62955 .22136 Mtetra
.68 .75 .904 r
.62955 .22136 .63631 .23029 .64992 .22483 .64321 .21586 Mtetra
.64321 .21586 .64992 .22483 .6636 .21938 .65694 .21036 Mtetra
.679 .749 .904 r
.65694 .21036 .6636 .21938 .67734 .21393 .67072 .20486 Mtetra
.678 .749 .905 r
.67072 .20486 .67734 .21393 .69114 .20848 .68457 .19936 Mtetra
.677 .749 .905 r
.68457 .19936 .69114 .20848 .70501 .20302 .69849 .19386 Mtetra
.69849 .19386 .70501 .20302 .71894 .19756 .71247 .18836 Mtetra
.676 .748 .905 r
.71247 .18836 .71894 .19756 .73294 .1921 .72651 .18285 Mtetra
.72651 .18285 .73294 .1921 .747 .18663 .74063 .17733 Mtetra
.675 .748 .905 r
.74063 .17733 .747 .18663 .76113 .18116 .75481 .17181 Mtetra
.675 .748 .906 r
.75481 .17181 .76113 .18116 .77533 .17568 .76905 .16628 Mtetra
.674 .747 .906 r
.76905 .16628 .77533 .17568 .78959 .17019 .78337 .16075 Mtetra
.645 .763 .934 r
.12227 .58843 .1311 .59557 .14324 .59171 .13444 .58454 Mtetra
.13444 .58454 .14324 .59171 .15544 .58783 .14667 .58063 Mtetra
.14667 .58063 .15544 .58783 .16769 .58394 .15896 .5767 Mtetra
.15896 .5767 .16769 .58394 .18001 .58003 .17131 .57276 Mtetra
.836 .778 .797 r
.17131 .57276 .18001 .58003 .19616 .53749 .1848 .55806 Mtetra
.996 .863 .548 r
.1848 .55806 .19616 .53749 .21335 .48165 .20292 .4954 Mtetra
.984 .903 .594 r
.20292 .4954 .21335 .48165 .22845 .44528 .21869 .45405 Mtetra
.963 .942 .661 r
.21869 .45405 .22845 .44528 .24235 .42075 .23307 .42579 Mtetra
.931 .969 .742 r
.23307 .42579 .24235 .42075 .25555 .40349 .24663 .40568 Mtetra
.892 .977 .819 r
.24663 .40568 .25555 .40349 .26836 .39071 .2597 .3907 Mtetra
.85 .963 .877 r
.2597 .3907 .26836 .39071 .28094 .38068 .2725 .37895 Mtetra
.813 .935 .911 r
.2725 .37895 .28094 .38068 .29342 .37234 .28514 .36926 Mtetra
.782 .903 .926 r
.28514 .36926 .29342 .37234 .30584 .36503 .2977 .36089 Mtetra
.76 .873 .93 r
.2977 .36089 .30584 .36503 .31826 .35835 .31023 .35335 Mtetra
.743 .848 .928 r
.31023 .35335 .31826 .35835 .3307 .35203 .32275 .34636 Mtetra
.732 .828 .925 r
.32275 .34636 .3307 .35203 .34316 .34593 .3353 .33973 Mtetra
.723 .812 .92 r
.3353 .33973 .34316 .34593 .35566 .33997 .34787 .33333 Mtetra
.717 .8 .916 r
.34787 .33333 .35566 .33997 .3682 .33409 .36047 .3271 Mtetra
.713 .79 .913 r
.36047 .3271 .3682 .33409 .38079 .32825 .37311 .32098 Mtetra
.709 .783 .91 r
.37311 .32098 .38079 .32825 .39342 .32245 .38579 .31494 Mtetra
.706 .777 .907 r
.38579 .31494 .39342 .32245 .40609 .31668 .39852 .30897 Mtetra
.703 .772 .905 r
.39852 .30897 .40609 .31668 .41882 .31093 .41129 .30306 Mtetra
.701 .768 .904 r
.41129 .30306 .41882 .31093 .43159 .3052 .42411 .29719 Mtetra
.699 .765 .903 r
.42411 .29719 .43159 .3052 .44441 .29949 .43697 .29137 Mtetra
.697 .763 .903 r
.43697 .29137 .44441 .29949 .45728 .2938 .44989 .28558 Mtetra
.695 .761 .902 r
.44989 .28558 .45728 .2938 .4702 .28813 .46285 .27982 Mtetra
.694 .759 .902 r
.46285 .27982 .4702 .28813 .48318 .28248 .47587 .27409 Mtetra
.692 .757 .902 r
.47587 .27409 .48318 .28248 .4962 .27685 .48894 .26839 Mtetra
.691 .756 .902 r
.48894 .26839 .4962 .27685 .50928 .27124 .50206 .26271 Mtetra
.689 .755 .902 r
.50206 .26271 .50928 .27124 .52242 .26565 .51524 .25706 Mtetra
.688 .754 .902 r
.51524 .25706 .52242 .26565 .53561 .26007 .52848 .25142 Mtetra
.687 .754 .902 r
.52848 .25142 .53561 .26007 .54885 .25451 .54177 .2458 Mtetra
.686 .753 .902 r
.54177 .2458 .54885 .25451 .56216 .24896 .55511 .2402 Mtetra
.685 .752 .903 r
.55511 .2402 .56216 .24896 .57552 .24343 .56852 .23461 Mtetra
.684 .752 .903 r
.56852 .23461 .57552 .24343 .58894 .2379 .58198 .22904 Mtetra
.683 .751 .903 r
.58198 .22904 .58894 .2379 .60241 .23238 .59551 .22347 Mtetra
.682 .751 .903 r
.59551 .22347 .60241 .23238 .61595 .22687 .60909 .21791 Mtetra
.681 .75 .904 r
.60909 .21791 .61595 .22687 .62955 .22136 .62274 .21236 Mtetra
.68 .75 .904 r
.62274 .21236 .62955 .22136 .64321 .21586 .63644 .20681 Mtetra
.63644 .20681 .64321 .21586 .65694 .21036 .65021 .20126 Mtetra
.679 .749 .904 r
.65021 .20126 .65694 .21036 .67072 .20486 .66405 .19571 Mtetra
.678 .749 .905 r
.66405 .19571 .67072 .20486 .68457 .19936 .67795 .19017 Mtetra
.67795 .19017 .68457 .19936 .69849 .19386 .69191 .18462 Mtetra
.677 .749 .905 r
.69191 .18462 .69849 .19386 .71247 .18836 .70594 .17907 Mtetra
.676 .748 .905 r
.70594 .17907 .71247 .18836 .72651 .18285 .72003 .17351 Mtetra
.72003 .17351 .72651 .18285 .74063 .17733 .7342 .16795 Mtetra
.675 .748 .905 r
.7342 .16795 .74063 .17733 .75481 .17181 .74843 .16238 Mtetra
.675 .748 .906 r
.74843 .16238 .75481 .17181 .76905 .16628 .76272 .1568 Mtetra
.674 .747 .906 r
.76272 .1568 .76905 .16628 .78337 .16075 .77709 .15122 Mtetra
.645 .763 .934 r
.11336 .58123 .12227 .58843 .13444 .58454 .12557 .57731 Mtetra
.12557 .57731 .13444 .58454 .14667 .58063 .13783 .57337 Mtetra
.13783 .57337 .14667 .58063 .15896 .5767 .15015 .5694 Mtetra
.15015 .5694 .15896 .5767 .17131 .57276 .16254 .56542 Mtetra
.16254 .56542 .17131 .57276 .1848 .55806 .17498 .56142 Mtetra
.967 .803 .627 r
.17498 .56142 .1848 .55806 .20292 .4954 .19222 .50989 Mtetra
.991 .888 .587 r
.19222 .50989 .20292 .4954 .21869 .45405 .2087 .46333 Mtetra
.976 .923 .648 r
.2087 .46333 .21869 .45405 .23307 .42579 .2236 .43118 Mtetra
.951 .951 .721 r
.2236 .43118 .23307 .42579 .24663 .40568 .23755 .40811 Mtetra
.918 .962 .793 r
.23755 .40811 .24663 .40568 .2597 .3907 .25091 .39084 Mtetra
.879 .953 .851 r
.25091 .39084 .2597 .3907 .2725 .37895 .26393 .37732 Mtetra
.841 .931 .889 r
.26393 .37732 .2725 .37895 .28514 .36926 .27675 .36624 Mtetra
.807 .903 .908 r
.27675 .36624 .28514 .36926 .2977 .36089 .28946 .35677 Mtetra
.781 .875 .917 r
.28946 .35677 .2977 .36089 .31023 .35335 .3021 .34837 Mtetra
.761 .851 .918 r
.3021 .34837 .31023 .35335 .32275 .34636 .31473 .34069 Mtetra
.746 .831 .917 r
.31473 .34069 .32275 .34636 .3353 .33973 .32735 .3335 Mtetra
.734 .815 .915 r
.32735 .3335 .3353 .33973 .34787 .33333 .33999 .32666 Mtetra
.726 .803 .912 r
.33999 .32666 .34787 .33333 .36047 .3271 .35266 .32006 Mtetra
.719 .792 .909 r
.35266 .32006 .36047 .3271 .37311 .32098 .36536 .31365 Mtetra
.714 .785 .907 r
.36536 .31365 .37311 .32098 .38579 .31494 .37809 .30738 Mtetra
.71 .778 .905 r
.37809 .30738 .38579 .31494 .39852 .30897 .39087 .30121 Mtetra
.706 .773 .904 r
.39087 .30121 .39852 .30897 .41129 .30306 .40369 .29513 Mtetra
.704 .769 .903 r
.40369 .29513 .41129 .30306 .42411 .29719 .41656 .28913 Mtetra
.701 .766 .902 r
.41656 .28913 .42411 .29719 .43697 .29137 .42947 .28318 Mtetra
.699 .763 .902 r
.42947 .28318 .43697 .29137 .44989 .28558 .44243 .27728 Mtetra
.697 .761 .902 r
.44243 .27728 .44989 .28558 .46285 .27982 .45544 .27144 Mtetra
.695 .759 .901 r
.45544 .27144 .46285 .27982 .47587 .27409 .4685 .26563 Mtetra
.693 .758 .901 r
.4685 .26563 .47587 .27409 .48894 .26839 .48161 .25985 Mtetra
.691 .757 .902 r
.48161 .25985 .48894 .26839 .50206 .26271 .49478 .25411 Mtetra
.69 .755 .902 r
.49478 .25411 .50206 .26271 .51524 .25706 .508 .24839 Mtetra
.689 .755 .902 r
.508 .24839 .51524 .25706 .52848 .25142 .52128 .24269 Mtetra
.687 .754 .902 r
.52128 .24269 .52848 .25142 .54177 .2458 .53462 .23702 Mtetra
.686 .753 .902 r
.53462 .23702 .54177 .2458 .55511 .2402 .54801 .23136 Mtetra
.685 .752 .903 r
.54801 .23136 .55511 .2402 .56852 .23461 .56146 .22572 Mtetra
.684 .752 .903 r
.56146 .22572 .56852 .23461 .58198 .22904 .57497 .2201 Mtetra
.683 .751 .903 r
.57497 .2201 .58198 .22904 .59551 .22347 .58854 .21448 Mtetra
.682 .751 .903 r
.58854 .21448 .59551 .22347 .60909 .21791 .60217 .20887 Mtetra
.681 .75 .904 r
.60217 .20887 .60909 .21791 .62274 .21236 .61586 .20327 Mtetra
.68 .75 .904 r
.61586 .20327 .62274 .21236 .63644 .20681 .62961 .19767 Mtetra
.62961 .19767 .63644 .20681 .65021 .20126 .64343 .19207 Mtetra
.679 .749 .904 r
.64343 .19207 .65021 .20126 .66405 .19571 .65731 .18648 Mtetra
.678 .749 .905 r
.65731 .18648 .66405 .19571 .67795 .19017 .67126 .18089 Mtetra
.67126 .18089 .67795 .19017 .69191 .18462 .68527 .17529 Mtetra
.677 .749 .905 r
.68527 .17529 .69191 .18462 .70594 .17907 .69935 .16969 Mtetra
.676 .748 .905 r
.69935 .16969 .70594 .17907 .72003 .17351 .71349 .16409 Mtetra
.71349 .16409 .72003 .17351 .7342 .16795 .7277 .15848 Mtetra
.675 .748 .905 r
.7277 .15848 .7342 .16795 .74843 .16238 .74198 .15286 Mtetra
.675 .748 .906 r
.74198 .15286 .74843 .16238 .76272 .1568 .75633 .14723 Mtetra
.674 .747 .906 r
.75633 .14723 .76272 .1568 .77709 .15122 .77075 .1416 Mtetra
.645 .763 .934 r
.10438 .57397 .11336 .58123 .12557 .57731 .11661 .57001 Mtetra
.11661 .57001 .12557 .57731 .13783 .57337 .12891 .56603 Mtetra
.12891 .56603 .13783 .57337 .15015 .5694 .14127 .56204 Mtetra
.14127 .56204 .15015 .5694 .16254 .56542 .15368 .55802 Mtetra
.15368 .55802 .16254 .56542 .17498 .56142 .16616 .55398 Mtetra
.896 .757 .701 r
.16616 .55398 .17498 .56142 .19222 .50989 .18127 .52482 Mtetra
.994 .872 .584 r
.18127 .52482 .19222 .50989 .2087 .46333 .19852 .47288 Mtetra
.983 .905 .638 r
.19852 .47288 .2087 .46333 .2236 .43118 .21397 .43673 Mtetra
.964 .931 .704 r
.21397 .43673 .2236 .43118 .23755 .40811 .22833 .41063 Mtetra
.936 .944 .771 r
.22833 .41063 .23755 .40811 .25091 .39084 .242 .39103 Mtetra
.9 .94 .827 r
.242 .39103 .25091 .39084 .26393 .37732 .25526 .3757 Mtetra
.863 .923 .867 r
.25526 .3757 .26393 .37732 .27675 .36624 .26827 .36321 Mtetra
.828 .899 .89 r
.26827 .36321 .27675 .36624 .28946 .35677 .28112 .35263 Mtetra
.799 .875 .903 r
.28112 .35263 .28946 .35677 .3021 .34837 .29389 .34334 Mtetra
.776 .852 .908 r
.29389 .34334 .3021 .34837 .31473 .34069 .30661 .33496 Mtetra
.758 .833 .909 r
.30661 .33496 .31473 .34069 .32735 .3335 .31933 .32722 Mtetra
.745 .817 .909 r
.31933 .32722 .32735 .3335 .33999 .32666 .33204 .31993 Mtetra
.734 .804 .907 r
.33204 .31993 .33999 .32666 .35266 .32006 .34478 .31297 Mtetra
.726 .794 .906 r
.34478 .31297 .35266 .32006 .36536 .31365 .35753 .30626 Mtetra
.719 .786 .904 r
.35753 .30626 .36536 .31365 .37809 .30738 .37033 .29975 Mtetra
.714 .779 .903 r
.37033 .29975 .37809 .30738 .39087 .30121 .38316 .29338 Mtetra
.71 .774 .902 r
.38316 .29338 .39087 .30121 .40369 .29513 .39602 .28713 Mtetra
.706 .77 .902 r
.39602 .28713 .40369 .29513 .41656 .28913 .40894 .28099 Mtetra
.703 .767 .901 r
.40894 .28099 .41656 .28913 .42947 .28318 .4219 .27492 Mtetra
.7 .764 .901 r
.4219 .27492 .42947 .28318 .44243 .27728 .4349 .26892 Mtetra
.698 .762 .901 r
.4349 .26892 .44243 .27728 .45544 .27144 .44796 .26298 Mtetra
.696 .76 .901 r
.44796 .26298 .45544 .27144 .4685 .26563 .46106 .25709 Mtetra
.694 .758 .901 r
.46106 .25709 .4685 .26563 .48161 .25985 .47422 .25124 Mtetra
.692 .757 .901 r
.47422 .25124 .48161 .25985 .49478 .25411 .48743 .24542 Mtetra
.691 .756 .901 r
.48743 .24542 .49478 .25411 .508 .24839 .5007 .23964 Mtetra
.689 .755 .902 r
.5007 .23964 .508 .24839 .52128 .24269 .51402 .23389 Mtetra
.688 .754 .902 r
.51402 .23389 .52128 .24269 .53462 .23702 .5274 .22816 Mtetra
.686 .753 .902 r
.5274 .22816 .53462 .23702 .54801 .23136 .54084 .22245 Mtetra
.685 .752 .902 r
.54084 .22245 .54801 .23136 .56146 .22572 .55433 .21675 Mtetra
.684 .752 .903 r
.55433 .21675 .56146 .22572 .57497 .2201 .56789 .21107 Mtetra
.683 .751 .903 r
.56789 .21107 .57497 .2201 .58854 .21448 .5815 .20541 Mtetra
.682 .751 .903 r
.5815 .20541 .58854 .21448 .60217 .20887 .59518 .19975 Mtetra
.681 .75 .904 r
.59518 .19975 .60217 .20887 .61586 .20327 .60892 .1941 Mtetra
.68 .75 .904 r
.60892 .1941 .61586 .20327 .62961 .19767 .62272 .18845 Mtetra
.62272 .18845 .62961 .19767 .64343 .19207 .63658 .18281 Mtetra
.679 .749 .904 r
.63658 .18281 .64343 .19207 .65731 .18648 .65051 .17716 Mtetra
.678 .749 .905 r
.65051 .17716 .65731 .18648 .67126 .18089 .66451 .17152 Mtetra
.66451 .17152 .67126 .18089 .68527 .17529 .67857 .16588 Mtetra
.677 .749 .905 r
.67857 .16588 .68527 .17529 .69935 .16969 .6927 .16023 Mtetra
.676 .748 .905 r
.6927 .16023 .69935 .16969 .71349 .16409 .70689 .15457 Mtetra
.70689 .15457 .71349 .16409 .7277 .15848 .72115 .14892 Mtetra
.675 .748 .905 r
.72115 .14892 .7277 .15848 .74198 .15286 .73548 .14325 Mtetra
.675 .748 .906 r
.73548 .14325 .74198 .15286 .75633 .14723 .74989 .13757 Mtetra
.674 .747 .906 r
.74989 .13757 .75633 .14723 .77075 .1416 .76436 .13189 Mtetra
.645 .763 .934 r
.09531 .56665 .10438 .57397 .11661 .57001 .10758 .56265 Mtetra
.10758 .56265 .11661 .57001 .12891 .56603 .11991 .55864 Mtetra
.11991 .55864 .12891 .56603 .14127 .56204 .1323 .5546 Mtetra
.1323 .5546 .14127 .56204 .15368 .55802 .14475 .55055 Mtetra
.14475 .55055 .15368 .55802 .16616 .55398 .15726 .54647 Mtetra
.72 .778 .899 r
.15726 .54647 .16616 .55398 .18127 .52482 .1701 .53986 Mtetra
.995 .857 .581 r
.1701 .53986 .18127 .52482 .19852 .47288 .18816 .48243 Mtetra
.987 .887 .63 r
.18816 .48243 .19852 .47288 .21397 .43673 .20419 .44223 Mtetra
.972 .911 .689 r
.20419 .44223 .21397 .43673 .22833 .41063 .21897 .41308 Mtetra
.947 .925 .751 r
.21897 .41308 .22833 .41063 .242 .39103 .23297 .39114 Mtetra
.915 .925 .805 r
.23297 .39114 .242 .39103 .25526 .3757 .24648 .374 Mtetra
.879 .913 .846 r
.24648 .374 .25526 .3757 .26827 .36321 .25968 .36009 Mtetra
.845 .893 .873 r
.25968 .36009 .26827 .36321 .28112 .35263 .27269 .3484 Mtetra
.815 .871 .888 r
.27269 .3484 .28112 .35263 .29389 .34334 .28559 .33824 Mtetra
.79 .851 .897 r
.28559 .33824 .29389 .34334 .30661 .33496 .29842 .32916 Mtetra
.77 .832 .901 r
.29842 .32916 .30661 .33496 .31933 .32722 .31122 .32085 Mtetra
.754 .817 .902 r
.31122 .32085 .31933 .32722 .33204 .31993 .32402 .31312 Mtetra
.742 .805 .902 r
.32402 .31312 .33204 .31993 .34478 .31297 .33682 .3058 Mtetra
.732 .795 .902 r
.33682 .3058 .34478 .31297 .35753 .30626 .34964 .2988 Mtetra
.724 .787 .902 r
.34964 .2988 .35753 .30626 .37033 .29975 .36249 .29204 Mtetra
.718 .78 .901 r
.36249 .29204 .37033 .29975 .38316 .29338 .37537 .28547 Mtetra
.713 .775 .901 r
.37537 .28547 .38316 .29338 .39602 .28713 .38829 .27906 Mtetra
.709 .77 .9 r
.38829 .27906 .39602 .28713 .40894 .28099 .40125 .27277 Mtetra
.705 .767 .9 r
.40125 .27277 .40894 .28099 .4219 .27492 .41425 .26658 Mtetra
.702 .764 .9 r
.41425 .26658 .4219 .27492 .4349 .26892 .42731 .26048 Mtetra
.699 .762 .9 r
.42731 .26048 .4349 .26892 .44796 .26298 .44041 .25444 Mtetra
.697 .76 .901 r
.44041 .25444 .44796 .26298 .46106 .25709 .45356 .24847 Mtetra
.695 .758 .901 r
.45356 .24847 .46106 .25709 .47422 .25124 .46676 .24254 Mtetra
.693 .757 .901 r
.46676 .24254 .47422 .25124 .48743 .24542 .48002 .23666 Mtetra
.691 .756 .901 r
.48002 .23666 .48743 .24542 .5007 .23964 .49333 .23082 Mtetra
.689 .755 .901 r
.49333 .23082 .5007 .23964 .51402 .23389 .50669 .225 Mtetra
.688 .754 .902 r
.50669 .225 .51402 .23389 .5274 .22816 .52012 .21921 Mtetra
.687 .753 .902 r
.52012 .21921 .5274 .22816 .54084 .22245 .5336 .21345 Mtetra
.685 .753 .902 r
.5336 .21345 .54084 .22245 .55433 .21675 .54714 .2077 Mtetra
.684 .752 .903 r
.54714 .2077 .55433 .21675 .56789 .21107 .56074 .20197 Mtetra
.683 .751 .903 r
.56074 .20197 .56789 .21107 .5815 .20541 .5744 .19625 Mtetra
.682 .751 .903 r
.5744 .19625 .5815 .20541 .59518 .19975 .58813 .19054 Mtetra
.681 .751 .904 r
.58813 .19054 .59518 .19975 .60892 .1941 .60191 .18484 Mtetra
.681 .75 .904 r
.60191 .18484 .60892 .1941 .62272 .18845 .61576 .17915 Mtetra
.68 .75 .904 r
.61576 .17915 .62272 .18845 .63658 .18281 .62967 .17345 Mtetra
.679 .749 .904 r
.62967 .17345 .63658 .18281 .65051 .17716 .64365 .16776 Mtetra
.678 .749 .905 r
.64365 .16776 .65051 .17716 .66451 .17152 .65769 .16207 Mtetra
.65769 .16207 .66451 .17152 .67857 .16588 .6718 .15637 Mtetra
.677 .749 .905 r
.6718 .15637 .67857 .16588 .6927 .16023 .68598 .15068 Mtetra
.676 .748 .905 r
.68598 .15068 .6927 .16023 .70689 .15457 .70023 .14497 Mtetra
.70023 .14497 .70689 .15457 .72115 .14892 .71454 .13927 Mtetra
.675 .748 .905 r
.71454 .13927 .72115 .14892 .73548 .14325 .72892 .13355 Mtetra
.675 .748 .906 r
.72892 .13355 .73548 .14325 .74989 .13757 .74338 .12782 Mtetra
.674 .747 .906 r
.74338 .12782 .74989 .13757 .76436 .13189 .7579 .12209 Mtetra
.645 .763 .934 r
.08616 .55926 .09531 .56665 .10758 .56265 .09847 .55522 Mtetra
.09847 .55522 .10758 .56265 .11991 .55864 .11083 .55117 Mtetra
.11083 .55117 .11991 .55864 .1323 .5546 .12325 .5471 Mtetra
.12325 .5471 .1323 .5546 .14475 .55055 .13574 .54301 Mtetra
.13574 .54301 .14475 .55055 .15726 .54647 .14828 .5389 Mtetra
.14828 .5389 .15726 .54647 .1701 .53986 .16089 .53477 Mtetra
.928 .761 .654 r
.16089 .53477 .1701 .53986 .18816 .48243 .17763 .49173 Mtetra
.988 .869 .624 r
.17763 .49173 .18816 .48243 .20419 .44223 .19427 .44749 Mtetra
.975 .892 .678 r
.19427 .44749 .20419 .44223 .21897 .41308 .2095 .4153 Mtetra
.954 .906 .734 r
.2095 .4153 .21897 .41308 .23297 .39114 .22384 .39105 Mtetra
.925 .909 .786 r
.22384 .39105 .23297 .39114 .24648 .374 .23761 .37211 Mtetra
.892 .9 .827 r
.23761 .37211 .24648 .374 .25968 .36009 .25101 .35681 Mtetra
.858 .885 .856 r
.25101 .35681 .25968 .36009 .27269 .3484 .26418 .34402 Mtetra
.827 .866 .874 r
.26418 .34402 .27269 .3484 .28559 .33824 .27721 .333 Mtetra
.801 .848 .886 r
.27721 .333 .28559 .33824 .29842 .32916 .29015 .32323 Mtetra
.78 .831 .892 r
.29015 .32323 .29842 .32916 .31122 .32085 .30304 .31438 Mtetra
.763 .817 .895 r
.30304 .31438 .31122 .32085 .32402 .31312 .31591 .3062 Mtetra
.749 .805 .897 r
.31591 .3062 .32402 .31312 .33682 .3058 .32878 .29852 Mtetra
.738 .795 .898 r
.32878 .29852 .33682 .3058 .34964 .2988 .34167 .29123 Mtetra
.729 .787 .898 r
.34167 .29123 .34964 .2988 .36249 .29204 .35457 .28424 Mtetra
.722 .78 .899 r
.35457 .28424 .36249 .29204 .37537 .28547 .36751 .27747 Mtetra
.716 .775 .899 r
.36751 .27747 .37537 .28547 .38829 .27906 .38048 .2709 Mtetra
.711 .771 .899 r
.38048 .2709 .38829 .27906 .40125 .27277 .39349 .26447 Mtetra
.707 .767 .899 r
.39349 .26447 .40125 .27277 .41425 .26658 .40654 .25816 Mtetra
.703 .764 .899 r
.40654 .25816 .41425 .26658 .42731 .26048 .41964 .25195 Mtetra
.7 .762 .9 r
.41964 .25195 .42731 .26048 .44041 .25444 .43279 .24582 Mtetra
.698 .76 .9 r
.43279 .24582 .44041 .25444 .45356 .24847 .44598 .23977 Mtetra
.695 .758 .9 r
.44598 .23977 .45356 .24847 .46676 .24254 .45923 .23377 Mtetra
.693 .757 .901 r
.45923 .23377 .46676 .24254 .48002 .23666 .47253 .22782 Mtetra
.692 .756 .901 r
.47253 .22782 .48002 .23666 .49333 .23082 .48589 .22191 Mtetra
.69 .755 .901 r
.48589 .22191 .49333 .23082 .50669 .225 .4993 .21603 Mtetra
.688 .754 .902 r
.4993 .21603 .50669 .225 .52012 .21921 .51277 .21019 Mtetra
.687 .753 .902 r
.51277 .21019 .52012 .21921 .5336 .21345 .5263 .20437 Mtetra
.686 .753 .902 r
.5263 .20437 .5336 .21345 .54714 .2077 .53989 .19857 Mtetra
.685 .752 .903 r
.53989 .19857 .54714 .2077 .56074 .20197 .55353 .19278 Mtetra
.683 .751 .903 r
.55353 .19278 .56074 .20197 .5744 .19625 .56724 .18701 Mtetra
.682 .751 .903 r
.56724 .18701 .5744 .19625 .58813 .19054 .58101 .18125 Mtetra
.681 .751 .903 r
.58101 .18125 .58813 .19054 .60191 .18484 .59484 .1755 Mtetra
.681 .75 .904 r
.59484 .1755 .60191 .18484 .61576 .17915 .60874 .16975 Mtetra
.68 .75 .904 r
.60874 .16975 .61576 .17915 .62967 .17345 .6227 .16401 Mtetra
.679 .749 .904 r
.6227 .16401 .62967 .17345 .64365 .16776 .63673 .15827 Mtetra
.678 .749 .904 r
.63673 .15827 .64365 .16776 .65769 .16207 .65082 .15253 Mtetra
.678 .749 .905 r
.65082 .15253 .65769 .16207 .6718 .15637 .66498 .14678 Mtetra
.677 .749 .905 r
.66498 .14678 .6718 .15637 .68598 .15068 .67921 .14104 Mtetra
.676 .748 .905 r
.67921 .14104 .68598 .15068 .70023 .14497 .6935 .13528 Mtetra
.6935 .13528 .70023 .14497 .71454 .13927 .70787 .12953 Mtetra
.675 .748 .905 r
.70787 .12953 .71454 .13927 .72892 .13355 .7223 .12376 Mtetra
.675 .748 .906 r
.7223 .12376 .72892 .13355 .74338 .12782 .73681 .11798 Mtetra
.674 .747 .906 r
.73681 .11798 .74338 .12782 .7579 .12209 .75138 .1122 Mtetra
.645 .763 .934 r
.07694 .5518 .08616 .55926 .09847 .55522 .08927 .54773 Mtetra
.08927 .54773 .09847 .55522 .11083 .55117 .10167 .54364 Mtetra
.10167 .54364 .11083 .55117 .12325 .5471 .11412 .53953 Mtetra
.11412 .53953 .12325 .5471 .13574 .54301 .12664 .53541 Mtetra
.12664 .53541 .13574 .54301 .14828 .5389 .13922 .53126 Mtetra
.13922 .53126 .14828 .5389 .16089 .53477 .15186 .52709 Mtetra
.89 .762 .714 r
.15186 .52709 .16089 .53477 .17763 .49173 .16698 .5005 Mtetra
.987 .852 .62 r
.16698 .5005 .17763 .49173 .19427 .44749 .18424 .45229 Mtetra
.976 .873 .668 r
.18424 .45229 .19427 .44749 .2095 .4153 .19993 .41714 Mtetra
.957 .887 .72 r
.19993 .41714 .2095 .4153 .22384 .39105 .21461 .39062 Mtetra
.931 .892 .769 r
.21461 .39062 .22384 .39105 .23761 .37211 .22864 .36995 Mtetra
.9 .887 .81 r
.22864 .36995 .23761 .37211 .25101 .35681 .24225 .35329 Mtetra
.868 .875 .84 r
.24225 .35329 .25101 .35681 .26418 .34402 .25559 .33944 Mtetra
.837 .86 .861 r
.25559 .33944 .26418 .34402 .27721 .333 .26874 .32757 Mtetra
.811 .844 .875 r
.26874 .32757 .27721 .333 .29015 .32323 .2818 .31714 Mtetra
.788 .828 .883 r
.2818 .31714 .29015 .32323 .30304 .31438 .29478 .30776 Mtetra
.77 .815 .889 r
.29478 .30776 .30304 .31438 .31591 .3062 .30773 .29915 Mtetra
.755 .804 .892 r
.30773 .29915 .31591 .3062 .32878 .29852 .32068 .29113 Mtetra
.743 .794 .894 r
.32068 .29113 .32878 .29852 .34167 .29123 .33363 .28356 Mtetra
.733 .787 .895 r
.33363 .28356 .34167 .29123 .35457 .28424 .34659 .27633 Mtetra
.725 .78 .896 r
.34659 .27633 .35457 .28424 .36751 .27747 .35958 .26938 Mtetra
.719 .775 .897 r
.35958 .26938 .36751 .27747 .38048 .2709 .3726 .26264 Mtetra
.713 .771 .898 r
.3726 .26264 .38048 .2709 .39349 .26447 .38566 .25607 Mtetra
.709 .767 .898 r
.38566 .25607 .39349 .26447 .40654 .25816 .39876 .24965 Mtetra
.705 .764 .898 r
.39876 .24965 .40654 .25816 .41964 .25195 .41191 .24334 Mtetra
.702 .762 .899 r
.41191 .24334 .41964 .25195 .43279 .24582 .4251 .23712 Mtetra
.699 .76 .899 r
.4251 .23712 .43279 .24582 .44598 .23977 .43834 .23098 Mtetra
.696 .758 .9 r
.43834 .23098 .44598 .23977 .45923 .23377 .45164 .22491 Mtetra
.694 .757 .9 r
.45164 .22491 .45923 .23377 .47253 .22782 .46498 .21889 Mtetra
.692 .756 .901 r
.46498 .21889 .47253 .22782 .48589 .22191 .47838 .21291 Mtetra
.69 .755 .901 r
.47838 .21291 .48589 .22191 .4993 .21603 .49184 .20698 Mtetra
.689 .754 .901 r
.49184 .20698 .4993 .21603 .51277 .21019 .50536 .20108 Mtetra
.687 .753 .902 r
.50536 .20108 .51277 .21019 .5263 .20437 .51893 .1952 Mtetra
.686 .753 .902 r
.51893 .1952 .5263 .20437 .53989 .19857 .53256 .18935 Mtetra
.685 .752 .903 r
.53256 .18935 .53989 .19857 .55353 .19278 .54626 .18351 Mtetra
.684 .751 .903 r
.54626 .18351 .55353 .19278 .56724 .18701 .56001 .17769 Mtetra
.683 .751 .903 r
.56001 .17769 .56724 .18701 .58101 .18125 .57383 .17188 Mtetra
.682 .751 .903 r
.57383 .17188 .58101 .18125 .59484 .1755 .58771 .16607 Mtetra
.681 .75 .904 r
.58771 .16607 .59484 .1755 .60874 .16975 .60165 .16028 Mtetra
.68 .75 .904 r
.60165 .16028 .60874 .16975 .6227 .16401 .61566 .15448 Mtetra
.679 .749 .904 r
.61566 .15448 .6227 .16401 .63673 .15827 .62974 .14869 Mtetra
.678 .749 .904 r
.62974 .14869 .63673 .15827 .65082 .15253 .64388 .1429 Mtetra
.678 .749 .905 r
.64388 .1429 .65082 .15253 .66498 .14678 .65809 .13711 Mtetra
.677 .749 .905 r
.65809 .13711 .66498 .14678 .67921 .14104 .67237 .13131 Mtetra
.676 .748 .905 r
.67237 .13131 .67921 .14104 .6935 .13528 .68671 .1255 Mtetra
.68671 .1255 .6935 .13528 .70787 .12953 .70113 .11969 Mtetra
.675 .748 .905 r
.70113 .11969 .70787 .12953 .7223 .12376 .71561 .11388 Mtetra
.675 .748 .906 r
.71561 .11388 .7223 .12376 .73681 .11798 .73017 .10805 Mtetra
.674 .747 .906 r
.73017 .10805 .73681 .11798 .75138 .1122 .7448 .10221 Mtetra
.645 .763 .934 r
.06762 .54427 .07694 .5518 .08927 .54773 .07999 .54017 Mtetra
.07999 .54017 .08927 .54773 .10167 .54364 .09242 .53604 Mtetra
.09242 .53604 .10167 .54364 .11412 .53953 .10491 .5319 Mtetra
.10491 .5319 .11412 .53953 .12664 .53541 .11746 .52773 Mtetra
.11746 .52773 .12664 .53541 .13922 .53126 .13008 .52355 Mtetra
.13008 .52355 .13922 .53126 .15186 .52709 .14276 .51934 Mtetra
.793 .784 .844 r
.14276 .51934 .15186 .52709 .16698 .5005 .15623 .50847 Mtetra
.984 .836 .616 r
.15623 .50847 .16698 .5005 .18424 .45229 .17412 .45644 Mtetra
.974 .855 .66 r
.17412 .45644 .18424 .45229 .19993 .41714 .19027 .41843 Mtetra
.957 .869 .709 r
.19027 .41843 .19993 .41714 .21461 .39062 .2053 .38975 Mtetra
.934 .875 .755 r
.2053 .38975 .21461 .39062 .22864 .36995 .21959 .36741 Mtetra
.905 .873 .795 r
.21959 .36741 .22864 .36995 .24225 .35329 .23341 .34946 Mtetra
.875 .864 .826 r
.23341 .34946 .24225 .35329 .25559 .33944 .24691 .33459 Mtetra
.845 .852 .848 r
.24691 .33459 .25559 .33944 .26874 .32757 .26021 .32193 Mtetra
.818 .838 .864 r
.26021 .32193 .26874 .32757 .2818 .31714 .27337 .31086 Mtetra
.795 .825 .875 r
.27337 .31086 .2818 .31714 .29478 .30776 .28645 .30097 Mtetra
.776 .813 .882 r
.28645 .30097 .29478 .30776 .30773 .29915 .29948 .29196 Mtetra
.76 .802 .887 r
.29948 .29196 .30773 .29915 .32068 .29113 .3125 .28361 Mtetra
.748 .793 .89 r
.3125 .28361 .32068 .29113 .33363 .28356 .32551 .27576 Mtetra
.737 .786 .892 r
.32551 .27576 .33363 .28356 .34659 .27633 .33853 .26832 Mtetra
.728 .78 .894 r
.33853 .26832 .34659 .27633 .35958 .26938 .35158 .26118 Mtetra
.721 .775 .895 r
.35158 .26118 .35958 .26938 .3726 .26264 .36465 .25428 Mtetra
.715 .771 .896 r
.36465 .25428 .3726 .26264 .38566 .25607 .37776 .24758 Mtetra
.71 .767 .897 r
.37776 .24758 .38566 .25607 .39876 .24965 .39091 .24104 Mtetra
.706 .764 .898 r
.39091 .24104 .39876 .24965 .41191 .24334 .4041 .23463 Mtetra
.703 .762 .898 r
.4041 .23463 .41191 .24334 .4251 .23712 .41734 .22832 Mtetra
.7 .76 .899 r
.41734 .22832 .4251 .23712 .43834 .23098 .43063 .2221 Mtetra
.697 .758 .899 r
.43063 .2221 .43834 .23098 .45164 .22491 .44397 .21596 Mtetra
.695 .757 .9 r
.44397 .21596 .45164 .22491 .46498 .21889 .45736 .20987 Mtetra
.692 .756 .9 r
.45736 .20987 .46498 .21889 .47838 .21291 .47081 .20383 Mtetra
.691 .755 .901 r
.47081 .20383 .47838 .21291 .49184 .20698 .48431 .19784 Mtetra
.689 .754 .901 r
.48431 .19784 .49184 .20698 .50536 .20108 .49787 .19188 Mtetra
.687 .753 .902 r
.49787 .19188 .50536 .20108 .51893 .1952 .51149 .18595 Mtetra
.686 .753 .902 r
.51149 .18595 .51893 .1952 .53256 .18935 .52517 .18004 Mtetra
.685 .752 .902 r
.52517 .18004 .53256 .18935 .54626 .18351 .53891 .17415 Mtetra
.684 .751 .903 r
.53891 .17415 .54626 .18351 .56001 .17769 .55271 .16827 Mtetra
.683 .751 .903 r
.55271 .16827 .56001 .17769 .57383 .17188 .56658 .16241 Mtetra
.682 .751 .903 r
.56658 .16241 .57383 .17188 .58771 .16607 .58051 .15656 Mtetra
.681 .75 .904 r
.58051 .15656 .58771 .16607 .60165 .16028 .5945 .15071 Mtetra
.68 .75 .904 r
.5945 .15071 .60165 .16028 .61566 .15448 .60856 .14487 Mtetra
.679 .749 .904 r
.60856 .14487 .61566 .15448 .62974 .14869 .62268 .13902 Mtetra
.678 .749 .904 r
.62268 .13902 .62974 .14869 .64388 .1429 .63687 .13318 Mtetra
.678 .749 .905 r
.63687 .13318 .64388 .1429 .65809 .13711 .65113 .12733 Mtetra
.677 .749 .905 r
.65113 .12733 .65809 .13711 .67237 .13131 .66546 .12149 Mtetra
.676 .748 .905 r
.66546 .12149 .67237 .13131 .68671 .1255 .67986 .11563 Mtetra
.67986 .11563 .68671 .1255 .70113 .11969 .69433 .10977 Mtetra
.675 .748 .905 r
.69433 .10977 .70113 .11969 .71561 .11388 .70887 .1039 Mtetra
.675 .748 .906 r
.70887 .1039 .71561 .11388 .73017 .10805 .72348 .09802 Mtetra
.674 .747 .906 r
.72348 .09802 .73017 .10805 .7448 .10221 .73816 .09213 Mtetra
.645 .763 .934 r
.05823 .53668 .06762 .54427 .07999 .54017 .07063 .53254 Mtetra
.07063 .53254 .07999 .54017 .09242 .53604 .08309 .52837 Mtetra
.08309 .52837 .09242 .53604 .10491 .5319 .09561 .52419 Mtetra
.09561 .52419 .10491 .5319 .11746 .52773 .1082 .51999 Mtetra
.1082 .51999 .11746 .52773 .13008 .52355 .12085 .51576 Mtetra
.12085 .51576 .13008 .52355 .14276 .51934 .13356 .51152 Mtetra
.13356 .51152 .14276 .51934 .15623 .50847 .14634 .50725 Mtetra
.95 .785 .642 r
.14634 .50725 .15623 .50847 .17412 .45644 .16394 .45972 Mtetra
.971 .838 .654 r
.16394 .45972 .17412 .45644 .19027 .41843 .18054 .41902 Mtetra
.956 .852 .699 r
.18054 .41902 .19027 .41843 .2053 .38975 .19592 .38831 Mtetra
.934 .859 .742 r
.19592 .38831 .2053 .38975 .21959 .36741 .21048 .3644 Mtetra
.908 .859 .781 r
.21048 .3644 .21959 .36741 .23341 .34946 .2245 .34524 Mtetra
.879 .853 .813 r
.2245 .34524 .23341 .34946 .24691 .33459 .23817 .32942 Mtetra
.851 .843 .837 r
.23817 .32942 .24691 .33459 .26021 .32193 .25159 .31601 Mtetra
.824 .832 .854 r
.25159 .31601 .26021 .32193 .27337 .31086 .26487 .30435 Mtetra
.801 .821 .867 r
.26487 .30435 .27337 .31086 .28645 .30097 .27804 .29398 Mtetra
.781 .81 .875 r
.27804 .29398 .28645 .30097 .29948 .29196 .29116 .28459 Mtetra
.765 .8 .881 r
.29116 .28459 .29948 .29196 .3125 .28361 .30424 .27593 Mtetra
.751 .792 .886 r
.30424 .27593 .3125 .28361 .32551 .27576 .31732 .26783 Mtetra
.74 .785 .889 r
.31732 .26783 .32551 .27576 .33853 .26832 .3304 .26017 Mtetra
.731 .779 .891 r
.3304 .26017 .33853 .26832 .35158 .26118 .3435 .25286 Mtetra
.724 .774 .893 r
.3435 .25286 .35158 .26118 .36465 .25428 .35663 .24581 Mtetra
.717 .77 .894 r
.35663 .24581 .36465 .25428 .37776 .24758 .36979 .23899 Mtetra
.712 .767 .896 r
.36979 .23899 .37776 .24758 .39091 .24104 .38299 .23234 Mtetra
.707 .764 .897 r
.38299 .23234 .39091 .24104 .4041 .23463 .39623 .22583 Mtetra
.704 .762 .897 r
.39623 .22583 .4041 .23463 .41734 .22832 .40952 .21944 Mtetra
.7 .76 .898 r
.40952 .21944 .41734 .22832 .43063 .2221 .42285 .21314 Mtetra
.697 .758 .899 r
.42285 .21314 .43063 .2221 .44397 .21596 .43624 .20692 Mtetra
.695 .757 .9 r
.43624 .20692 .44397 .21596 .45736 .20987 .44967 .20077 Mtetra
.693 .756 .9 r
.44967 .20077 .45736 .20987 .47081 .20383 .46317 .19467 Mtetra
.691 .755 .901 r
.46317 .19467 .47081 .20383 .48431 .19784 .47672 .18861 Mtetra
.689 .754 .901 r
.47672 .18861 .48431 .19784 .49787 .19188 .49032 .18259 Mtetra
.688 .753 .902 r
.49032 .18259 .49787 .19188 .51149 .18595 .50399 .17661 Mtetra
.686 .753 .902 r
.50399 .17661 .51149 .18595 .52517 .18004 .51771 .17064 Mtetra
.685 .752 .902 r
.51771 .17064 .52517 .18004 .53891 .17415 .5315 .1647 Mtetra
.684 .751 .903 r
.5315 .1647 .53891 .17415 .55271 .16827 .54535 .15877 Mtetra
.683 .751 .903 r
.54535 .15877 .55271 .16827 .56658 .16241 .55926 .15286 Mtetra
.682 .751 .903 r
.55926 .15286 .56658 .16241 .58051 .15656 .57324 .14695 Mtetra
.681 .75 .904 r
.57324 .14695 .58051 .15656 .5945 .15071 .58728 .14105 Mtetra
.68 .75 .904 r
.58728 .14105 .5945 .15071 .60856 .14487 .60139 .13516 Mtetra
.679 .749 .904 r
.60139 .13516 .60856 .14487 .62268 .13902 .61556 .12926 Mtetra
.678 .749 .904 r
.61556 .12926 .62268 .13902 .63687 .13318 .6298 .12337 Mtetra
.678 .749 .905 r
.6298 .12337 .63687 .13318 .65113 .12733 .64411 .11747 Mtetra
.677 .749 .905 r
.64411 .11747 .65113 .12733 .66546 .12149 .65849 .11157 Mtetra
.676 .748 .905 r
.65849 .11157 .66546 .12149 .67986 .11563 .67294 .10566 Mtetra
.67294 .10566 .67986 .11563 .69433 .10977 .68746 .09975 Mtetra
.675 .748 .905 r
.68746 .09975 .69433 .10977 .70887 .1039 .70205 .09383 Mtetra
.675 .748 .906 r
.70205 .09383 .70887 .1039 .72348 .09802 .71672 .08789 Mtetra
.674 .747 .906 r
.71672 .08789 .72348 .09802 .73816 .09213 .73145 .08195 Mtetra
.645 .763 .934 r
.04874 .52902 .05823 .53668 .07063 .53254 .06118 .52484 Mtetra
.06118 .52484 .07063 .53254 .08309 .52837 .07367 .52063 Mtetra
.07367 .52063 .08309 .52837 .09561 .52419 .08623 .51641 Mtetra
.08623 .51641 .09561 .52419 .1082 .51999 .09885 .51217 Mtetra
.09885 .51217 .1082 .51999 .12085 .51576 .11154 .50791 Mtetra
.11154 .50791 .12085 .51576 .13356 .51152 .12429 .50362 Mtetra
.12429 .50362 .13356 .51152 .14634 .50725 .1371 .49931 Mtetra
.91 .75 .67 r
.1371 .49931 .14634 .50725 .16394 .45972 .15371 .46194 Mtetra
.967 .823 .649 r
.15371 .46194 .16394 .45972 .18054 .41902 .17077 .41877 Mtetra
.953 .835 .691 r
.17077 .41877 .18054 .41902 .19592 .38831 .18648 .38618 Mtetra
.933 .843 .732 r
.18648 .38618 .19592 .38831 .21048 .3644 .2013 .36084 Mtetra
.908 .845 .77 r
.2013 .36084 .21048 .3644 .2245 .34524 .21553 .34057 Mtetra
.881 .842 .801 r
.21553 .34057 .2245 .34524 .23817 .32942 .22935 .32388 Mtetra
.854 .834 .826 r
.22935 .32388 .23817 .32942 .25159 .31601 .24291 .30978 Mtetra
.828 .825 .845 r
.24291 .30978 .25159 .31601 .26487 .30435 .25629 .29757 Mtetra
.805 .816 .859 r
.25629 .29757 .26487 .30435 .27804 .29398 .26956 .28677 Mtetra
.786 .806 .869 r
.26956 .28677 .27804 .29398 .29116 .28459 .28276 .27702 Mtetra
.769 .798 .876 r
.28276 .27702 .29116 .28459 .30424 .27593 .29592 .26808 Mtetra
.755 .79 .882 r
.29592 .26808 .30424 .27593 .31732 .26783 .30906 .25974 Mtetra
.743 .784 .886 r
.30906 .25974 .31732 .26783 .3304 .26017 .3222 .25189 Mtetra
.733 .778 .889 r
.3222 .25189 .3304 .26017 .3435 .25286 .33536 .24441 Mtetra
.725 .774 .891 r
.33536 .24441 .3435 .25286 .35663 .24581 .34854 .23723 Mtetra
.719 .77 .893 r
.34854 .23723 .35663 .24581 .36979 .23899 .36175 .23028 Mtetra
.713 .767 .894 r
.36175 .23028 .36979 .23899 .38299 .23234 .37499 .22353 Mtetra
.708 .764 .896 r
.37499 .22353 .38299 .23234 .39623 .22583 .38828 .21693 Mtetra
.704 .762 .897 r
.38828 .21693 .39623 .22583 .40952 .21944 .40162 .21045 Mtetra
.701 .76 .898 r
.40162 .21045 .40952 .21944 .42285 .21314 .415 .20408 Mtetra
.698 .758 .898 r
.415 .20408 .42285 .21314 .43624 .20692 .42843 .19779 Mtetra
.695 .757 .899 r
.42843 .19779 .43624 .20692 .44967 .20077 .44191 .19157 Mtetra
.693 .756 .9 r
.44191 .19157 .44967 .20077 .46317 .19467 .45545 .18541 Mtetra
.691 .755 .9 r
.45545 .18541 .46317 .19467 .47672 .18861 .46905 .17929 Mtetra
.689 .754 .901 r
.46905 .17929 .47672 .18861 .49032 .18259 .4827 .17322 Mtetra
.688 .753 .901 r
.4827 .17322 .49032 .18259 .50399 .17661 .49641 .16717 Mtetra
.686 .753 .902 r
.49641 .16717 .50399 .17661 .51771 .17064 .51019 .16116 Mtetra
.685 .752 .902 r
.51019 .16116 .51771 .17064 .5315 .1647 .52402 .15516 Mtetra
.684 .751 .903 r
.52402 .15516 .5315 .1647 .54535 .15877 .53792 .14918 Mtetra
.683 .751 .903 r
.53792 .14918 .54535 .15877 .55926 .15286 .55188 .14321 Mtetra
.682 .751 .903 r
.55188 .14321 .55926 .15286 .57324 .14695 .5659 .13726 Mtetra
.681 .75 .904 r
.5659 .13726 .57324 .14695 .58728 .14105 .57999 .1313 Mtetra
.68 .75 .904 r
.57999 .1313 .58728 .14105 .60139 .13516 .59415 .12536 Mtetra
.679 .749 .904 r
.59415 .12536 .60139 .13516 .61556 .12926 .60837 .11941 Mtetra
.678 .749 .904 r
.60837 .11941 .61556 .12926 .6298 .12337 .62267 .11346 Mtetra
.678 .749 .905 r
.62267 .11346 .6298 .12337 .64411 .11747 .63703 .10751 Mtetra
.677 .749 .905 r
.63703 .10751 .64411 .11747 .65849 .11157 .65146 .10156 Mtetra
.676 .748 .905 r
.65146 .10156 .65849 .11157 .67294 .10566 .66596 .0956 Mtetra
.66596 .0956 .67294 .10566 .68746 .09975 .68053 .08963 Mtetra
.675 .748 .905 r
.68053 .08963 .68746 .09975 .70205 .09383 .69517 .08366 Mtetra
.675 .748 .906 r
.69517 .08366 .70205 .09383 .71672 .08789 .70989 .07767 Mtetra
.674 .747 .906 r
.70989 .07767 .71672 .08789 .73145 .08195 .72468 .07167 Mtetra
.645 .763 .934 r
.03917 .52128 .04874 .52902 .06118 .52484 .05164 .51706 Mtetra
.05164 .51706 .06118 .52484 .07367 .52063 .06417 .51282 Mtetra
.06417 .51282 .07367 .52063 .08623 .51641 .07676 .50856 Mtetra
.07676 .50856 .08623 .51641 .09885 .51217 .08942 .50428 Mtetra
.08942 .50428 .09885 .51217 .11154 .50791 .10214 .49998 Mtetra
.10214 .49998 .11154 .50791 .12429 .50362 .11492 .49565 Mtetra
.11492 .49565 .12429 .50362 .1371 .49931 .12777 .49131 Mtetra
.894 .761 .707 r
.12777 .49131 .1371 .49931 .15371 .46194 .14347 .46293 Mtetra
.961 .808 .645 r
.14347 .46293 .15371 .46194 .17077 .41877 .16097 .41753 Mtetra
.948 .82 .684 r
.16097 .41753 .17077 .41877 .18648 .38618 .177 .38327 Mtetra
.93 .828 .723 r
.177 .38327 .18648 .38618 .2013 .36084 .19207 .35665 Mtetra
.907 .832 .76 r
.19207 .35665 .2013 .36084 .21553 .34057 .20649 .33538 Mtetra
.882 .83 .791 r
.20649 .33538 .21553 .34057 .22935 .32388 .22048 .31791 Mtetra
.856 .825 .817 r
.22048 .31791 .22935 .32388 .24291 .30978 .23417 .3032 Mtetra
.831 .818 .837 r
.23417 .3032 .24291 .30978 .25629 .29757 .24765 .29051 Mtetra
.808 .81 .852 r
.24765 .29051 .25629 .29757 .26956 .28677 .26101 .27931 Mtetra
.789 .802 .863 r
.26101 .27931 .26956 .28677 .28276 .27702 .27429 .26925 Mtetra
.772 .794 .872 r
.27429 .26925 .28276 .27702 .29592 .26808 .28752 .26004 Mtetra
.757 .788 .878 r
.28752 .26004 .29592 .26808 .30906 .25974 .30072 .25149 Mtetra
.745 .782 .883 r
.30072 .25149 .30906 .25974 .3222 .25189 .31393 .24346 Mtetra
.735 .777 .886 r
.31393 .24346 .3222 .25189 .33536 .24441 .32714 .23583 Mtetra
.727 .773 .889 r
.32714 .23583 .33536 .24441 .34854 .23723 .34037 .22852 Mtetra
.72 .769 .891 r
.34037 .22852 .34854 .23723 .36175 .23028 .35363 .22146 Mtetra
.714 .766 .893 r
.35363 .22146 .36175 .23028 .37499 .22353 .36693 .21461 Mtetra
.709 .764 .895 r
.36693 .21461 .37499 .22353 .38828 .21693 .38026 .20792 Mtetra
.705 .761 .896 r
.38026 .20792 .38828 .21693 .40162 .21045 .39364 .20137 Mtetra
.702 .76 .897 r
.39364 .20137 .40162 .21045 .415 .20408 .40707 .19492 Mtetra
.698 .758 .898 r
.40707 .19492 .415 .20408 .42843 .19779 .42055 .18856 Mtetra
.696 .757 .899 r
.42055 .18856 .42843 .19779 .44191 .19157 .43408 .18228 Mtetra
.693 .756 .899 r
.43408 .18228 .44191 .19157 .45545 .18541 .44767 .17606 Mtetra
.691 .755 .9 r
.44767 .17606 .45545 .18541 .46905 .17929 .46131 .16988 Mtetra
.69 .754 .901 r
.46131 .16988 .46905 .17929 .4827 .17322 .47501 .16375 Mtetra
.688 .753 .901 r
.47501 .16375 .4827 .17322 .49641 .16717 .48877 .15765 Mtetra
.686 .753 .902 r
.48877 .15765 .49641 .16717 .51019 .16116 .50259 .15158 Mtetra
.685 .752 .902 r
.50259 .15158 .51019 .16116 .52402 .15516 .51647 .14553 Mtetra
.684 .751 .903 r
.51647 .14553 .52402 .15516 .53792 .14918 .53041 .1395 Mtetra
.683 .751 .903 r
.53041 .1395 .53792 .14918 .55188 .14321 .54442 .13348 Mtetra
.682 .751 .903 r
.54442 .13348 .55188 .14321 .5659 .13726 .5585 .12747 Mtetra
.681 .75 .904 r
.5585 .12747 .5659 .13726 .57999 .1313 .57264 .12146 Mtetra
.68 .75 .904 r
.57264 .12146 .57999 .1313 .59415 .12536 .58684 .11546 Mtetra
.679 .749 .904 r
.58684 .11546 .59415 .12536 .60837 .11941 .60112 .10946 Mtetra
.678 .749 .904 r
.60112 .10946 .60837 .11941 .62267 .11346 .61546 .10346 Mtetra
.678 .749 .905 r
.61546 .10346 .62267 .11346 .63703 .10751 .62987 .09746 Mtetra
.677 .749 .905 r
.62987 .09746 .63703 .10751 .65146 .10156 .64435 .09145 Mtetra
.676 .748 .905 r
.64435 .09145 .65146 .10156 .66596 .0956 .65891 .08544 Mtetra
.65891 .08544 .66596 .0956 .68053 .08963 .67353 .07942 Mtetra
.675 .748 .905 r
.67353 .07942 .68053 .08963 .69517 .08366 .68823 .07339 Mtetra
.675 .748 .906 r
.68823 .07339 .69517 .08366 .70989 .07767 .703 .06735 Mtetra
.674 .747 .906 r
.703 .06735 .70989 .07767 .72468 .07167 .71785 .0613 Mtetra
.645 .763 .934 r
.02951 .51348 .03917 .52128 .05164 .51706 .04202 .50922 Mtetra
.04202 .50922 .05164 .51706 .06417 .51282 .05458 .50494 Mtetra
.05458 .50494 .06417 .51282 .07676 .50856 .06721 .50064 Mtetra
.06721 .50064 .07676 .50856 .08942 .50428 .0799 .49632 Mtetra
.0799 .49632 .08942 .50428 .10214 .49998 .09265 .49198 Mtetra
.09265 .49198 .10214 .49998 .11492 .49565 .10547 .48761 Mtetra
.10547 .48761 .11492 .49565 .12777 .49131 .11836 .48322 Mtetra
.869 .773 .753 r
.11836 .48322 .12777 .49131 .14347 .46293 .13325 .4625 Mtetra
.955 .794 .642 r
.13325 .4625 .14347 .46293 .16097 .41753 .15116 .41518 Mtetra
.943 .806 .678 r
.15116 .41518 .16097 .41753 .177 .38327 .1675 .37947 Mtetra
.926 .814 .716 r
.1675 .37947 .177 .38327 .19207 .35665 .18281 .35175 Mtetra
.905 .819 .751 r
.18281 .35175 .19207 .35665 .20649 .33538 .19742 .32962 Mtetra
.881 .819 .782 r
.19742 .32962 .20649 .33538 .22048 .31791 .21155 .31148 Mtetra
.856 .816 .809 r
.21155 .31148 .22048 .31791 .23417 .3032 .22536 .29624 Mtetra
.832 .811 .829 r
.22536 .29624 .23417 .3032 .24765 .29051 .23895 .28312 Mtetra
.81 .804 .845 r
.23895 .28312 .24765 .29051 .26101 .27931 .2524 .27158 Mtetra
.791 .797 .858 r
.2524 .27158 .26101 .27931 .27429 .26925 .26575 .26124 Mtetra
.774 .791 .867 r
.26575 .26124 .27429 .26925 .28752 .26004 .27905 .2518 Mtetra
.759 .785 .874 r
.27905 .2518 .28752 .26004 .30072 .25149 .29232 .24307 Mtetra
.747 .78 .88 r
.29232 .24307 .30072 .25149 .31393 .24346 .30558 .23488 Mtetra
.737 .775 .884 r
.30558 .23488 .31393 .24346 .32714 .23583 .31884 .22711 Mtetra
.728 .771 .887 r
.31884 .22711 .32714 .23583 .34037 .22852 .33213 .21968 Mtetra
.721 .768 .89 r
.33213 .21968 .34037 .22852 .35363 .22146 .34544 .21252 Mtetra
.715 .765 .892 r
.34544 .21252 .35363 .22146 .36693 .21461 .35879 .20558 Mtetra
.71 .763 .894 r
.35879 .20558 .36693 .21461 .38026 .20792 .37217 .19881 Mtetra
.706 .761 .895 r
.37217 .19881 .38026 .20792 .39364 .20137 .3856 .19218 Mtetra
.702 .759 .896 r
.3856 .19218 .39364 .20137 .40707 .19492 .39907 .18566 Mtetra
.699 .758 .897 r
.39907 .18566 .40707 .19492 .42055 .18856 .4126 .17924 Mtetra
.696 .757 .898 r
.4126 .17924 .42055 .18856 .43408 .18228 .42618 .17289 Mtetra
.694 .756 .899 r
.42618 .17289 .43408 .18228 .44767 .17606 .43981 .16661 Mtetra
.692 .755 .9 r
.43981 .16661 .44767 .17606 .46131 .16988 .4535 .16038 Mtetra
.69 .754 .901 r
.4535 .16038 .46131 .16988 .47501 .16375 .46724 .15419 Mtetra
.688 .753 .901 r
.46724 .15419 .47501 .16375 .48877 .15765 .48105 .14804 Mtetra
.687 .752 .902 r
.48105 .14804 .48877 .15765 .50259 .15158 .49492 .14191 Mtetra
.685 .752 .902 r
.49492 .14191 .50259 .15158 .51647 .14553 .50885 .13581 Mtetra
.684 .751 .902 r
.50885 .13581 .51647 .14553 .53041 .1395 .52284 .12972 Mtetra
.683 .751 .903 r
.52284 .12972 .53041 .1395 .54442 .13348 .5369 .12365 Mtetra
.682 .751 .903 r
.5369 .12365 .54442 .13348 .5585 .12747 .55102 .11758 Mtetra
.681 .75 .904 r
.55102 .11758 .5585 .12747 .57264 .12146 .56521 .11153 Mtetra
.68 .75 .904 r
.56521 .11153 .57264 .12146 .58684 .11546 .57947 .10547 Mtetra
.679 .749 .904 r
.57947 .10547 .58684 .11546 .60112 .10946 .59379 .09942 Mtetra
.678 .749 .904 r
.59379 .09942 .60112 .10946 .61546 .10346 .60819 .09337 Mtetra
.678 .749 .905 r
.60819 .09337 .61546 .10346 .62987 .09746 .62265 .08731 Mtetra
.677 .749 .905 r
.62265 .08731 .62987 .09746 .64435 .09145 .63718 .08125 Mtetra
.676 .748 .905 r
.63718 .08125 .64435 .09145 .65891 .08544 .65179 .07518 Mtetra
.65179 .07518 .65891 .08544 .67353 .07942 .66647 .06911 Mtetra
.675 .748 .905 r
.66647 .06911 .67353 .07942 .68823 .07339 .68122 .06302 Mtetra
.675 .748 .906 r
.68122 .06302 .68823 .07339 .703 .06735 .69604 .05693 Mtetra
.674 .747 .906 r
.69604 .05693 .703 .06735 .71785 .0613 .71094 .05082 Mtetra
.645 .763 .934 r
.01977 .5056 .02951 .51348 .04202 .50922 .0323 .50131 Mtetra
.0323 .50131 .04202 .50922 .05458 .50494 .0449 .49699 Mtetra
.0449 .49699 .05458 .50494 .06721 .50064 .05756 .49265 Mtetra
.05756 .49265 .06721 .50064 .0799 .49632 .07029 .48828 Mtetra
.07029 .48828 .0799 .49632 .09265 .49198 .08308 .4839 Mtetra
.08308 .4839 .09265 .49198 .10547 .48761 .09593 .47949 Mtetra
.09593 .47949 .10547 .48761 .11836 .48322 .10885 .47506 Mtetra
.83 .782 .807 r
.10885 .47506 .11836 .48322 .13325 .4625 .12308 .46052 Mtetra
.949 .781 .639 r
.12308 .46052 .13325 .4625 .15116 .41518 .14136 .41161 Mtetra
.937 .792 .674 r
.14136 .41161 .15116 .41518 .1675 .37947 .15799 .37471 Mtetra
.922 .801 .71 r
.15799 .37471 .1675 .37947 .18281 .35175 .17352 .34607 Mtetra
.902 .806 .744 r
.17352 .34607 .18281 .35175 .19742 .32962 .1883 .32324 Mtetra
.879 .808 .775 r
.1883 .32324 .19742 .32962 .21155 .31148 .20257 .30455 Mtetra
.856 .807 .801 r
.20257 .30455 .21155 .31148 .22536 .29624 .2165 .28886 Mtetra
.833 .803 .823 r
.2165 .28886 .22536 .29624 .23895 .28312 .23018 .27539 Mtetra
.811 .798 .84 r
.23018 .27539 .23895 .28312 .2524 .27158 .24372 .26357 Mtetra
.792 .793 .853 r
.24372 .26357 .2524 .27158 .26575 .26124 .25714 .25299 Mtetra
.775 .787 .863 r
.25714 .25299 .26575 .26124 .27905 .2518 .27051 .24336 Mtetra
.76 .782 .871 r
.27051 .24336 .27905 .2518 .29232 .24307 .28384 .23446 Mtetra
.748 .778 .877 r
.28384 .23446 .29232 .24307 .30558 .23488 .29716 .22613 Mtetra
.738 .774 .882 r
.29716 .22613 .30558 .23488 .31884 .22711 .31048 .21824 Mtetra
.729 .77 .885 r
.31048 .21824 .31884 .22711 .33213 .21968 .32381 .21071 Mtetra
.722 .767 .888 r
.32381 .21071 .33213 .21968 .34544 .21252 .33718 .20346 Mtetra
.716 .765 .891 r
.33718 .20346 .34544 .21252 .35879 .20558 .35057 .19643 Mtetra
.711 .762 .893 r
.35057 .19643 .35879 .20558 .37217 .19881 .364 .18958 Mtetra
.706 .76 .894 r
.364 .18958 .37217 .19881 .3856 .19218 .37748 .18288 Mtetra
.702 .759 .896 r
.37748 .18288 .3856 .19218 .39907 .18566 .391 .1763 Mtetra
.699 .758 .897 r
.391 .1763 .39907 .18566 .4126 .17924 .40457 .16981 Mtetra
.696 .756 .898 r
.40457 .16981 .4126 .17924 .42618 .17289 .4182 .16341 Mtetra
.694 .755 .899 r
.4182 .16341 .42618 .17289 .43981 .16661 .43188 .15707 Mtetra
.692 .754 .9 r
.43188 .15707 .43981 .16661 .4535 .16038 .44561 .15078 Mtetra
.69 .754 .9 r
.44561 .15078 .4535 .16038 .46724 .15419 .45941 .14454 Mtetra
.688 .753 .901 r
.45941 .14454 .46724 .15419 .48105 .14804 .47326 .13833 Mtetra
.687 .752 .902 r
.47326 .13833 .48105 .14804 .49492 .14191 .48718 .13215 Mtetra
.685 .752 .902 r
.48718 .13215 .49492 .14191 .50885 .13581 .50115 .12599 Mtetra
.684 .751 .902 r
.50115 .12599 .50885 .13581 .52284 .12972 .5152 .11985 Mtetra
.683 .751 .903 r
.5152 .11985 .52284 .12972 .5369 .12365 .5293 .11372 Mtetra
.682 .75 .903 r
.5293 .11372 .5369 .12365 .55102 .11758 .54347 .1076 Mtetra
.681 .75 .904 r
.54347 .1076 .55102 .11758 .56521 .11153 .55771 .10149 Mtetra
.68 .75 .904 r
.55771 .10149 .56521 .11153 .57947 .10547 .57202 .09539 Mtetra
.679 .749 .904 r
.57202 .09539 .57947 .10547 .59379 .09942 .5864 .08928 Mtetra
.678 .749 .904 r
.5864 .08928 .59379 .09942 .60819 .09337 .60084 .08318 Mtetra
.678 .749 .905 r
.60084 .08318 .60819 .09337 .62265 .08731 .61536 .07706 Mtetra
.677 .749 .905 r
.61536 .07706 .62265 .08731 .63718 .08125 .62994 .07095 Mtetra
.676 .748 .905 r
.62994 .07095 .63718 .08125 .65179 .07518 .6446 .06483 Mtetra
.6446 .06483 .65179 .07518 .66647 .06911 .65933 .0587 Mtetra
.675 .748 .905 r
.65933 .0587 .66647 .06911 .68122 .06302 .67414 .05256 Mtetra
.675 .748 .906 r
.67414 .05256 .68122 .06302 .69604 .05693 .68902 .04641 Mtetra
.674 .747 .906 r
.68902 .04641 .69604 .05693 .71094 .05082 .70397 .04024 Mtetra
.645 .763 .934 r
.00993 .49765 .01977 .5056 .0323 .50131 .0225 .49332 Mtetra
.0225 .49332 .0323 .50131 .0449 .49699 .03513 .48896 Mtetra
.03513 .48896 .0449 .49699 .05756 .49265 .04783 .48458 Mtetra
.04783 .48458 .05756 .49265 .07029 .48828 .06059 .48017 Mtetra
.06059 .48017 .07029 .48828 .08308 .4839 .07341 .47575 Mtetra
.07341 .47575 .08308 .4839 .09593 .47949 .0863 .4713 Mtetra
.0863 .4713 .09593 .47949 .10885 .47506 .09926 .46683 Mtetra
.775 .785 .861 r
.09926 .46683 .10885 .47506 .12308 .46052 .11297 .45686 Mtetra
.942 .768 .637 r
.11297 .45686 .12308 .46052 .14136 .41161 .1316 .40674 Mtetra
.931 .779 .671 r
.1316 .40674 .14136 .41161 .15799 .37471 .14848 .36892 Mtetra
.916 .788 .705 r
.14848 .36892 .15799 .37471 .17352 .34607 .16421 .33958 Mtetra
.897 .794 .738 r
.16421 .33958 .17352 .34607 .1883 .32324 .17915 .3162 Mtetra
.876 .797 .769 r
.17915 .3162 .1883 .32324 .20257 .30455 .19355 .29707 Mtetra
.854 .797 .795 r
.19355 .29707 .20257 .30455 .2165 .28886 .20758 .28105 Mtetra
.832 .795 .817 r
.20758 .28105 .2165 .28886 .23018 .27539 .22136 .2673 Mtetra
.811 .792 .835 r
.22136 .2673 .23018 .27539 .24372 .26357 .23497 .25524 Mtetra
.792 .788 .849 r
.23497 .25524 .24372 .26357 .25714 .25299 .24847 .24448 Mtetra
.775 .783 .859 r
.24847 .24448 .25714 .25299 .27051 .24336 .2619 .23469 Mtetra
.761 .779 .868 r
.2619 .23469 .27051 .24336 .28384 .23446 .27529 .22566 Mtetra
.749 .775 .875 r
.27529 .22566 .28384 .23446 .29716 .22613 .28866 .21721 Mtetra
.738 .772 .88 r
.28866 .21721 .29716 .22613 .31048 .21824 .30204 .20922 Mtetra
.73 .769 .884 r
.30204 .20922 .31048 .21824 .32381 .21071 .31543 .2016 Mtetra
.722 .766 .887 r
.31543 .2016 .32381 .21071 .33718 .20346 .32884 .19427 Mtetra
.716 .764 .89 r
.32884 .19427 .33718 .20346 .35057 .19643 .34228 .18716 Mtetra
.711 .762 .892 r
.34228 .18716 .35057 .19643 .364 .18958 .35576 .18024 Mtetra
.706 .76 .894 r
.35576 .18024 .364 .18958 .37748 .18288 .36928 .17348 Mtetra
.703 .758 .895 r
.36928 .17348 .37748 .18288 .391 .1763 .38285 .16683 Mtetra
.699 .757 .897 r
.38285 .16683 .391 .1763 .40457 .16981 .39647 .16029 Mtetra
.697 .756 .898 r
.39647 .16029 .40457 .16981 .4182 .16341 .41014 .15382 Mtetra
.694 .755 .899 r
.41014 .15382 .4182 .16341 .43188 .15707 .42387 .14743 Mtetra
.692 .754 .899 r
.42387 .14743 .43188 .15707 .44561 .15078 .43765 .14108 Mtetra
.69 .754 .9 r
.43765 .14108 .44561 .15078 .45941 .14454 .4515 .13478 Mtetra
.688 .753 .901 r
.4515 .13478 .45941 .14454 .47326 .13833 .4654 .12852 Mtetra
.687 .752 .901 r
.4654 .12852 .47326 .13833 .48718 .13215 .47936 .12229 Mtetra
.685 .752 .902 r
.47936 .12229 .48718 .13215 .50115 .12599 .49339 .11607 Mtetra
.684 .751 .902 r
.49339 .11607 .50115 .12599 .5152 .11985 .50748 .10988 Mtetra
.683 .751 .903 r
.50748 .10988 .5152 .11985 .5293 .11372 .52163 .1037 Mtetra
.682 .75 .903 r
.52163 .1037 .5293 .11372 .54347 .1076 .53586 .09753 Mtetra
.681 .75 .903 r
.53586 .09753 .54347 .1076 .55771 .10149 .55014 .09137 Mtetra
.68 .75 .904 r
.55014 .09137 .55771 .10149 .57202 .09539 .5645 .0852 Mtetra
.679 .749 .904 r
.5645 .0852 .57202 .09539 .5864 .08928 .57893 .07904 Mtetra
.678 .749 .904 r
.57893 .07904 .5864 .08928 .60084 .08318 .59343 .07288 Mtetra
.678 .749 .905 r
.59343 .07288 .60084 .08318 .61536 .07706 .60799 .06672 Mtetra
.677 .749 .905 r
.60799 .06672 .61536 .07706 .62994 .07095 .62263 .06055 Mtetra
.676 .748 .905 r
.62263 .06055 .62994 .07095 .6446 .06483 .63734 .05437 Mtetra
.63734 .05437 .6446 .06483 .65933 .0587 .65213 .04818 Mtetra
.675 .748 .905 r
.65213 .04818 .65933 .0587 .67414 .05256 .66699 .04199 Mtetra
.675 .748 .906 r
.66699 .04199 .67414 .05256 .68902 .04641 .68192 .03578 Mtetra
.674 .747 .906 r
.68192 .03578 .68902 .04641 .70397 .04024 .69693 .02956 Mtetra
.645 .763 .934 r
0 .48963 .00993 .49765 .0225 .49332 .0126 .48525 Mtetra
.0126 .48525 .0225 .49332 .03513 .48896 .02527 .48085 Mtetra
.02527 .48085 .03513 .48896 .04783 .48458 .038 .47643 Mtetra
.038 .47643 .04783 .48458 .06059 .48017 .05079 .47198 Mtetra
.05079 .47198 .06059 .48017 .07341 .47575 .06366 .46752 Mtetra
.06366 .46752 .07341 .47575 .0863 .4713 .07658 .46303 Mtetra
.07658 .46303 .0863 .4713 .09926 .46683 .08958 .45851 Mtetra
.719 .779 .9 r
.08958 .45851 .09926 .46683 .11297 .45686 .10297 .45143 Mtetra
.935 .757 .636 r
.10297 .45143 .11297 .45686 .1316 .40674 .12188 .40048 Mtetra
.924 .767 .668 r
.12188 .40048 .1316 .40674 .14848 .36892 .13899 .36204 Mtetra
.91 .776 .701 r
.13899 .36204 .14848 .36892 .16421 .33958 .15489 .33222 Mtetra
.892 .783 .734 r
.15489 .33222 .16421 .33958 .17915 .3162 .16997 .30847 Mtetra
.872 .787 .764 r
.16997 .30847 .17915 .3162 .19355 .29707 .18449 .28904 Mtetra
.851 .788 .79 r
.18449 .28904 .19355 .29707 .20758 .28105 .19862 .27277 Mtetra
.83 .788 .812 r
.19862 .27277 .20758 .28105 .22136 .2673 .21248 .25882 Mtetra
.809 .785 .83 r
.21248 .25882 .22136 .2673 .23497 .25524 .22617 .24661 Mtetra
.791 .782 .845 r
.22617 .24661 .23497 .25524 .24847 .24448 .23973 .2357 Mtetra
.775 .779 .856 r
.23973 .2357 .24847 .24448 .2619 .23469 .25322 .22579 Mtetra
.761 .776 .865 r
.25322 .22579 .2619 .23469 .27529 .22566 .26667 .21666 Mtetra
.749 .772 .872 r
.26667 .21666 .27529 .22566 .28866 .21721 .2801 .20812 Mtetra
.738 .77 .878 r
.2801 .20812 .28866 .21721 .30204 .20922 .29352 .20005 Mtetra
.73 .767 .882 r
.29352 .20005 .30204 .20922 .31543 .2016 .30696 .19235 Mtetra
.722 .765 .886 r
.30696 .19235 .31543 .2016 .32884 .19427 .32042 .18494 Mtetra
.716 .763 .889 r
.32042 .18494 .32884 .19427 .34228 .18716 .33391 .17777 Mtetra
.711 .761 .891 r
.33391 .17777 .34228 .18716 .35576 .18024 .34744 .17079 Mtetra
.707 .759 .893 r
.34744 .17079 .35576 .18024 .36928 .17348 .36101 .16396 Mtetra
.703 .758 .895 r
.36101 .16396 .36928 .17348 .38285 .16683 .37463 .15726 Mtetra
.699 .757 .896 r
.37463 .15726 .38285 .16683 .39647 .16029 .3883 .15066 Mtetra
.697 .756 .897 r
.3883 .15066 .39647 .16029 .41014 .15382 .40201 .14414 Mtetra
.694 .755 .898 r
.40201 .14414 .41014 .15382 .42387 .14743 .41579 .13769 Mtetra
.692 .754 .899 r
.41579 .13769 .42387 .14743 .43765 .14108 .42962 .13129 Mtetra
.69 .753 .9 r
.42962 .13129 .43765 .14108 .4515 .13478 .44351 .12493 Mtetra
.688 .753 .901 r
.44351 .12493 .4515 .13478 .4654 .12852 .45746 .11862 Mtetra
.687 .752 .901 r
.45746 .11862 .4654 .12852 .47936 .12229 .47147 .11233 Mtetra
.685 .752 .902 r
.47147 .11233 .47936 .12229 .49339 .11607 .48555 .10606 Mtetra
.684 .751 .902 r
.48555 .10606 .49339 .11607 .50748 .10988 .49969 .09982 Mtetra
.683 .751 .903 r
.49969 .09982 .50748 .10988 .52163 .1037 .51389 .09358 Mtetra
.682 .75 .903 r
.51389 .09358 .52163 .1037 .53586 .09753 .52816 .08736 Mtetra
.681 .75 .903 r
.52816 .08736 .53586 .09753 .55014 .09137 .5425 .08114 Mtetra
.68 .75 .904 r
.5425 .08114 .55014 .09137 .5645 .0852 .55691 .07492 Mtetra
.679 .749 .904 r
.55691 .07492 .5645 .0852 .57893 .07904 .57139 .06871 Mtetra
.678 .749 .904 r
.57139 .06871 .57893 .07904 .59343 .07288 .58594 .06249 Mtetra
.678 .749 .905 r
.58594 .06249 .59343 .07288 .60799 .06672 .60056 .05627 Mtetra
.677 .749 .905 r
.60056 .05627 .60799 .06672 .62263 .06055 .61525 .05004 Mtetra
.676 .748 .905 r
.61525 .05004 .62263 .06055 .63734 .05437 .63002 .04381 Mtetra
.63002 .04381 .63734 .05437 .65213 .04818 .64486 .03757 Mtetra
.675 .748 .905 r
.64486 .03757 .65213 .04818 .66699 .04199 .65977 .03131 Mtetra
.675 .748 .906 r
.65977 .03131 .66699 .04199 .68192 .03578 .67476 .02505 Mtetra
.674 .747 .906 r
.67476 .02505 .68192 .03578 .69693 .02956 .68983 .01877 Mtetra
0 g
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(100)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(120)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(140)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(160)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(180)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(200)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06616 .24378 m
.06901 .2465 L
s
.09549 .2323 m
.09832 .23504 L
s
.12517 .22067 m
.12797 .22345 L
s
.18558 .19702 m
.18832 .19985 L
s
.21633 .18498 m
.21903 .18784 L
s
.24744 .1728 m
.25012 .17569 L
s
.3108 .14799 m
.31341 .15094 L
s
.34306 .13535 m
.34564 .13834 L
s
.37572 .12257 m
.37826 .12558 L
s
.44225 .09652 m
.44471 .09959 L
s
.47614 .08324 m
.47856 .08635 L
s
.51046 .06981 m
.51284 .07294 L
s
.58041 .04242 m
.5827 .04562 L
s
.61605 .02846 m
.6183 .03169 L
s
.65216 .01432 m
.65436 .01759 L
s
gsave
.29165 .07573 -70.4276 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001GR000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooolMooooo`Ko00001?oo
ool01?nj^[[o410@o`000?mgMgL5ooooo`04okZj^_l@413o0000ogMgMggooooo003ooooooagooooo
00?oV9RHo`000?o<c<`00_ooool01_l@413oooooooooooooooooc<c<oc8b<P;ok^k^00?o8B4QojVY
ZOooool00_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZGcooooo003ooooooakooooo00?oV9RH
o`000?o<c<`01Oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<P?ooooo00KoA4A4ojVYZOoooooo
ooooojVYZOlb<S9looooo`00oooooolOooooo`03ojVYZOl@413oc<c<00Cooooo00?o0000oooooooo
ool00_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0N_ooool00?oo
oooo8?ooool00oo<c<co410@olc<c003ooooo`03o`000?oooooooooo00;ooooo00Go0000oooooooo
ooooooooo`000004ooooo`03o`000?oooooooooo07[ooooo003oooooob7ooooo00?oZJVYoc8b<_oo
ool00_ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0
003oooooooooo`1jooooo`00oooooolRooooo`06o`000?oooooooooooooooom4A4CoZJVY0_ooool0
0onYZJWoA4A4ooooo`02ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4O?ooool00?oooooo7Ooo
ool01_l0003oQhN7onk^k_ooooooMgMgoc8b<P?ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`3
ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<O?ooool00?oooooo7Oooool01_nYZJWo<S8bo`00
0?l0003oEEEEonk^kPCooooo00Co^[Zjoa0@4?l@413oc<c<1Oooool01?nj^[[o410@oa0@4?o<c<am
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00ooooooldooooo`;o0000Noooool00?oooooo<Oooool3o`000003oooo
ool0003ooooo07[ooooo003ooooooboooooo0_l00004ooooo`;o0000N_ooool00?oooooo;?ooool3
o`0000Kooooo00?o0000ooooool00000NOooool00?oooooo:Oooool3o`0000Wooooo00?o0000oooo
ool00000NOooool00?oooooo9_ooool3o`0000cooooo00Co0000oooooooooooo0000N?ooool00?oo
oooo9?ooool3o`0000kooooo00Go0000ooooooooooooooooo`00001gooooo`00oooooolRooooo`;o
00000oooool00ol0003oooooooooo`0;ooooo`05o`000?ooooooooooooooool00000Moooool00>?o
oooo1?l000001_l@413oooooooooooooooook^k^odA4A0;o000000?oA4A4onk^k_ooool00oooool0
1?nj^[[o410@o`000?mgMgLUooooo`?o00004_ooool00on/_nOo0000ooooo`03ooooo`03o`000?oo
oooooooo07Cooooo003Uooooo`03o`000?oooooooooo00?ooooo00Ko<S8bogMgMoo^k^kok^k^ogMg
Molb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY8_ooool2o`0001?ooooo0on/_nL00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo07?ooooo003Uooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVY
oc8b<_ooool07_ooool3o`0001?ooooo1On/_nL00ol0003o[;oWooooo`03ooooo`03o`000?oooooo
oooo07?ooooo003Uooooo`03o`000?oooooooooo00?ooooo00Ko<S8bogMgMoo^k^kok^k^ogMgMolb
<S83ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06_ooool3o`0001Cooooo2?n/
_nL00ol0003o[;oWooooo`03ooooo`03o`000?oooooooooo07;ooooo003Uooooo`03o`000?oooooo
oooo00?ooooo00?ogMgMo`000?l000000_l000001OoMgMgooooooooooooooooo000000Cooooo00?o
0000ooooooooool06?ooool2o`0000;ooooo00?o0000ooooooooool03oooool;ojboi`03o`000?n/
_nOooooo00?ooooo00?o0000ooooooooool0L_ooool00>Gooooo00?o0000ooooooooool00oooool0
1_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<P?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Eooooo`?o00004oooool>ojboi`03o`000?n/_nOo[;oW00Cooooo00?o0000ooooooooool0
LOooool00>Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`06o`000?oo
oooooooooooooom4A4CoZJVY0_ooool00onYZJWoA4A4ooooo`0Dooooo`;o00005?ooool@ojboi`04
o`000?n/_nOo[;oWojboi`Cooooo00?o0000ooooooooool0L?ooool00>?ooooo00?o0000odA4A?l0
00001Oooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<P?ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b
<_o<c<`Booooo`?o00005?oooolBojboi`04o`000?n/_nOo[;oWojboi`Cooooo00?o0000oooooooo
ool0L?ooool00>?ooooo00?oc<c<oeEEEOl000001Oooool01_o^k^koA4A4o`000?l0003oA4A4onk^
kPCooooo00Co^[Zjoa0@4?l@413oc<c<4Oooool2o`0001Gooooo00?o[KoWojboion/_nL04On/_nL0
0ol0003o[;oWojboi`02ojboi`Cooooo00?o0000ooooooooool0Koooool008kooooo00GoZJVYoa0@
4?l0003o8B4QojVYZ@1dooooo`?o00005?ooool5ojfoia;o[;oW00?o0000ojboion/_nL00_n/_nL3
ooooo`?o0000L?ooool008gooooo00OoMgMgoeEEEOo^k^koooooojVYZOl0003oZJVY073ooooo0ol0
0003ooooo`03o`000?oooooooooo00oooooo2?n]_nLAojboi`03o`000?n/_nOo[;oW00?o[;oW1?oo
ool00ol0003oooooooooo`1^ooooo`00SOooool00ol0003ok^k^ooooo`02ooooo`03okZj^_l@413o
oooo06gooooo0_l0000Fooooo`_o[KoW4?n/_nL00ol0003o[;oWojboi`03ojboi`Gooooo00?o0000
ooooooooool0KOooool008gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Yoooo
o`?o00005_ooool=ojfoia3o[;oW00?o0000ojboion/_nL01?n/_nL5ooooo`03o`000?oooooooooo
06cooooo002=ooooo`03ob4Q8OnYZJWooooo00;ooooo00?ogMgMoa0@4?ooool0J?ooool2o`0001Oo
oooo4?n]_nL?ojboi`03o`000?n/_nOo[;oW00Co[;oW1Oooool00ol0003oooooooooo`1/ooooo`00
SOooool01onYZJWo0000okZj^_ooooook^k^ofIVI_nYZJT0I_ooool3o`0001Kooooo5?n]_nL>ojbo
i`03o`000?n/_nOo[;oW00Go[;oW1Oooool00ol0003oooooooooo`1[ooooo`00S_ooool00onYZJWo
8B4Qo`000004o`0006?ooooo0_l00002ooooo`03o`000?oooooooooo017ooooo6?n]_nL=ojboi`03
o`000?n/_nOo[;oW00Ko[;oW1Oooool00ol0003oooooooooo`1Zooooo`00mOooool3o`0000Gooooo
00?o0000ooooooooool03OoooolKojfoi`go[;oW00?o0000ojboion/_nL01on/_nL4ooooo`03o`00
0?oooooooooo06[ooooo003booooo`?o00005OoooolOojfoi`co[;oW00?o0000ojboion/_nL01on/
_nL5ooooo`03o`000?oooooooooo06Wooooo003`ooooo`;o00005_oooolRojfoi`_o[;oW00?o0000
ojboion/_nL02?n/_nL5ooooo`03o`000?oooooooooo017ooooo1_l00004ooooo`04okZj^_l@413o
0000ogMgMdWooooo003]ooooo`?o00005_oooolUojfoi`[o[;oW00?o0000ojboion/_nL02On/_nL4
ooooo`03o`000?oooooooooo017ooooo00?oV9RHo`000?o<c<`00_ooool01_l@413ooooooooooooo
ooooc<c<oc8b<P;ok^k^00?o8B4QojVYZOooool0Aoooool00>_ooooo0ol0000FooooobOo[KoW2_n/
_nL00ol0003o[;oWojboi`0:ojboi`Cooooo00?o0000ooooooooool04Oooool00onHV9So0000olc<
c005ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8bB?ooool00:_ooooo1?l000001_l@413ooooo
ooooooooooook^k^odA4A0;o000000?oEEEEonk^k_ooool00oooool01?nj^[[o410@o`000?mgMgLW
ooooo`?o00000oooool00ol0003oooooooooo`0@ooooob_o[KoW2On/_nL00ol0003o[;oWojboi`0:
ojboi`Gooooo00?o0000ooooooooool01_ooool7o`0000Cooooo00?oZJVYoa0@4?o<c<`01?ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo04Kooooo002]ooooo`03o`000?oooooooooo
00?ooooo00KoEEEEogMgMoooooooooooogMgMomEEED3ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7o
ZJVY9?ooool2o`0001Oooooo00?o[[oWojfoion]_nL0:on]_nL9ojboi`03o`000?n/_nOo[;oW00[o
[;oW1?ooool00ol0003oooooooooo`0Booooo`03olc<c?l@413oc<c<00?ooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`16ooooo`00[Oooool00ol0003oooooooooo`03ooooo`03oa0@
4?oooooooooo00;ooooo00Ko0000ooooooooooooooooodA4A?nYZJT2ooooo`03ojVYZOlb<S;ooooo
023ooooo0ol0000Gooooo`Co[[oW;On]_nL8ojboi`03o`000?n/_nOo[;oW00_o[;oW1?ooool00ol0
003oooooooooo`0Booooo`03ojVYZOlb<S;ooooo00;ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`16ooooo`00[Oooool00ol0003oooooooooo`03ooooo`03o`000?o^k^kooooo00;o
oooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo01cooooo0ol0000Hoooo
o`Oo[[oW;?n]_nL8ojboi`03o`000?n/_nOo[;oW00co[;oW1?ooool00ol0003oooooooooo`0Boooo
o`06o`000?oooooooooooooooom4A4CoZJVY0_ooool00onYZJWoA4A4ooooo`17ooooo`00[Oooool0
0ol0003oooooooooo`03ooooo`06o`000?mEEEGok^k^oooooomgMgOoEEEE0oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo01[ooooo0ol0000Hooooo`[o[[oW;?n]_nL7ojboi`03o`00
0?n/_nOo[;oW00co[;oW1?ooool2o`0000kooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S83oooo
o`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<B?ooool00:gooooo00?o0000ooooooooool00oooool0
1_lQ8B7oIVIVo`000?l0003oEEEEonk^kP?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Gooooo`?o00000oooool00ol0003oooooooooo`0Booooo`go[[oW;?n]_nL7ojboi`03o`00
0?n/_nOo[;oW00go[;oW00Goooooo`000?l0003oooooo`00000>ooooo`06ojVYZOlb<S;o0000o`00
0?mEEEGok^k^1?ooool01?nj^[[o410@oa0@4?o<c<a9ooooo`00[Oooool00ol0003oooooooooo`03
ooooo`03ohN7QomVIVKooooo00Kooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@Gooooo`;o0000
6?oooolAojjoibco[KoW1_n/_nL00ol0003o[;oWojboi`0=ojboi`Cooooo00?o0000ooooooooool0
Hoooool00:_ooooo00?o0000odA4A?l000001_ooool00olb<S;oIVIVomgMg@05ooooo`06olc<c?lb
<S;ok^k^onk^k_lb<S;oc<c<5?ooool3o`0001Sooooo5?n^_nL[ojfoi`Ko[;oW00?o0000ojboion/
_nL03_n/_nL4ooooo`03o`000?oooooooooo06;ooooo002[ooooo`03olc<c?mEEEGo000000Oooooo
00CoMgMgoa0@4?l0003o8B4Q1?ooool01?nj^[[o410@oa0@4?o<c<`Cooooo`;o00006_oooolFojjo
ib_o[KoW1On/_nL00ol0003o[;oWojboi`0>ojboi`Gooooo00?o0000ooooooooool0HOooool00=7o
oooo0ol0000Jooooo`03ojk0ion^_nOo[[oW01Go[[oW;?n]_nL4ojboi`03o`000?n/_nOo[;oW00oo
[;oW1?ooool00ol0003oooooooooo`1Qooooo`00c_ooool3o`0000;ooooo00?o0000ooooooooool0
5Oooool5ojk0iaOo[[oW;?n]_nL3ojboi`03o`000?n/_nOo[;oW013o[;oW1?ooool00ol0003ooooo
ooooo`1Pooooo`00c?ooool2o`0001[ooooo00?o[l3Vojk0ion^`>L01_n^`>LGojjoib_o[KoW0on/
_nL00ol0003o[;oWojboi`0Aojboi`Cooooo00?o0000ooooooooool0Goooool00<Wooooo0ol0000J
ooooo`Co[l3V2?n^`>LGojjoib_o[KoW0_n/_nL00ol0003o[;oWojboi`0Aojboi`Cooooo00?o0000
ooooooooool0Goooool00<Oooooo0_l0000Looooo`Ko[l3V1on^`>LGojjoibco[KoW00?o[;oWo`00
0?n/_nL04on/_nL4ooooo`03o`000?oooooooooo05kooooo0034ooooo`?o00007?ooool9ojo0iPOo
[/3W5on^_nL/ojfoi`03o`000?n/_nOo[;oW01;o[;oW1Oooool00ol0003oooooooooo`1Mooooo`00
`_ooool2o`0000;ooooo00?o0000ooooooooool05oooool<ojo0iPSo[/3W5on^_nL[ojfoi`03o`00
0?n/_nOo[;oW01?o[;oW1?ooool00ol0003oooooooooo`1Mooooo`00_oooool3o`0000Gooooo00?o
0000ooooooooool04oooool@ojo0iPSo[/3W5on^_nLZojfoi`03o`000?n/_nOo[;oW01?o[;oW1Ooo
ool00ol0003oooooooooo`1Looooo`00_?ooool3o`0001cooooo4on_`>H7ojk0iaOo[[oW:_n]_nL0
0ol0003o[KoWojboi`0Dojboi`Gooooo00?o0000ooooooooool0Foooool00;[ooooo0_l0000Moooo
oaKo[l3V1on^`>L6ojjoi`03ojk0ion^_nOo[[oW00ko[[oW:On]_nL00ol0003o[KoWojfoi`0Eojbo
i`Cooooo00?o0000ooooooooool0Foooool00;Oooooo0ol0000Mooooo`?o/<3V5On_`>H8ojk0i`?o
[[oW1?n^`>L?ojjoibWo[KoW00?o0000ojfoion]_nL05_n/_nL4ooooo`03o`000?oooooooooo05[o
oooo001gooooo`Co000000?o410@ooooooooool01?ooool2o`000003oa0@4?oooooooooo00;ooooo
00Co^[Zjoa0@4?l0003oMgMg:?ooool2o`0000;ooooo00?o0000ooooooooool06?ooool7ok30iQGo
[l3V2?n^`>L00on^_nOo[/3Wojk0i`04ojk0i`oo[[oW:On]_nL00ol0003o[KoWojfoi`0Eojboi`Go
oooo00?o0000ooooooooool0FOooool007Wooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`02ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY9?ooool3o`0001gooooo2_n``>HEojo0
iPoo[/3W3_n^_nLYojfoi`03o`000?n]_nOo[KoW01Ko[;oW0oooool2o`0005_ooooo001iooooo`03
o`000?oooooooooo00?ooooo1_l00003ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b8_ooool2
o`0001kooooo3?n``>HFojo0iPko[/3W3on^_nLXojfoi`04o`000?n]_nOo[KoWojfoiaKo[;oW1?oo
ool00ol0003oooooooooo`1Hooooo`00NOooool00ol0003oooooooooo`03ooooo`05ofIVI_nYZJWo
ooooooooool000001?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01gooooo0ol0
000Oooooo`ko/<3V5On_`>H?ojk0i`oo[[oW9on]_nL01?l0003o[KoWojfoion]_nLGojboi`Cooooo
00?o0000ooooooooool0Eoooool007Wooooo00?o0000ooooooooool00oooool01Oo^k^ko8B4Qonk^
k_oooooo000000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Kooooo`;o0000
8?ooool2ok71iPoo/<3V5On_`>H?ojk0i`oo[[oW9_n]_nL00ol0003o[KoWojfoi`02ojfoiaKo[;oW
1?ooool00ol0003oooooooooo`1Gooooo`00NOooool00ol0003oooooooooo`04ooooo`04ojVYZOmV
IVKoooooo`0000Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Hooooo`?o0000
00?oooooo`000?ooool07?ooool6ok71iPGo/<3V00?o/<7Vok30i_n``>H01on``>HEojo0iPoo[/3W
3_n^_nLVojfoi`03o`000?n]_nOo[KoW00?o[KoW5_n/_nL4ooooo`03o`000?oooooooooo05Kooooo
001iooooo`03o`000?oooooooooo00Gooooo00?oA4A4olc<c?l000001?ooool01_m4A4CoZJVYoooo
ooooooooZJVYodA4A1Oooooo0ol0000Oooooo`03ok71iOna`NKo/L7V00Oo/L7V00?o/<3Vok31i_n`
`NH00on``NH8ok30iQKo[l3V3_n^`>L?ojjoibGo[KoW00?o0000ojfoion]_nL01?n]_nLEojboi`Co
oooo00?o0000ooooooooool0E_ooool007Oooooo00?o0000odA4A?l000001oooool00ooMgMgoA4A4
o`000004ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<5Oooool2o`00023ooooo1?na`ND8ok71
iPOo/<7V2?n``>HDojo0iP03ojo0ion^`>Oo[/3W00go[/3W3on^_nLTojfoi`03o`000?n]_nOo[KoW
00Co[KoW5_n/_nL4ooooo`03o`000?oooooooooo05Gooooo001gooooo`03olc<c?mEEEGo000000So
oooo00?oQhN7o`000?ooool01?ooool01?nj^[[o410@oa0@4?o<c<`Cooooo`?o00008Oooool6ok71
i@So/L7V1on``NH8ok30iQ3o[l3V1On_`>L?ojk0i`oo[[oW8on]_nL00ol0003o[KoWojfoi`05ojfo
iaKo[;oW1?ooool00ol0003oooooooooo`1Dooooo`00W_ooool2o`0002;ooooo0_nb`ND7ok71i@So
/L7V1_n``NH9ok30iPko[l3V1on_`>L?ojk0i`ko[[oW8on]_nL00ol0003o[KoWojfoi`06ojfoiaKo
[;oW0oooool00ol0003oooooooooo`1Dooooo`00Voooool3o`0000;ooooo00?o0000ooooooooool0
7?ooool6ok;1i@Go/L7U2_na`NH6ok31iPSo/<3V3on_`>H7ojo0i`ko[/3W3on^_nLRojfoi`03o`00
0?n]_nOo[KoW00Oo[KoW5_n/_nL3ooooo`03o`000?oooooooooo05?ooooo002Iooooo`;o00008Ooo
ool:ok;1i@03ok71iOna`NKo/L7V00_o/L7V1on``NH8ok30iPoo[l3V1on_`>L>ojk0i`oo[[oW8On]
_nL00ol0003o[KoWojfoi`07ojfoiaKo[;oW1?ooool00ol0003oooooooooo`1Booooo`00U_ooool3
o`00027ooooo3?nb`ND?ok71iPOo/<7V2?n``>H?ojo0iPOo[l3W3_n^`>L?ojjoib3o[KoW00?o0000
ojfoion]_nL02?n]_nLFojboi`?ooooo00?o0000ooooooooool0D_ooool009?ooooo0ol0000Soooo
o`ko//7U3ona`NH7ok31iPSo/<3V3_n_`>H8ojo0i`ko[/3W3on^_nLOojfoi`03o`000?n]_nOo[KoW
00Wo[KoW5On/_nL4ooooo`03o`000?oooooooooo057ooooo002Aooooo`;o00009?ooool00onc`^Go
//7Uok;1i@0>ok;1i@oo/L7V1on``NH7ok30iPoo[l3V1on_`>L?ojk0i`oo[[oW7_n]_nL00ol0003o
[KoWojfoi`09ojfoiaKo[;oW1?ooool00ol0003oooooooooo`1@ooooo`00S_ooool3o`0000;ooooo
00?o0000ooooooooool07_ooool5ok?2iA3o//7U3_na`NH8ok31iPOo/<3V3on_`>H7ojo0i`oo[/3W
3on^_nLMojfoi`03o`000?n]_nOo[KoW00[o[KoW5On/_nL4ooooo`03o`000?oooooooooo053ooooo
002<ooooo`;o00001_ooool00ol0003oooooooooo`0Jooooo`;o]<;T1onc`^D?ok;1i@oo/L7V1on`
`NH8ok30iPoo[l3V1on_`>L?ojk0i`ko[[oW7On]_nL00ol0003o[KoWojfoi`0;ojfoiaGo[;oW0ooo
ool2o`00057ooooo0029ooooo`?o00008oooool5okC2i0Oo/l;U3onb`ND?ok71iPOo/<7V2?n``>H?
ojo0iPOo[l3W3_n^`>L?ojjoiaco[KoW00?o0000ojfoion]_nL03?n]_nLDojboi`Gooooo00?o0000
ooooooooool0C_ooool008Oooooo0_l0000Uooooo`Oo]<;T1onc`^D?ok;1i@oo/L7V1on``NH8ok30
iPoo[l3V1_n_`>L?ojk0i`ko[[oW7?n]_nL00ol0003o[KoWojfoi`0<ojfoiaGo[;oW1?ooool00ol0
003oooooooooo`1>ooooo`00Q?ooool3o`0002Gooooo00?o]/;TokC2i?nd`^@01ond`^@7ok?2i@Ko
//7U0_nb`^D7ok;1i@go/L7V2On``NH8ok30iPoo[l3V1_n_`>L?ojk0i`ko[[oW6on]_nL00ol0003o
[KoWojfoi`0=ojfoiaCo[;oW1Oooool00ol0003oooooooooo`1=ooooo`00AOooool4o`000004oa0@
4?ooooooooooooooo`Ko00001?ooool01?nj^[[o410@o`000?mgMgLVooooo`?o00000oooool00ol0
003oooooooooo`0Pooooo`Co]/;T2?nd`^@8ok?2i@;o//7U1_nb`^D6ok;1i@[o/L7V3?n``NH9ok30
iPko[l3V1on_`>L?ojk0i`go[[oW7?n]_nL00ol0003o[KoWojfoi`0<ojfoiaGo[;oW1Oooool00ol0
003oooooooooo`1<ooooo`00Aoooool00ol0003oooooooooo`03ooooo`03oiRHV?l0003oc<c<00;o
oooo00Ko410@ooooooooooooooooolc<c?lb<S82onk^kP03ob4Q8OnYZJWooooo02;ooooo0_l0000X
ooooo`Ko]/;T2?nd`^@7ok?2i@Wo//;U1_nb`ND8ok71iPko/<7V2?n``>H?ojo0iPOo[l3W3_n^`>L>
ojjoia_o[KoW00?o0000ojfoion]_nL03On]_nLEojboi`Cooooo00?o0000ooooooooool0C?ooool0
04Oooooo00?o0000ooooooooool01?ooool00onHV9So0000olc<c005ooooo`06odA4A?nYZJWooooo
oooooonYZJWo<S8b8?ooool3o`0002Sooooo00?o]l?SokK2i?nf`^@01_nf`^@8okC2i0Oo/l;U2?nb
`^D7ok;1i@So/L7V3_n``NH8ok30iPoo[l3V1_n_`>L?ojk0i`ko[[oW6_n]_nL00ol0003o[KoWojfo
i`0>ojfoiaGo[;oW1?ooool00ol0003oooooooooo`1;ooooo`00Aoooool00ol0003oooooooooo`05
ooooo`03ojVYZOl@413oc<c<00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0L
ooooo`;o0000:Oooool4okO3h`Ko]/;T0_nf`n@8okC2i0Oo/l;U2?nb`^D7ok;1i@So/L7V3_n``NH8
ok30iPoo[l3V1_n_`>L>ojk0i`oo[[oW6On]_nL00ol0003o[KoWojfoi`0?ojfoiaCo[;oW1Oooool0
0ol0003oooooooooo`1:ooooo`00Aoooool00ol0003oooooooooo`06ooooo`03olc<c?l@413oc<c<
00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Iooooo`?o0000:Oooool7okO3
h`?o]/;T1Onf`n@7okC2i0So/l;U2?nb`^D5ok;1i@;o//7V2?na`NH>ok31iPSo/<3V3On_`>H8ojo0
i`ko[/3W3_n^_nLIojfoi`03o`000?n]_nOo[KoW013o[KoW5?n/_nL4ooooo`03o`000?oooooooooo
04[ooooo0017ooooo`03o`000?oooooooooo00Oooooo00?oZJVYoc8b<_ooool00_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo01Oooooo0_l00003ooooo`03o`000?oooooooooo02Co
oooo0onh`n87okO3h`03okK2i?nf`nCo]/?T00Go]/?T1ond`^@8ok?2i@So//;U00?o//7Uok;1i_nb
`NH01?nb`NH7ok71iPoo/<7V1_n``>H;ojo0iPco[l3W3_n^`>L>ojjoiaSo[KoW00?o0000ojfoion]
_nL04?n]_nLEojboi`Cooooo00?o0000ooooooooool0BOooool004Oooooo00?o0000ooooooooool0
2?ooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYodA4A?ooool05Oooool3o`00
02[ooooo1_nh`n87okO3h`So]/?T1ond`^@8ok?2i@Oo//;U2?nb`NH7ok71iPoo/<7V0_n``>H<ojo0
iPgo[l3W4?n^`>L>ojjoiaOo[KoW00?o0000ojfoion]_nL04On]_nLDojboi`Cooooo00?o0000oooo
ooooool0BOooool004Gooooo00?o0000odA4A?l000001Oooool01_l0003oQhN7onk^k_ooooooMgMg
oc8b<P?ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`Cooooo`?o0000;?ooool8okS3hPOo]l?S
2?nf`n@7okC2i0So/l;U1onb`^D6ok;1iPWo/L7V3_n``NH?ojo0iPWo[l3W5?n^`>L>ojjoiaKo[KoW
00?o0000ojfoion]_nL04On]_nLEojboi`Cooooo00?o0000ooooooooool0B?ooool004Gooooo00?o
c<c<oeEEEOl000001Oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPCooooo00Co^[Zjoa0@4?l@
413oc<c<4_ooool2o`0002gooooo0_nja>47okS3hP03okS4hong`n?o]l?S00Ko]l?S2?nf`n@5okC2
i0;o]<;U2?nc`^D7ok;2i@?o//7V3?na`NH>ok31iPoo[l3V1on_`>LDojk0ia3o[[oW5On]_nL00ol0
003o[KoWojfoi`0BojfoiaGo[;oW1?ooool00ol0003oooooooooo`0Yooooo`08olc<c?l@413o0000
oc8b<_o<c<coooooob4Q8Ol0000Fooooo`00J_ooool4o`0002cooooo1Onja>44okS3hPCo^<CS1_ng
`n<2okO3i0So]/?T00?o]<;TokC2iOnd`^D01?nd`^D8ok?2i@Oo//;U00?o//7Vok71i_na`NH03?na
`NH>ok31iPoo[l3V1on_`>LAojk0ia?o[[oW5?n]_nL00ol0003o[KoWojfoi`0BojfoiaKo[;oW0ooo
ool00ol0003oooooooooo`0Yooooo`07ob4Q8On7QhOooooookZj^_l@413oc<c<ofIVIP0Gooooo`00
J?ooool2o`0000Cooooo00?o0000ooooooooool0:?ooool7ok[4h@03okS3h_nha>?o^<CS00Go^<CS
0ong`n<5okO3i0Ko]/?T00?o]L?TokC2iOnd`^D01_nd`^D8ok?2i@Oo//;U3ona`NH>ok31iPko[l3V
2?n_`>L?ojk0iaGo[[oW4on]_nL00ol0003o[KoWojfoi`0CojfoiaGo[;oW1?ooool2o`0002Wooooo
00Oo0000ooooooooooooooooolc<c?l0003oMgMg01Oooooo001Uooooo`?o0000;oooool2okc5h0Ko
^/CQ0_nja>88okS4h`03okO3hong`nCo]l?T00Go]l?T0onf`n@4okG3i0Oo]<;U2Onc`^D7ok;2i@oo
/L7V3On``NH?ojo0iPOo[l3W3on^`>LEojjoia?o[KoW00?o0000ojfoion]_nL05?n]_nLEojboi`;o
oooo00?o0000ooooool00000:Oooool00ol0003ok^k^ooooo`02ooooo`;oMgMg5oooool006?ooooo
0_l0000`ooooo`Go_<GP0onja>45ok[4hPOo^<CS2Ong`n@00onf`nCo]L?TokG3i004okG3i0Oo]<;U
2?nc`^D8ok;2i@ko/L7V3_n``NH?ojo0iPOo[l3W3on^`>LEojjoia;o[KoW00?o0000ojfoion]_nL0
5On]_nLEojboi`?ooooo00?o0000ooooooooool09oooool00om4A4CoV9RHooooo`02ooooo`03odA4
A?lb<S;ooooo01Kooooo001Pooooo`?o0000<Oooool7okc5h003ok[4hOnja>;o^/CR00Go^/CR1onh
a><9okO3i0Oo]L?T1ond`^D8ok?2i@Ko//;U00?o//;Vok71i_na`NH03Ona`NH>ok31iPoo[l3V1on_
`>L?ojk0iaCo[[oW4_n]_nL00ol0003o[KoWojfoi`0EojfoiaGo[;oW1?ooool00ol0003ooooooooo
o`0Vooooo`08olc<c?l0003o^[Zjoooooonj^[[oA4A4oeEEEOnj^[XFooooo`00GOooool3o`0000;o
oooo00?o0000ooooooooool0;Oooool2oko5g`Ko_<GP0_nlaN48ok[4hPOo^<CS2Ong`n@5okG3i0;o
]L?U1ond`^D8ok?2i@?o//;U1?nb`^H?ok71iPko/<7V3on_`>H7ojo0i`ko[/3W5On^_nLAojfoi`03
o`000?n]_nOo[KoW01Ko[KoW5On/_nL4ooooo`03o`000?oooooooooo02Kooooo00OoZJVYoa0@4?l0
003o8B4Qolc<c?nj^[[o<S8b01Kooooo001Kooooo`;o00001_ooool00ol0003oooooooooo`0Zoooo
o`Go_lGO0onlaN05okc5h@Ko^/CR0_njaN87okS4h`Wo]l?T00?o]L?TokG3iOne`nD01?ne`nD5okC2
i@?o]<?U1onc`^D00onb`^Go//;Vok;2iP04ok;2iPoo/L7V3_n``NH?ojo0iPKo[l3W3on^`>LEojjo
ia3o[KoW00?o0000ojfoion]_nL05on]_nLDojboi`Cooooo00?o0000ooooooooool0@oooool005So
oooo0ol0000cooooo`So_lGO00?o_<GPokc5hOnlaN401OnlaN43ok[4hPGo^/GR2?nha><6okO3i003
okK4i?ne`nGo]L?U00Ko]L?U00?o]<;UokC3iOnd`nD01Ond`nD7ok?2i@Oo//;V3ona`NH>ok31iPoo
[l3V1_n_`>L>ojk0iaKo[[oW3on]_nL00ol0003o[KoWojfoi`0GojfoiaGo[;oW1?ooool00ol0003o
ooooooooo`12ooooo`00E_ooool2o`0003Cooooo0_o2a]d7oko5g`03oko6gonlaN7o_<GQ00Oo_<GQ
00?o^/CRok[5h_njaN801OnjaN88okS4h`?o]l?T1?nfa>@7okG3i@Wo]<?U1onc`^D7ok;2iPoo/L7V
3_n``NH>ojo0iPOo[l3W3_n^`>LFojjoi`ko[KoW00?o0000ojfoion]_nL06?n]_nLDojboi`Gooooo
00?o0000ooooooooool0@Oooool001Kooooo1?l000000ol@413oooooooooo`02ooooo`04okZj^_l@
413o0000ogMgM`Gooooo00Co^[Zjoa0@4?l0003oMgMg9oooool4o`0003Cooooo1?o2a]d5oko5g`?o
_lKO1onlaN42okc6h@Ko^/GR00?o^/GSokS4honha><01onha><00ong`nCo]/CTokK4i004okK4i0Oo
]L?U2?nd`nD8ok?2i@Oo//;V3ona`NH=ok31iPoo[l3V1on_`>L>ojk0iaCo[[oW3on]_nL00ol0003o
[KoWojfoi`0IojfoiaCo[;oW1?ooool00ol0003oooooooooo`09ooooo`04okZj^_l@413o0000ogMg
McCooooo000Hooooo`03o`000?oooooooooo00?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT3
ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY9?ooool2o`0000Cooooo00?o0000ooooooooool0
<?ooool6ol;6g@?o_lGO1Onoa]l4okc5h@Go_<KQ0onjaN84ok[5h`Oo^<CS00?o^<CTokK4i?nfa>@0
1_nfa>@7okG3i@So]<?U1_nc`^D00onc`^Ko//;Vok;2iP06ok;2iPko/L7V3_n``NH?ojo0iPOo[l3W
3_n^`>L@ojjoia?o[KoW00?o0000ojfoion]_nL06On]_nLDojboi`Cooooo00?o0000ooooooooool0
1oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZC?ooooo000Hooooo`03o`000?oooooooooo00?o
oooo00KoA4A4ojVYZOooooooooooojVYZOlb<S83ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b
8Oooool3o`0003Sooooo2?o2a]d00onoaMoo_lKOoko6g`05oko6g`03okc5hOnla^7o_<KQ00Ko_<KQ
00?o^/GRok[5honjaN<01?njaN<4okS4h`Co^<CT2?nfa>@7okG3i@So]<?U0onc`^D4ok?2iPOo//;V
3ona`NH>ok31iPoo[l3V1on_`>L>ojk0i`go[[oW5On]_nL00ol0003o[KoWojfoi`0IojfoiaGo[;oW
1?ooool00ol0003oooooooooo`06ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b<oooool001So
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`05o`000?oooooooooooooo
ool000001?ooool00ol0003oooooooooo`0Looooo`?o0000>Oooool2olK7f`Oo`/KM0_o2amh6oko6
g`?o_lOP1_nla^400onla^;o^/GSok[5h`06ok[5h`03okS4honha>Co^<CT00Go^<CT2?nfa>@5okG3
i@[o]<?U00?o/l;Uok?2i_nc`^H01?nc`^H7ok;2iPoo/L7V3_n``NH=ojo0iPWo[l3W3On^`>L>ojjo
iaCo[KoW00?o0000ojfoion]_nL06_n]_nLDojboi`Cooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo037ooooo000Hooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool06_ooool2o`0003_ooooo1?o6am/4ol;6g@Go`/ON0onoa]l6oko7h0?o_<KQ1?nla^89ok[5
h`Oo^<CT2?nfa>@00one`nGo]<?UokC3i@0:okC3i@;o/l?U1onc`^H7ok;2iPoo/L7V3_n``NH9ojo0
iPco[l3W3_n^`>L>ojjoia?o[KoW00?o0000ojfoion]_nL06on]_nLDojboi`Cooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo037ooooo000Hooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000
00Cooooo00?o0000ooooooooool05oooool3o`0000;ooooo00?o0000ooooooooool0=oooool6olK7
f`03ol;6gOo2amko`/ON00Ko`/ON00?o_lKOoko7h?noan001_noan000onla^7o_<KRokc6hP04okc6
hPWo^/GS1Onha>@2okS5i0Ko]/CT00?o]/CUokC3iOnd`nD02?nd`nD6ok?3i@Go/l;V2Onb`^H=ok71
iQ3o/<7V1_n_`>H?ojo0i`ko[/3W3_n^_nLBojfoi`03o`000?n]_nOo[KoW01_o[KoW5On/_nL4oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0aoooo
o`006?ooool00ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A40oooool0
1_m4A4CoZJVYooooooooooooZJVYodA4A1Oooooo0_l0000nooooo`Koa/OK0_o6b=/7ol;7gP03ol;8
g_noan3o_lOP00Ko_lOP00?o_lOQokc6h_nla^801_nla^89ok[5h`03okS4i?nhaNCo^<GT00Co^<GT
0onfa>@4okK4i@So]<?U2?nc`nD00onc`^Ko//;Vok;2iP09ok;2iP;o/L;V2Ona`NHDok31iPKo[l3V
3_n_`>L?ojk0i`ko[[oW4On]_nL00ol0003o[KoWojfoi`0LojfoiaCo[;oW1?ooool00ol0003ooooo
ooooo`04ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4<oooool001Kooooo00?o0000odA4A?l0
00001Oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0?ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b
<_o<c<`Dooooo`?o0000?_ooool2ol[8f0Goa/OK1?o6b=/5ol;7gP?o`/SN1_noan03oko7h@So_<KR
1onjaN<00onia^Co^<GTokS5i006okS5i003okK4i?nfa>Go]/CU00Co]/CU2?nd`nD6ok?3i@03ok?3
i_nb`^Ko//;V00Oo//;V1_na`^H6ok71iQGo/<7V00?o[l7Vojo0i_n_`>H01On_`>H>ojo0i`ko[/3W
3on^_nL@ojfoi`03o`000?n]_nOo[KoW01co[KoW5On/_nL2ooooo`?o00001Oooool01_o<c<co<S8b
onk^k_o^k^ko<S8bolc<c3?ooooo000Fooooo`03olc<c?mEEEGo000000Kooooo00Co^[Zjoa0@4?l@
413oc<c<1Oooool01?nj^[[o410@oa0@4?o<c<`Cooooo`;o0000@?ooool4ol[8f0?oa/OK1_o6b=/3
ol;7gPGo`/SN0onoan06oko7h@So_<KR1?njaN<4okW6i0Ko^<GT0_ngaN@7okK4i@So]<?U0onc`nD4
ok?3iPOo//;V2?na`^H6ok71iQ;o/<7V1?n_`NH7ojo0iPko[l3W3_n^`>L?ojjoi`oo[KoW00?o0000
ojfoion]_nL07On]_nLDojboi`Gooooo00?o0000ooooooooool00oooool01?nj^[[o410@oa0@4?o<
c<`dooooo`00??ooool3o`00043ooooo1oo:b=P00oo6am_oa/SKolK8f`06olK8f`03ol;7g_o2b=ko
`/SN00Go`/SN00?o_lOPoko7hOnoan401_noan48okc6hP03ok[5honia^Co^LKT00Go^LKT0onhaN@5
okO5i0Go]/CU0_nea>D8okC3i@03ok?3iOnc`nKo/l?V00Co/l?V1onb`^H7ok72iPOo/L7V4?n``NH6
ojo1iPOo[l3V3_n_`>L>ojk0i`ko[[oW3on]_nL00ol0003o[KoWojfoi`0NojfoiaCo[;oW1?ooool0
0ol0003oooooooooo`0kooooo`00>Oooool3o`0000?ooooo00?o0000ooooooooool0??ooool7ol[8
f003ol[9fOo6b=_oa/SK00Koa/SK0_o6bM`6ol;8gP?o`/SO1_noan42okk8hPKo_<KR0_nkan<8okW6
i003okS5i?ngaNCo]lGT00Go]lGT00?o]/CUokG4iOnea>D01?nea>D8okC3i@Oo/l?V1onb`^H7ok72
iPOo/L7V3_n``NH8ojo1iPOo[l3V3_n_`>L=ojk0i`oo[[oW3On]_nL2o`00027o[KoW5?n/_nL4oooo
o`03o`000?oooooooooo03[ooooo000gooooo`;o0000A?ooool2olo8e0Gob/SH0oo:bMT6olK8f`Co
a/WL0oo2b=h6ol;8g`?o_lOQ1Onnb>83okc6hPGo^lOS2?nia^@6okO5i003okO5iOnea>Go]LCU00Ko
]LCU2?nd`nD7ok?3iPOo//;V1ona`^H7ok71iPko/<7V2?n_`NH7ojo0iPgo[l3W3_n^`>L>ojjoi`[o
[KoW0ol000000on]_nOo0000ojfoi`0QojfoiaCo[;oW0oooool00ol0003oooooooooo`0jooooo`00
=?ooool3o`0004Gooooo1?o?b=@3ol[8f0Gob/WI0oo6b=/7olK9g003ol;8g_o2b=oo`/SO00Ko`/SO
00?o_lOQokk8h_nnb>801Onnb>800onla^;o^lOSok_7h`05ok_7h`So^LKT0ongaN@4okO5i@Oo]LCU
2Ond`nD7ok?3iPOo//;V1ona`^H7ok71iPko/<7V2?n_`NH7ojo0iPgo[l3W3_n^`>L>ojjoi`Ko[KoW
0ol00005ojfoi`03o`000?n]_nOo[KoW01oo[KoW5On/_nL3ooooo`03o`000?oooooooooo03Wooooo
000cooooo`;o0000A_ooool6olo8e003ol[8f?o:bMWob/WI00Gob/WI00?oa/SKolK9g?o6bM`01Oo6
bM`2olK:g@Oo`/SO0_o1bN08okk8hPSo^lOS2?nia^@00ongaNCo]lGUokO5i@04okO5i@Oo]LCU1ond
`nD9ok?3iPOo//;V1ona`^H7ok71iPko/<7V2?n_`NH7ojo0iPgo[l3W3_n^`>L>ojjoi`;o[KoW0ol0
0009ojfoi`03o`000?n]_nOo[KoW01oo[KoW5?n/_nL4ooooo`03o`000?oooooooooo03Sooooo000c
ooooo`?o0000A?ooool6olo8e003olo:eOo:bMWob/WI00Gob/WI0oo:bmX5olK9g0Coa/[M1?o2b=l5
ol79h0So_/SR1_nkan<2ok_7i0Ko^LKT0_nha^D7okO5i@Oo]LCU1?nd`nD:ok?3iP03ok;3i_nb`^Ko
//;V00Ko//;V1ona`^H5ok71iQ3o/<7V1_n_`NH9ojo0iPgo[l3W3_n^`>L<ojjoi`?o00003On]_nL0
0ol0003o[KoWojfoi`0NojfoiaGo[;oW0oooool00ol0003oooooooooo`0hooooo`00<_ooool5o`00
04;ooooo1_o?b=@3olo:e@Gob/WI1Oo:bmX3olK9g0Koa/[M00?o`/SOol79h?o1bN001_o1bN08okk8
hP;o^lOS1_nkan@3okW6i0Go^<KU1OngaND2okK5i@Oo]LCU00?o]<?Uok?3i_nc`nH02?nc`nH4ok;3
iPOo//;V2?na`^H00ona`NKo/<7Vok31iP0Bok31iP;o[l7V2on_`>H=ojo0ia3o[/3W2?n^_nL3o`00
00?o[[oW3On]_nL00ol0003o[KoWojfoi`0OojfoiaGo[;oW0oooool00ol0003oooooooooo`0goooo
o`00<oooool01Ol0003ooooooooooooooooo000003oooooo0_oDbLl5olo8e0Gocl[E0oo:bMT7ol[;
fP03olK9g?o6b]goa/[M00Coa/[M0_o5bml7ol79h0;o`L[Q1_nnb>82okg8h`So^lOT00?o^LKTokS6
iOnha^D01Onha^D00ongaNGo]/GUokK5i@04okK5i@Go]LCU0_nda>H9ok?3iPKo//?V1onb`^H7ok72
iQGo/<7V2on_`>H<ojo0iaCo[/3W1?n^_nL3o`0000Ko[[oW3_n]_nL00ol0003o[KoWojfoi`0Nojfo
iaGo[;oW1?ooool00ol0003oooooooooo`0fooooo`00<_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo03_ooooo1?oDbLl3olo8e0Oocl[E00?ob/WIol[;f_o:bmX01Oo:bmX2ol[<f`Go
a/[M1?o5bml5ol79h0Co`L[Q0onnb>85okg8h`Ko^lOT0_njan@7okS6i@So]/GU00?o]LCUokC4i_nd
a>H01?nda>H8ok?3iPOo//?V1onb`^H7ok72iQGo/<7V2?n_`>H=ojo0iaGo[/3W00Co[[oWo`000?l0
003o00002_n^_nL>ojfoi`03o`000?n]_nOo[KoW01ko[KoW5On/_nL3ooooo`03o`000?oooooooooo
03Kooooo000Wooooo`04okZj^_l@413o0000ogMgM`Oooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0iooooo`Koe<W?00?oclSDolo:eOo?b]D01Oo?b]D3olo<e`Gob/_J1?o:c=/3olK:
g@KoaL_O0oo1bN06ol7:h@03okk8h_nmb>?o_LSS00Go_LSS0onkan@5ok[7i0Oo^<KU1_nfaND2okK5
iPOo]<CV2?nc`nH7ok;3iPOo//;V1ona`^HEok31iPOo[l3V3_n_`>LBojk0i`?o00003On^_nL>ojfo
i`03o`000?n]_nOo[KoW01oo[KoW5?n/_nL4ooooo`03o`000?oooooooooo03Gooooo000Vooooo`06
olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo03Oooooo1ooDbLl2omC;d@Gocl[E1Oo?c=L3ol[;fPKob/cK00?oa/[MolG;goo5bml01_o5bml0
0oo1bN3o`L[Qol7:h@04ol7:h@03ol3:h_nmb>?o_LSS00Oo_LSS00?o^lOTok[7i?njan@01Onjan@7
okS6i@?o]/GU1OnfaNH7okC4iPSo/l?V1onb`nH5ok;2iPWo/L;V5On``NH7ojo0iPko[l3W3on^`>L2
o`0000Co[/3W3On^_nL>ojfoi`03o`000?n]_nOo[KoW01oo[KoW5?n/_nL4ooooo`03o`000?oooooo
oooo03Cooooo000Vooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1_ooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo03Gooooo2?oDbLl3omC;d@?ocl[E1oo?c=L00oo:bm[ob/cKol[<
f`04ol[<f`?obLgL1_o5bml2olC<h0Go`L[Q0oo0b^87okg8h`;o_<WT1_njan@2okW7i@Oo^<KU00?o
]/GUokK5i_nfaNH01OnfaNH7okC4iPSo/l?V1onb`nH00onb`^Ko/L;Vok72iP09ok72iP;o/L7V4on`
`NH2ojo1iPOo[l3V3_n_`>L;ojk0i`?o00001On^`>L?ojjoi`ko[KoW00?o0000ojfoion]_nL07on]
_nLCojboi`Cooooo0_l0000eooooo`009_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo0_l00008ooooo`03o`000?oooooooooo03?ooooo00?ofLW:omC9cooDbLl01OoDbLl5
omC;d@03olo:eOo?c=OoclcG00GoclcG0_o?cMP5ol[<f`GobLgL0oo5bml5olC<h0?o`L[Q1Oo0b^84
okg8h`Go_<WT0onjan@5okW7i@Go^<KU0_nga^H6okK5iP03okG5i_nda>Ko]<CV00Ko]<CV2?nc`nH5
ok;3iP;o//;V2?na`^H6ok71iPoo/<7V1_n_`NH7ojo0iPko[l3W1on^`>L3o`0000Ko[/3W4_n^_nL>
ojfoi`03o`000?n]_nOo[KoW01oo[KoW4on/_nL2ooooo`03o`000?oooooo000003Gooooo000Voooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool2o`0000[ooooo00?o0000oooo
ooooool0<_ooool2omW9bPGoe<W?1_oDbm400ooEcM;oclcGolo<e`04olo<e`CoclgH0oo:c=/7olW=
g003olG;goo4c>3oa<cP00Goa<cP00?o`L[Qol3:h_o0b^801Oo0b^800onmb>?o_<WTokc9i006okc9
i003ok[7i?nianGo^LOU00Go^LOU00?o^<KUokO6i_nga^H01?nga^H3okK5iPCo]LGV1_nda>H2ok?4
iPSo/l?V00?o//?Vok;2i_nb`^H01?nb`^H7ok72iPOo/L7V3_n``NH7ojo1iPOo[l3V3_n_`>L3ojk0
i`?o00002?n^`>LDojjoi`go[KoW00?o0000ojfoion]_nL07on]_nLDojboi`Cooooo00?o0000oooo
ooooool0<_ooool002Kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool0<?ooool4omW9bP?oe<W?1_oDbm43omG=dP?o
clcG1oo?cMP00oo:c=_obLgLolW=g005olW=g0;obLkN1_o4c>02ol?<h@Ko`<[R0onobn<6okc9i0;o
^lWU1_nianD2okS7iPOo]lKV00?o]/GVokG5i_neaNH01?neaNH3okC4iPGo/lCV1_nc`nH00onb`nKo
//;Vok;2iP06ok;2iPOo/L;V1Ona`NH@ok31iPOo[l7V1on_`>H=ojo0i`?o00002on^`>LDojjoi`ko
[KoW00?o0000ojfoion]_nL07on]_nLCojboi`Cooooo00?o0000ooooooooool0<_ooool002Kooooo
00KoA4A4ojVYZOooooooooooojVYZOm4A4@5ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool0;_ooool6omW9bP03omC9cooDbm7oe<_A00Coe<_A1OoEcM800oo?c=OoclgHolo=f005olo=
f0;oc/oJ1_o9cM`4olW>gP?oa<cP1Oo3c>43ol3:hPKo_l_S0onlbN@5ok_9i@?o^LOU1OnhanH5okO6
iP;o]/KV1oneaNH00onda>Ko/lCVok?4iP05ok?4iP;o/l?V1Onb`nH6ok;2iPWo/L;V00?o/L7Vok31
i_n``NH04_n``NH7ojo1iPKo[l3V2_n_`>L3o`000003ojo0ion^`>Oo[/3W00co[/3W5?n^_nL>ojfo
i`03o`000?n]_nOo[KoW01ko[KoW5?n/_nL4ooooo`03o`000?oooooooooo037ooooo000Vooooo`06
olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<1Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo02cooooo1ooIbLX00ooJc<_oe<_AomC;d@03omC;d@KoeLgB0_oDcm@5olo=f0Coc/oJ0oo9cM`7
olW>gP03olC<h?o3c>7o`lcQ00Go`lcQ00?o`<[Roko;honobn<01_nobn<00onlbNCo^lWUok_9i@05
ok_9i@03okW7iOnhanKo^<OV00Go^<OV00?o]lKVokK6i_nfa^H01?nfa^H5okG5iP;o]<GV1onca>H8
ok;3iP;o//;V3?na`^HEok31iPSo[l7V1_n_`>H6ojo0i`?o00001?n_`>L?ojk0iaCo[[oW3_n]_nL0
0ol0003o[KoWojfoi`0NojfoiaCo[;oW1?ooool00ol0003oooooooooo`0`ooooo`009oooool01?nj
^[[o410@oa0@4?o<c<`6ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0:oooool6
omW9bP?of/c;0ooDbm47omG=dP?oe<oD0oo?cMP6olk?fP03olW=g?o9c]kobLkN00GobLkN0_o7cml6
ol?<h@?o`/gS1_nobn<2okk;i0Ko^lWU0_njbND6okS7iP03okO7i_nfa^Ko]/KV00Ko]/KV00?o]LGV
okC5i_ndaNH01?ndaNH7ok?4iPKo//?V00?o//?Wok72i_na`^H03Ona`^HEok31iPKo[l7V1on_`>H3
ojo0i`?o00002?n_`>L>ojk0iaCo[[oW3_n]_nL00ol0003o[KoWojfoi`0NojfoiaCo[;oW1?ooool0
0ol0003oooooooooo`0`ooooo`00<Oooool2o`0000oooooo00?o0000ooooooooool0:Oooool6omW9
bPGof/c;00?oe<_AomG=d_oEcM801OoEcM85omC?e003olo=f?o>cm[oc/oJ00Coc/oJ0oo>d=/5olW>
gPCoaloO0oo3c>46ol;=h`?o_l_S1Onnbn@3ok_9i@Go^/WU0onhanH4okO7iPKo]/KV0_nea^H7okC5
iPOo/lCV0onb`nH4ok;3i`Oo/L;V00?o/L;Wok72i_na`^H01Ona`^HDok31iPCo[l7V2_n_`>H2o`00
00co[l3W3_n^`>LDojjoi`ko[KoW00?o0000ojfoion]_nL07_n]_nLDojboi`Cooooo00?o0000oooo
ooooool0;oooool0033ooooo0_l0000Aooooo`;o0000:?ooool00ooObL?ofLW:omW9bP03omW9bPKo
f/c;0_oKc/d5omG=dPGoe<oD0_oDdMH5olk?fPGoc]3K0oo9c]h6olO?g`03ol?<hOo2cN?o`/gS00Ko
`/gS00?o_l_Sokk;i?nnbn@01Onnbn@00onkbNGo^/WUok[9i@05ok[9i@03okS7i_nganKo]lOV00Co
]lOV0onfa^H5okG6iPGo]<GV0_nda>L7ok?4iP03ok;3i_nb`nOo//?W00Co//?W1?na`^H4ok72i`Ko
/L;V5On``NH00on_`NKo[l3Vojo0iP07ojo0iP?o000000?o[l3Vojo0ion_`>L03?n_`>L>ojk0iaCo
[[oW3_n]_nL00ol0003o[KoWojfoi`0NojfoiaCo[;oW1?ooool00ol0003oooooooooo`0^ooooo`00
<?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo02Gooooo0_oObL<3omW9bPOof/c;
0ooKc/d3omG=dPGoe<oD1?oDdMH3olk?fPOoc]3K00?obLkNolO?goo7cml01?o7cml2olK@h@Oo`/gS
0_o1cN@6okk;i0;o_<_U1_njbND2okW9iPOo]lOV00?o]/KVokG6i_nea^H01Onea^H00ondaNKo]<CW
okC4i`04okC4i`Go/lCV2Onb`nL00ona`^Ko/L;Wok72i`04ok72i`Oo/L;V4on``NH2ojo1iPKo[l3V
0ol00005ojo0iPko[l3W3_n^`>LDojjoi`go[KoW00?o0000ojfoion]_nL07_n]_nLEojboi`?ooooo
00?o0000ooooooooool0;_ooool0033ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`0Sooooo`CoglW300?ofLW:om[<booJc</01OoJc</5om_>c@03omG=d_oDcmCoe<oD00?oe<oD1_oD
dMH00oo>cm[oc]3Kolk@f`05olk@f`?ocM;M0oo7cml5olK@h@Co`/gS1Oo1cN@3okk;i0Go_<_U0onj
bND5okW9iPGo]lOV0_nfanL6okG6iP;o]<GW1onda>L00onca>Ko//?Wok;3i`09ok;3i`;o/L?W1ona
`^L7ok72iPoo/<7V1_n_`NH2ojo0iP?o00002On_`>H>ojo0i`ko[/3W4on^_nL>ojfoi`03o`000?n]
_nOo[KoW01ko[KoW5?n/_nL4ooooo`03o`000?oooooooooo02gooooo000`ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool08Oooool5omo9``;oh<c41OoJc</6om_>c@;ofm3?0ooDcm@7
omCAeP;odm?H1Oo>d=/5olgBg@03olO?goo6d>7oa]3Q00Goa]3Q00?o`/gSol7=i?o1cN@01_o1cN@0
0onnbnCo_<_Uokc;i@05okc;i@03ok[9iOnibNKo^LWV00Go^LWV00?o]lOVokK7ionfanL01?nfanL3
okG6iPGo]<GW1Onda>L2ok?4i`So//?W1_na`nL7ok72i`Oo/L;V3_n``NH5ojo1iP?o00003On_`>H>
ojo0i`ko[/3W4on^_nL>ojfoi`03o`000?n]_nOo[KoW01ko[KoW5?n/_nL3ooooo`03o`000?oooooo
oooo02gooooo000`ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool07oooool6omo9
``?oh<c40ooJc</6om_>c@Cofm3?00?oe<oDomCAe_oDdMH01OoDdMH4om?Cf0?oc]3K1Oo=d]d2ol_C
g`Koa]3Q0oo5d><6ol7=i0?o_lkU1OnlbnD2ok_;iPKo^LWV0_nhbNL7okK7i`03okG6i_ndaNOo]<GW
00Go]<GW00?o]<CWok?4ionca>L01?nca>L7ok;3i`Oo/L?W1ona`^L5ok72iP;o/<7W3_n``NH01?n_
`NKo0000o`000?l00003ojo1iPko[l3V3_n_`>L<ojk0iaGo[[oW3_n]_nL00ol0003o[KoWojfoi`0N
ojfoiaCo[;oW0oooool00ol0003oooooooooo`0/ooooo`00<?ooool00ol0003oooooooooo`0Foooo
o`03o`000?oooooooooo01gooooo1_oObL<5on3<a003om[<booKc/goflk=00Coflk=1OoKd<l2om_C
d@Goe=7F1_oCdmP00oo>d=_ocM;MolgBg@03olgBg@Cobm?O0oo6d>46olG@h`?o`LgT1_noc^D00onl
bnGo^l_Vok_;iP04ok_;iP?o^LWV1OnhbNL5okK7i`;o]LOW1_ndaNL2ok?5i`Oo/lCW1onb`nL5ok73
i`Wo/L;W00?o/L;Vok31ion``NL01?n``NL;ok31iP?o00001on_`NH>ojo0iPco[l3W2on^`>LHojjo
i`go[KoW00?o0000ojfoion]_nL07on]_nLCojboi`Cooooo0_l0000/ooooo`00;oooool3o`0001So
oooo00?o0000ooooooooool06oooool6omo9``Koh<c400?ohLk6om_>cOoKc/d00ooKc/d6om_@c`?o
fm?A0ooDdMH6om?Cf0?od]CJ0oo=d]d6ol_Cg`03olK@hOo5d>?oaM3S00KoaM3S00?o`LgToko>iOno
c^D01?noc^D2okg>iPOo^l_V00?o^LWVokS9ionhbNL01OnhbNL00onfanOo]LOWokG7i`04okG7i`?o
]<GW1OncaNL5ok?4i`;o//CW1onb`nL00ona`nOo/L;Wok72i`09ok72i`;o/<;W1on``NL7ok31iP?o
00001?n``NH7ojo1iPgo[l3V2On_`>L<ojk0ia_o[[oW3On]_nL00ol0003o[KoWojfoi`0Oojfoia?o
[;oW0_ooool2o`0002gooooo000`ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
6Oooool00ooTb;_oglW3omo9``04omo9``Koh<c40_oQc/H3om_>c@Kofm3?1OoKdm400ooDdMKodm?H
om?Cf004om?Cf0God]CJ00?ocM;Mol_Cgoo;dml01?o;dml3olWChPKoaM3S0oo3dND3oko>i@Go_LkV
1OnkbnH3okW;i`Go^<WW0_nfb>P7okG7i`03okC5ioncaNOo/lGW00Go/lGW00?o/lCWok;4ionba>L0
1?nba>L5ok;3i`;o/L?W2?na`^L6ok32i`Oo/<7W0on``NH3o`0000So/<7V1On_`NH?ojo0iPKo[l3W
00?o[l3Vojk0ion^`>L02on^`>LLojjoi`go[KoW00?o0000ojfoion]_nL07_n]_nLDojboi`?ooooo
00?o0000ooooooooool0:_ooool002oooooo00?o0000ooooooooool06_ooool00ol0003ooooooooo
o`0Hooooo`;oi<Rk1?oObL<6on3<a0CohLk600?oflk=om_@cooKd<l01?oKd<l6om_Cd@;of]GC0ooC
dmP7om;DfP03om7FgOo;dmoobm?O00?obm?O1Oo9dn83olG@h`Ko`m7U00?o_lkUokg>i_nmc^H01Onm
c^H00onkbnKo^L_WokW;i`05okW;i`03okS9ionfb>So]/SX00Co]/SX1OneanL2okC6j0Ko/lGW00?o
/lGXok;4ionba>L01_nba>L00onb`nOo/L?Wok73i`04ok73i`Oo/L;W1on``^L7ok31i`;o00003?n`
`NH00on_`NKo[l3Vojo0iP0Aojo0iP;o[l3W1On_`>H=ojk0ia_o[[oW3_n]_nL00ol0003o[KoWojfo
i`0Nojfoia?o[;oW1?ooool00ol0003oooooooooo`0Yooooo`00;oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo01Kooooo1?oTb;/3omo9``Goh<c41OoQc/H2on7Ab0Cofm3?1ooKdm43
om[Ed`03om?Cf?oBe=[od]CJ00God]CJ0ooAe]d3ol_Cg`OobM?R00?oaM3Sol?AiOo3dND01?o3dND2
ol7AiPKo_LkV0_nkcNP6okW;i`;o^<[X1onfb>P00oneanOo]<KXokC6j004okC6j0?o/lGW1?ncaNP8
ok;4i`Oo/L?W1ona`^L7ok32i`?o/<7W0ol000000on``NOo/<7Vok31iP0:ok31iP03ojo1i_n_`>Ko
[l3V01Wo[l3V3_n^`>LKojjoi`go[KoW00?o0000ojfoion]_nL07_n]_nLDojboi`?ooooo00?o0000
ooooooooool0:Oooool002oooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`0Doooo
o`Koi<Rk00?oglW3on3<a?oPc<@00ooPc<@6on7>aPCohM7800?ofm3?om_CdOoKdm401OoKdm44om[E
d`;ofMOF1OoBe=X5om7Fg@03ol_Cgoo9dn;obM?R00GobM?R0oo7e>@3ol?Ai@Go`M7V0onmc^H5ok_=
j0?o^L_W1Onhb^P5okK8j0;o]LSX1onda^P00oncaNOo/lGXok?5j004ok?5j0So//CW1ona`nL7ok72
i`Ko/<;W0ol00005ok31i`So/<7V1On_`NHKojo0iPgo[/3W7?n^_nL=ojfoi`03o`000?n]_nOo[KoW
01ko[KoW5?n/_nL3ooooo`03o`000?oooooooooo02Sooooo000_ooooo`03o`000?oooooooooo01go
oooo00?o0000ooooooooool04oooool6onC8^`;oiL^l0ooPc<@6on7>aPGohM780_oQe<X5om_Cd@Go
f]GC0ooIemH3om;DfPGodMKM0oo?f=l4olWChPKoamCT00?o`m7Uol7Ai_o1dNH01Oo1dNH00onmc^Ko
^lgXok_=j005ok_=j003okW;ionhb^So^<[X00Go^<[X00?o]/SXokG8j?neb>P01?neb>P5okC6j0;o
/lKX1oncaNP8ok;4i`Oo/L?W1Ona`^L4ok32i`?o00000_n``^L7ok31i`Ko/<7V1on_`NHKojo0iPgo
[/3W6on^_nL>ojfoi`03o`000?n]_nOo[KoW01go[KoW5?n/_nL4ooooo`03o`000?oooooooooo02Oo
oooo000_ooooo`?o00007_ooool00ol0003oooooooooo`0Aooooo`Ooi<Rk0ooUbk`00ooPc<CohLk6
on7>aP04on7>aPKohM780ooQe<X3om_Cd@Gof]GC1OoIemH00ooBe=[odMKMom7Fg@03om7Fg@GocmSO
00?obM?RolODi?o7e>@01Oo7e>@2olGDiPKo`M7V0_nndNP6ok_=j0;o^LgY1_nhb^P2okK:j@Oo]LSX
00?o]<KXok?6j?nca^P01?nca^P5ok?5j0;o//CX1_nba>L9ok73i`03ok72ion``^Oo/<;W00;o/<;W
0ol00004ok32i`Wo/<7W1_n``NH5ojo1iQgo[l3V3On^`>LKojjoi`go[KoW00?o0000ojfoion]_nL0
7_n]_nLDojboi`?ooooo00?o0000ooooooooool09oooool002kooooo0_l0000Qooooo`03o`000?oo
oooooooo013ooooo1_oTb;/4onG;_0;oi/jn1?oQc/H6on7Ab0GohMC:00?ofm?Aom[EdooJeM<00ooJ
eM<5omWGeP?of=[I0ooAe]d5oloHg`?ocMWR1Oo7e>@4olGDiP?o`M7V1OnndNP3ok_=j0Go^LgY0onh
b^P5okK:j@Go]LSX0_ncanT7ok?6j003ok?5j?nba>So//CX00Co//CX0onba>L:ok73i`?o/<;W0ol0
0004ok32i`co/<7W1on``NH00on_`NKo[l3Vojo0iP0Oojo0iPgo[/3W6_n^_nL>ojfoi`03o`000?n]
_nOo[KoW01ko[KoW4on/_nL4ooooo`03o`000?oooooooooo02Kooooo000^ooooo`03o`000?oooooo
oooo027ooooo00?o0000ooooooooool03_ooool6onC8^`GoiL^l0ooVc[h3on7>aPGohM781_oQe<X2
on7Gc@?of]GC1OoIemH5omSJf@03om7FgOo?f=oocmSO00?ocmSO1Oo=fN83olODi0KoaMCV00?o`M7V
okkAj?nndNP01OnndNP00onkcNSo^LgYokW=j@05okW=j@03okS:j?nfb^Wo]/[Y00Go]/[Y00?o]LSX
ok?7jOncanT01?ncanT5ok?6j0;o//GX1onba>P00onba>Oo/L?Wok73i`07ok73i`;o/<;W0ol00006
ok32i`ko/<7W1On``NH00on_`NKo[l3Vojo0iP0Pojo0iPko[/3W6_n^_nL>ojfoi`03o`000?n]_nOo
[KoW01go[KoW5?n/_nL4ooooo`03o`000?oooooooooo02Gooooo000Rooooo`Ko00001_ooool00ol0
003oooooooooo`0Rooooo`;o00003Oooool7onC8^`CoiL^l1OoVc[h00ooQc/KohM78on7Ab003on7A
b0KohMC:1?oQeld00ooJeM?ofMOFomWGeP03omWGePKof=[I0_oFg=`3oloHg`OocMWR00?oamCTolGD
i_o5e>H01?o5e>H3ol;Ej0Go_]7X0onkd>X5okW=j@;o]lcZ1_nfb^T2okC9jPOo/lOY00?o/lKXok;5
j?nbaNP01?nbaNP5ok;4j0;o/LCX2?na`nL3o`0000[o/<;W3On``NL3ok31iPCo[l7V8_n_`>H5ojk0
i`;o[/3V1on^`>LJojjoi`ko[KoW00?o0000ojfoion]_nL07On]_nLCojboi`Cooooo00?o0000oooo
ooooool09Oooool002;ooooo00?oV9RHo`000?o<c<`00_ooool00ol@413oooooooooo`04ooooo`03
o`000?oooooooooo02Cooooo00?o0000ooooooooool02_ooool6onC8^`CoiL^l1_oVc[h2onOA`0?o
hM781_oQe<X5on7Gc@;ohM[@0ooIemH6omSJf@Coe]cL00?ocmSOolgIh_o=fN801Oo=fN83ol[Ii@?o
aMCV1_o2eNP00onndNSo^m3Zok_@jP05ok_@jP03okW=jOngc>[o]lcZ00Co]lcZ0onfb^T5okC9jPGo
/lOY0_nbanT7ok;5j003ok;4j?naa>So/LCX00Co/LCX1?na`nL3o`0000ko/<;W3On``NL00on``NKo
[l7Vojo1iP04ojo1iR;o[l3V00?o[/3Wojk0i_n^`>H01?n^`>H5ojk0iaco[[oW3On]_nL00ol0003o
[KoWojfoi`0Nojfoia?o[;oW1?ooool00ol0003oooooooooo`0Tooooo`008oooool00onHV9So0000
olc<c008ooooo`03o`000?oooooooooo02Gooooo00?o0000ooooooooool02?ooool2onS6/`Coi<Rk
1OoUbk`6onK>_P?oim7000?ohM78on7Db_oQe<X01?oQe<X6on7Gc@?ohM[@00?ofMOFomSJfOoHf]T0
1?oHf]T4omKLg0?odmgO1?o=fN86ol[Ii@03olGDi_o2eNSo`]GX00Co`]GX0_nne>X6ok_@jP;o^Lo[
1ongc>X00onfb^Wo]<WZokC9jP05okC9jP03ok?7jOnbanWo//OY00Co//OY1OnbaNP2ok75j@Oo/LCX
00?o/L?Wo`000?l000001?n``nP>ok32i`_o/<7W0_n_`NL7ojo1iR;o[l3V1on^`>H00on^`>Oo[[oW
ojjoi`0Nojjoi`go[KoW00?o0000ojfoion]_nL07On]_nLDojboi`Cooooo00?o0000ooooooooool0
8oooool002Cooooo00?oZJVYoa0@4?o<c<`01oooool00ol0003oooooooooo`0Vooooo`03o`000?oo
oooooooo00Oooooo0ooXa[<3onC8^`CoiL^l1_oVc[h4onOA`0;oj=C21?oQe<X6on7Gc@CohM[@0_oO
gM<4omSJf@Coe]cL1_oCgMl00oo=fN;ob]WUol[Ii@04ol[Ii@?oa][X0oo2eNP5okkDjP?o^m3Z1Oni
cn/5okO<jP?o]Lc[1OndbNX2ok;8j`Oo//OY00?o//GXok75jOnaaNT01?naaNT4ok74j0?o00001on`
`nP<ok32i`Wo/<7W1_n_`NL5ojo1iRCo[l3V1_n^`>HQojjoi`ko[KoW00?o0000ojfoion]_nL07On]
_nLCojboi`Cooooo0_l0000Tooooo`009Oooool00oo<c<co410@olc<c005ooooo`?o0000:?ooool0
0ol0003oooooooooo`05ooooo`Goj<Jc00?oi<RkonG;_?oUbk`00_oUbk`6onK>_PGoim701?oXe<80
0ooQe<[ohMO=on7Gc@04on7Gc@GohM[@1?oOgM<00ooHf]Woe]cLomKLg002omKLg0KodmgO0oo@g^<3
ol[Ii@Koa][X00?o`]GXokkDj_nne>X01Onne>X00onkd>[o^Lo[okW?j`05okW?j`03okO<j_nec>_o
]Lc[00Go]Lc[00?o]<WZok;8jonbb>/01?nbb>/5ok;7j@;o/LKZ1onaaNT3o`0000Wo/<?X0_n``^P8
ok32i`[o/<7W2On_`NL00on_`NKo[l3Vojo0iP0Vojo0iPKo[/3V8On^_nL>ojfoi`03o`000?n]_nOo
[KoW01go[KoW4on/_nL2ooooo`03o`000?oooooo000002Cooooo000Vooooo`03ojVYZOlb<S;ooooo
00Cooooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`04ooooo`Goj<Jc0_oZbK@3onG;
_0Koi/jn1?oWdL05onSD`P;oj=S51?oQeld5on7Jd0GogmgC0ooNgmL00ooFg=codmgOom?Mg`04om?M
g`God=kS00?ob]WUolKJj?o6f^P01?o6f^P3ol;Ij`Go_]CZ0onkdn`5okW?j`?o]/o/1Onec>/2ok;;
k0Oo//S[00?o//OYok76j_naa^X01?naa^X3ok75j@?o000000?o/<CYok33j?n``nP01_n``nP6ok32
j0Go/<;W00?o[l;Wok31ion``NL01_n``NL;ojo1i`;o[l7V:?n_`>H7ojk0iR7o[[oW3On]_nL00ol0
003o[KoWojfoi`0MojfoiaCo[;oW1?ooool00ol0003oooooooooo`0Qooooo`009oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo02[ooooo00?o0000ooooooooool00_ooool6onS6/`?o
j/Vd00?oiL^lonK>__oVc[h01?oVc[h4onOA`0Koj=C21?oXf<D00ooQelgohM[@on7Jd003on7Jd0Go
gmgC1?oNgmL2om_Rf`CodmgO1Oo@g^<3olcOi`?oa][X1_o2fN/00onne>[o^m?/ok_Ck005ok_Ck003
okW?jonfcnco]/o/00Go]/o/00?o]Lc[ok;;k?nbbn`01?nbbn`5ok;8j`;o/LO[1_naa^X3o`0000Go
/<CY1On``nP2ojo3j0Oo/<;X00?o/<;Wojo2ion_`^L00on_`^L5ok31i`[o[l7W1_n_`NHXojo0iPOo
[/3V8?n^_nL>ojfoi`03o`000?n]_nOo[KoW01go[KoW4on/_nL4ooooo`03o`000?oooooooooo027o
oooo000Rooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b1Oooool00ol0003oooooooooo`0[oooo
o`04o`000?ooooooooooooooo`Goj<Jc1?oZbK@2onc=]@Coi/jn1OoWdL05onSD`PGoj=S50_oXflL3
on7Jd0GogmgC1OoNgmL4om_Rf`03om?Mgoo@g^?od=kS00?od=kS1Oo<gnL00oo6f^So`]W[ol;Ij`04
ol;Ij`;o_]W]1_nkdn`2okOBkPKo]/o/0_nccNd7ok;;k003ok;8jonaan_o/LO[00Co/LO[0_naa^X3
o`0000;o/<GZ1on`a>T00on``nSo[l?Xojo3j004ojo3j0Go/<;X00?o[l;Xojo2ion_`^L01On_`^L0
0on``NOo[l7Wojo1i`0;ojo1i`Oo[l7V:?n_`>H7ojk0iR3o[[oW3_n]_nL00ol0003o[KoWojfoi`0M
ojfoia?o[;oW1?ooool00ol0003oooooooooo`0Pooooo`008_ooool01_nYZJWo<S8bo`000?l0003o
EEEEonk^kPGooooo00?o0000ooooooooool0;?ooool00ol0003oooooonS6/`05onS6/`Coj/Vd0oo/
cKD3onK>_PCoim701OoXe<86onSHa@?oj=_700?ohM[@omoMdooOgM<00ooOgM<5omkOe`Cofn;K0ooH
i=l3om3Nh`Goc=oW0oo7gnX3ol;Ij`Go_]W]0onkdn`5okOBkP?o]/o/1OnccNd5ok;;k0;o/<W/1Ona
an/3o`0000Ko/<GZ1On`a>T2ojo3j@Oo[l?X00?o/<;Xojo2j?n_`^P00on_`^P5ojo2ia3o[l7W1On_
`NHZojo0iPOo[/3V8?n^_nL=ojfoi`03o`000?n]_nOo[KoW01ko[KoW4on/_nL3ooooo`03o`000?oo
oooooooo023ooooo000]ooooo`03o`000?oooooooooo02gooooo00?o0000onS6/ooXa[<00ooXa[<4
on[9]0Gok<fe00?oi/jnonOA`?oWdL000ooWdL04onSD`PKoj=S51?oXflL3onOOb`;ogmgC1OoNgmL4
om_Rf`Gof>CO00?od=kSolcOioo<gnL00oo<gnL5olOOjP03ol;IjonnfNgo_]W]00Go_]W]00?o^m?/
okOBk_ngd^h01Ongd^h00onfcnco/lg]ok?=k@05ok?=k@03ok;;k?n`bNco/<W/00Co/<W/00Go/LO[
o`000?l0003o0000ok77j`02ojo6j`Oo/<GZ00?o/<CYojo3jOn_`nT01?n_`nT5ojo3j0So[l;X00?o
[l;Wojo1ion_`NL04_n_`NL00on_`NKo[l3Vojo0iP0/ojo0iPGo[/3V00?o[[oVojjoion^_nL07on^
_nL=ojfoi`03o`000?n]_nOo[KoW01ko[KoW4_n/_nL4ooooo`03o`000?oooooooooo00Sooooo1_l0
0004ooooo`04okZj^_l@413o0000ogMgM`Wooooo000]ooooo`;o0000;_ooool6onS6/`Coj/Vd1Oo/
cKD3ong@]`;oim701OoXe<85onSHa@Goj=_71?oWgl/2onKSc`?og]oG1?oKh]/5omSTg`?odnKS0oo<
gnL5olOOjP?o`]o^1OnnfNd3okWGk`Go]m;^0oncdNl5ok?=k@;o/<c^1?n`bN`3o`000003ok77jon_
a^_o[lK[00Co[lK[1On`aNX2ojk4jPOo[l?Y00?o[l?Xojo2j?n_`^P02?n_`^P2ojo1j1?o[l7W00?o
[l3Wojo0i_n_`>H0;_n_`>H00on^`>Ko[[oVojjoiP03ojjoiR7o[[oW3On]_nL00ol0003o[KoWojfo
i`0Nojfoia;o[;oW1?ooool00ol0003oooooooooo`07ooooo`03oiRHV?l0003oc<c<00;ooooo00Ko
410@ooooooooooooooooolc<c?lb<S82onk^kP03ob4Q8OnYZJWooooo00Oooooo000/ooooo`03o`00
0?oooooooooo02kooooo1OoXa[<4on[9]0Kok<fe1?o]d;L2onkC^@?oj=C21OoXf<D5onSKa`Goimo;
0ooVhll00ooNgmOofn;Kom_Rf`02om_Rf`Gof>CO1OoCi^<00oo<gnOoamoZolOOjP02olOOjPOo`]o^
00?o_]W]okWGkonienl01Onienl00ongd^ko/m7_ok?Ak`05ok?Ak`03ok?=kOn`c>ko/<c^00?o/<c^
00?o/<W/o`000?l000000_n`bN`2ojk8k@Oo[lK[00?o/<GZojk4j_n^a>X01?n^a>X5ojo3j@;o[/?Y
2?n_`^P5ojo1j0oo[l7W1On_`>L_ojo0iPOo[[oV0on^_nL3ojjoiQ_o[[oW3On]_nL00ol0003o[KoW
ojfoi`0Mojfoia?o[;oW0oooool00ol0003oooooooooo`08ooooo`03oiRHV?l0003oc<c<00Gooooo
00KoA4A4ojVYZOooooooooooojVYZOlb<S88ooooo`00;?ooool00ol0003oooooooooo`0]ooooo`Go
j<Jc1OoZbK@5onc=]@GokM2g0oo^dkT00ooXe<;oj=S5onSHa@04onSHa@Coj=_71OoWgl/4onKSc`?o
i>KC00?ofn;KomSTgooHi=l00ooHi=l5om?Vh`Coc^OX00?oamoZol;Ok_o2gnh01Oo2gnh3okcNl@Go
^MO_0onde_45ok?Ak`;o[lo`0on`c>h3o`000003ok39k?n^b>go[/S]00Co[/S]1On_a^/2ojg5j`Oo
[/CZ00?o[l?Yojk3jOn^`nT01?n^`nT5ojo2j003ojk2j?n_`NSo[l7X00Go[l7X3?n_`NL8ojo0iboo
[l3V3On^_nHJojjoi`go[KoW00?o0000ojfoion]_nL07_n]_nLBojboi`Cooooo00?o0000oooooooo
ool02?ooool00onYZJWo410@olc<c004ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01_ooool002cooooo00?o0000ooooooooool0;Oooool5onS6/`Coj/Vd1Oo/cKD5ong@]`Cok]>i
0_o^ek/4onSHa@Coj=_71OoWgl/5onKSc`?oi>KC0ooQjMP2omSTg`CodnKS1Oo>inP3olSWk@Co`]o^
1_nlg_400onienoo]=KaokCFl@05okCFl@03ok?Akon_co3o[lo`00?o[lo`0ol00002ok3<kP?o[L[_
1_n^b>d00on_a^_o[LG[ojg5j`04ojg5j`Go[/CZ0_n]`nX7ojk3j@03ojo2j?n^`^So[/;X00?o[/;X
1On_`NP2ojk1i`So[l7W2_n_`>Laojo0iPgo[[oV6_n^_nL=ojfoi`03o`000?n]_nOo[KoW01ko[KoW
4_n/_nL4ooooo`03o`000?oooooooooo00Sooooo00?oc<c<oa0@4?o<c<`00oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo00Kooooo000/ooooo`03o`000?oooooooooo02cooooo0_o/
a:/3onS6/`Goj/Vd1Oo/cKD5ong@]`Cok]>i1?o^ek/00ooXf<Goj=_7onSKa`03onSKa`Coimo;1OoV
hll3onCVd`GohNWH0ooLk=d00ooCi^?oc^OXolkWj003olkWj0Kob>O]00?o`]o^okcNlOnlg_401?nl
g_43okKLl`Go]=Ka0on_do<01?n_co3o0000o`000?l00002ojo?l003ok3<k_n]b^oo[L[_00Co[L[_
0on^b>d4ojc6k@Ko[LG[00?o[/CZojg3j_n]`nX01?n]`nX5ojk3j@03ojk2jOn^`^So[/;X00Go[/;X
00?o[l7Xojk1ion^`NL01?n^`NL7ojo1i`So[l3W<_n_`>H2ojnoiPco[[oV6on^_nL=ojfoi`03o`00
0?n]_nOo[KoW01go[KoW4on/_nL3ooooo`03o`000?oooooooooo00Wooooo00?oZJVYoc8b<_ooool0
0_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo000/ooooo`03o`000?oo
oooooooo02cooooo1?o/a:/00ooXa[?oj/Vdon[9]002on[9]0Gok<fe1Oo]d;L4onkC^@Gok]Nk0oo_
fkd2onSKa`Coimo;1OoVhll3onCVd`GohNWH1?oLk=d3omO^h`;oc^OX1_o8ind4ol3Ul@03okcNlOnf
g??o]]cc00Go]]cc00?o]=KaojoClon_do<00_n_do<3o`0000?o[lo`0on/cO45ojg:k`;oZlS_1on/
a^d3ojg5j`Co[<C[1_n]`nX00on^`nWo[/;Yojk2j@03ojk2j@Go[/;X0_n^`NP7ojk1i`Oo[l7W1_n_
`>L`ojo0iPKo[koV3?n^_nHJojjoi`ko[KoW00?o0000ojfoion]_nL07On]_nLBojboi`Cooooo00?o
0000ooooooooool02Oooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYodA4A?oo
ool01oooool002cooooo00?o0000ooooooooool0:oooool5onc4Z`03onk7ZooZbKCoj/Vd00;oj/Vd
1Oo/cKD5ong@]`Cok]>i1Oo^ek/4onoK_@?okmo100?oimo;onKScooVhll00ooVhll3onCVd`GohNWH
1?oLk=d4omO^h`?od>oY0oo8ind5ol3Ul@?o^>?d1Onfg?<3ojoImP?o00000_n_do<2oj[@m0Ko[<ga
00?o[L[_oj_8kon[b>l01?n[b>l5ojc6k@;oZlG]1on/a>/3ojg3jPCo[<;Z1On^`^T00on^`^So[/7X
ojk1j004ojk1j0Oo[/7W1on_`NL6ojo0iboo[l3V1on__nH3ojjoiP;o[koV1on^_nHJojjoi`go[KoW
00?o0000ojfoion]_nL07_n]_nLBojboi`;ooooo0ol00005ooooo`06o`000?n7QhOok^k^oooooomg
MgOo<S8b0oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0Sooooo000[ooooo`?o0000;?ooool5
onc4Z`;ok/N[0_oZbK@5onc=]@GokM2g1?o^dkT5onkG^`Gokm^m0oo_gl43onkTa0;oi^??0ooTi]<5
on7Yf0Cog>cM1?oGk^<5om3_j@03olSWkOo0iO7o`>Ga00;o`>Ga1_nhho@01?nfg??o[mWfojoIm_n_
fOH3o`000003ojoIm_n_do?oZ]3d00GoZ]3d1?n/cO42ojS:l@OoZlS_00?o[<K]oj_5kOn[aNd01?n[
aNd5ojc4j`;oZl?[1on/`^X2ojk2j@?o[L7Y1on^`NP7ojk1i`Go[l7W00?o[/3Wojo0ion_`>L01On_
`>L_ojo0iPco[koV1_n^_nHKojjoi`go[KoW00?o0000ojfoion]_nL07On]_nLCojboi`?ooooo00?o
0000ooooooooool00oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPCooooo00Co^[Zjoa0@4?l@
413oc<c<2Oooool002_ooooo00?o0000ooooooooool0:oooool5onc4Z`Cok/N[00?oj/Vdonc=]Oo/
cKD00_o/cKD5ong@]`Gok]>i1?o^ek/5onoK_@Cokmo11?o^i<@3oncXb@?oj^c>0_oQjMP4omc/g@Co
enkS1Oo@knT4olO^kP03ol3UlOnhhoCo^>?d00Co^>?d0_n_goP3o`0000?o[mWf0onXeOL6oj[@m003
ojc=lOnXb_7oZ<[a00?oZ<[a1On[b>l2ojS6k`OoZlG]00?o[<C[oj_3jon[`n/01?n[`n/5ojc2jP03
ojc1jOn]`NWo[L7Y00Co[L7Y1On^`NP2ojg1j0Oo[/7W00?o[l7Wojk0ion^`>L00on^`>L5ojo0ic7o
[l3V3?n__nH6ojjoiQ_o[[oW3On]_nL00ol0003o[KoWojfoi`0Mojfoia;o[;oW1?ooool00ol0003o
ooooooooo`0Iooooo`00:oooool00ol0003oooooooooo`0[ooooo`Gok<B[1?o^aj/3ono:[0;ok<fe
1Oo]d;L4onkC^@Gok]Nk1?o_fkd4onoO`@Gok^C40oo/j<T4on[/cP?oi_3C00?og>cMomO^hooGk^<0
0_oGk^<4om3_j@Goank^1?nmk?<01?nhhoCo[mohojoOn?n_goP2o`0000;o[moh00?o[mWfojSEmonX
eOL01OnXeOL3oj[@m0CoYLgd1OnXb_400on[b>ooZ<K_ojS6k`04ojS6k`GoZlG]0_nY`nd7oj_3j`03
ojc2j_n/`NWo[<7Y00?o[<7Y1_n]`NT00on^`NSo[L7Xojg1j004ojg1j0Go[/7W2?n^`>L00on_`>Oo
[l3Vojo0iP0aojo0iPgo[koV1on^_nHKojjoi`co[KoW00?o0000ojfoion]_nL07_n]_nLBojboi`Co
oooo00?o0000ooooooooool06?ooool002_ooooo00?o0000ooooooooool0:_ooool5onc4Z`Gok/N[
1?o_bZ`2oo7>[@?okM2g1Oo^dkT4onkG^`Gokm^m0oo_gl45onkTa0?ok>S91?oZk<h4onK`d`?ohO?I
1?oIm^000oo@knWoank^olO^kP02olO^kPGo_Ncc0_nbj?P3o`0000?o[moh0onWfoX5ojSEm`;oX]7h
1onUcO@2ojS:l@CoYLOa1_nXa^l00on[aNgoZL?]ojW3k@04ojW3k@GoZl?[00?oZ/;[ojc1jOn/`NT0
1On/`NT3ojg1j@?o[<7X1on]`NP00on^`NOo[/3Wojk0i`0:ojk0ia;o[l3V0_n__nHBojo0iP;o[koV
2?n_`>HAojnoiPOo[[oV6on^_nL<ojfoi`03o`000?n]_nOo[KoW01go[KoW4on/_nL3ooooo`03o`00
0?oooooooooo01Sooooo000[ooooo`03o`000?oooooooooo02[ooooo1Oo/a:/4onk7Z`GoklZ/1?oa
cZd00oo]d;Ook]>ionkC^@02onkC^@Cok]Nk1Oo_fkd4onoO`@Cok^C40oo/j<T4on[/cPCoi_3C0ooQ
lmT4omWfh0Cod?OW00?oank^okg/lonmk?<00_nmk?<01?nbj?So0000o`000?l00002ok;Xn003ojoO
n?nWfo[oYm_j00GoYm_j00?oZ=Ggoj;An?nRdOP01?nRdOP5ojG=m0;oXLWd1_nUao43ojS6k`?oY/C_
1onY`nd00on[`n_oZ/;[oj[2j`03oj[2j`Go[<7Y0_n[`>T6ojc1j0Go[L7X0_n]`>L=ojk0i`Go[l3V
00?o[koVojo0i_n_`>H01_n_`>H6ojnoiPGo[l3V00?o[koVojo0i_n_`>H01_n_`>H6ojnoiPGo[l3V
5?n__nH7ojjoiPGo[[oW00?o[[oVojjoion^_nL04_n^_nL=ojfoi`03o`000?n]_nOo[KoW01go[KoW
4_n/_nL4ooooo`03o`000?oooooooooo01Oooooo000[ooooo`03o`000?oooooooooo02Wooooo1Oo/
a:/5onk7Z`CoklZ/1OoacZd3oo;A[`;ok]>i1?o^ek/4onoK_@Cokmo11?o^i<@3oncXb@Coj^c>1?oV
l=<3on7cf@CofOKP1?o@mnL4olCfkP?o00001?nbj?P4ojKSn`?oYm_j1?nNeO/6oj;An003ojG=m?nQ
bOCoXLWd00CoXLWd1?nUao42oj?5l@KoY/C_1OnY`nd2ojS2k0KoZ/;[00?o[<7Yoj_0jOn[`>T01?n[
`>T6ojc1j003ojg1j?n]`>Oo[L3W00Co[L3W1?n^`>L2ojjoi`Oo[/3W00?o[l3Vojnoi_n__nH00on_
_nH5ojo0iPWo[koV00?o[l3Vojnoi_n__nH00on__nH5ojo0iPWo[koV00?o[l3Vojnoi_n__nH05_n_
_nH7ojjoiP03ojjoion^_nKo[[oV00?o[[oV5?n^_nL=ojfoi`03o`000?n]_nOo[KoW01go[KoW4_n/
_nL4ooooo`03o`000?oooooooooo01Kooooo000[ooooo`?o0000:Oooool5onc4Z`Cok/N[1Oo_bZ`5
oo7>[@Col]6_0ooceK000oo^ek_okm^monoK_@03onoK_@Cokmo10oo^i<@4oncXb@?oj^c>1?oVl=<3
on7cf@CofOKP0oo@mnL3olCfkP?o00000ongl_@2ok;Xn0GoY^?k0onKg?d6oikEn`?oX]7h1?nLc?P6
oj79m003ojG7lOnSaO7oXlGa00?oXlGa1_nVa>l00onY`ngoZ<;/ojS2k004ojS2k0CoZ/;[0_nY`>X7
oj_0j@?o[<7X0on/`>P7ojg0i`03ojk0ion^_nOo[[oW00?o[[oW1On^`>L2ojjoiPKo[koV00?o[l3V
ojnoi_n__nH04On__nH00on_`>Ko[koVojnoiP0TojnoiPgo[[oV5?n^_nL<ojfoi`03o`000?n]_nOo
[KoW01go[KoW4on/_nL3ooooo`03o`000?oooooooooo01Kooooo000Zooooo`;o0000:oooool4onc4
Z`Gok/N[1Oo_bZ`4oo7>[@Gol]6_0ooceK03ooCJ/P;okm^m1?o_gl43onkTa0Cok>S90ooZk<h4onK`
d`?ohO?I1?oIm^03om3gi`04olCfk_l0003o0000o`0000Ko]o;d1?nXk?T00onVho_oVmcmoi_Lo@04
oi_Lo@?oW]Gk1?nGco/6oic<n0?oXLWd0onNa_@6oj?5l@?oY/C_1?nU`^h6ojS2k003oj[2jonY`>[o
ZL3Z00?oZL3Z1On[`>T2oj^oj@Ko[<3X1On]`>L00on]_nOo[[oWojjoi`05ojjoi`03ojk0ion^_nKo
[[oV00Co[[oV@On__nH<ojjoiQCo[[oW3On]_nL00ol0003o[KoWojfoi`0Mojfoia;o[;oW1?ooool0
0ol0003oooooooooo`0Eooooo`00:_ooool00ol0003oooooooooo`0Yooooo`Gok<B[1Oo^aj/4ono:
[0GolLj]1?obdJl4oo?E/0Com=Zb1?odg[D3ooCS^0Com>Nk0oobk<04onoaa@?ojoK;1?oTn]42om_l
f@?o000000?ocogPol7kj?o1nnP00_o1nnP00ongl_CoZ>ciojS/n@03ojS/n@GoV^Cm0_nKg?d4oi7D
oPKoUlok0onLc?P4oiS7m`GoW/Kd0onSaO43oj72l0OoYL;^0onX`^`2ojO0k0OoZL3Z00?oZl3Yoj^o
jOn[_nT01?n[_nT6ojc0j003ojg0ion]_nOo[KoW00?o[KoW1On^_nL9ojjoiT3o[koV3On^_nHDojjo
i`Go[KoW00?o[[oWojfoion]_nL01On]_nL00ol0003o[KoWojfoi`0Mojfoia;o[;oW1?ooool00ol0
003oooooooooo`0Dooooo`001_ooool00onj^[[o0000ojVYZ@0Gooooo`;o000000?o410@oooooooo
ool01Oooool00ol0003oooooooooo`0Yooooo`Gok<B[1?o^aj/5ono:[0ColLj]1OobdJl3oo?E/0Go
m=Zb1?odg[D3ooCS^0Com>Nk0oobk<04onoaa@?ojoK;0ooTn]43o`0000?ocogP1?o1nnP3ok7fl0Co
XNog0onJi?d4ohkJo`GoTMCn0onGco/4oi79n`KoV<Og0_nNa_@3oi_2l`KoXL;`1OnU`^h2oj?0k@Go
Yl3/1OnY`>X2ojVojPOoZkoY0on/`>P2ojboj0Oo[KoW00?o[[oWojjoi_n^_nH02_n^_nI1ojnoiPgo
[[oV5?n^_nL00on]_nOo[[oWojjoi`03ojjoi`Oo[KoW00?o0000ojfoion]_nL07?n]_nLCojboi`?o
oooo00?o0000ooooooooool05?ooool000Kooooo00?oA4A4oc8b<_lb<S806?ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo02Sooooo1Oo/a:/5onk7Z`CoklZ/1OoacZd4oo;A[`ColmF`
1?odf[84ooCN]@?om>>h1?odik/3oo;/`0Coko750oo[m//01OoTn]7o0000o`000?l0003ofocI00Co
cogP0_o1nnP3ok7fl0KoXNog0onAiO`6ohkJo`;oTMCn1?n9c?h6oi79n`?oV<Og0onD`_H5oi_2l`Ko
XL;`00?oYL;^oj?0kOnS`>d01?nS`>d5ojO0k003ojW0j_nY_n[oZKoZ00CoZKoZ1On[_nT2oj^nj0Go
[;oX1on]_nL=ojjoiT7o[koV3On^_nHJojjoi`Ko[KoW00?o0000ojfoion]_nL07On]_nLBojboi`Co
oooo00?o0000ooooooooool04oooool000Gooooo00GogMgMo`000?o^k^ko0000omgMg@0Cooooo`Ko
00001oooool00ol0003oooooooooo`0Xooooo`Gok<B[1?o^aj/5ono:[0ColLj]1OobdJl3oo?E/0Go
m=Zb0oodg[D4ooCS^0?om>Nk0oobk<04onoaa@?ojoK;0_l000000ooTn]7ofocIom_lf@04olomh004
ol7kj?o3o]ko`okNol?ngPCo/o[Y00?oXNogoi7Uo?nAiO`01OnAiO`3ohkJo`CoPm3o1On9c?h3oi79
n`?oSL?i1_nD`_H5oi_2l`?oXL;`1?nO_nl6oj?0k@;oYl3/0onV_^/7ojVojP03oj^ojOn[_^SoZkkX
00CoZkkX1On/_nP7ojfoi`go[[oV@On__nH=ojjoiQWo[[oW1on]_nL00ol0003o[KoWojfoi`0Mojfo
ia;o[;oW0_ooool3o`0001Cooooo0005ooooo`05ohN7QomEEEGooooooeEEEOmgMgL04oooool01OmV
IVKoZJVYoooooooooooo000000Sooooo00?o0000ooooooooool09oooool2ono1XP?ok<B[1Oo^aj/5
ono:[0ColLj]1?obdJl4oo?E/0Com=Zb1?odg[D3ooCS^0Com>Nk0oobk<03onoaa@04on_fbol0003o
0000o`0000;oi?[A00?ofocIonOla?oMo/`00_oMo/`2om7oe0?o`okN1?ncn^T4ojCbl`?oTNGl1On5
fOl5oh?@o`;oRLcn1?n4`o`5ohg3n@KoU<;f0_nK`_<3oiVolPOoWko_0onS`>d2oj>nk0KoY[k[1OnY
_nX2ojRnj@OoZkkX0_n/_nP4ojbni`Ko[KoW2on^_nI3ojnoiPgo[[oV6On^_nL7ojfoi`03o`000?n]
_nOo[KoW01co[KoW4on/_nL3ooooo`03o`000?oooooooooo01;ooooo0005ooooo`05oa0@4?o<c<co
ooooolc<c?l@41004oooool01Oo^k^ko8B4Qonk^k_oooooo000000Oooooo0ol0000Xooooo`Cokl6R
00?ok<B[onk7Zoo^aj/00_o^aj/5ono:[0GolLj]0oobdJl4oo?E/0Gom=Zb0oodg[D4ooCS^0?om>Nk
0oobk<02onoaa@?o000000CojoK;onCjdOo^n;gok_Rm0ooWo<@2omgnc0;odOoD0oo3o]h3ok?jj@Go
Y?;c1OnGj?/2ohGIo`CoOLgo1Omla_h5ohC3o0GoSL?i0onD`_H3oi:nm0GoVKob1OnO_nl2oijmkPGo
Xkk/1_nV_^/00onY_n[oZ;kYojRnj@04ojRnj@KoZkkX1on/_^L3ojfoi`?o[KkV1on^_nI7ojnoiPco
[[oV6_n^_nL6ojfoi`03o`000?n]_nOo[KoW01go[KoW4_n/_nL4ooooo`03o`000?oooooooooo017o
oooo0004ooooo`03okZj^_lQ8B7ooooo00;ooooo00?o8B4QokZj^_ooool04_ooool01?nYZJWoIVIV
ooooool00007ooooo`03o`000?oooooooooo02Oooooo1Oo_`J82oo74X`?ok/N[1Oo_bZ`4oo7>[@Co
l]6_1?oceK04ooCJ/PCom=je0oodhkP3ooCW^`?ol^c00ol000000oo_lLGojoK;oo?c^004onkh_@;o
ioc40_oMo/`2om7oe003ol?ng_oJolGof_o500;od?oB0oo6o^04okghkP?oUnSk1On>fol4ogg=o`Go
O<Kn0_n4`o`3oh6lnPKoR[gg1OnB__@5oiVolP03oinokonN_NkoW[g^00CoW[g^1OnS_^`3ojJnj`?o
Y[gZ1onX_^T6oj^nj0Oo[;kW1_n]_^H4ojjoiP;o[[kV4_n__nH2ojnoiCCo[koV3?n^_nHIojjoi`Oo
[KoW00?o0000ojfoion]_nL07On]_nLBojboi`?ooooo00?o0000ooooooooool04Oooool000Cooooo
00?oEEEEohN7Qoooool00_ooool00on7QhOoEEEEooooo`0Cooooo`03odA4A?o<c<co000000Oooooo
00?o0000ooooooooool09oooool5ono1XPColLBS00?ok/N[ono:[?o_bZ`00_o_bZ`5oo7>[@?ol]6_
1?oceK04ooCJ/PCom=je1?odhkP3ooCW^`?o000000?oko75ooK^]?ofk[@00ooclkP3onkh_@;oioc4
0_oMo/`00ooAomCohobkom[oa@02om[oa@;od?oB0_o6o^05okghkPCo]Ngf0on>fol4ohW=oPCoNL7m
1Omi_?`4oh6lnPKoR[gg1OnB__@2oiVolPCoVK_`1_nN_Nh2oj>nk0?oX[c[1_nV_NX5ojRnj@03ojRm
j?n[_^SoZkkX00GoZkkX1on/_^L6ojfniP03ojjoi_n^_^Ko[[kV00?o[[kV1On__nH00on__^Go[koV
ojnoiP06ojnoiPKo[koU1On__nH00on__nGo[koVojnoiP0/ojnoiP?o[[oV0_n__nH7ojjoiQWo[[oW
1on]_nL00ol0003o[KoWojfoi`0Lojfoia?o[;oW0oooool00ol0003oooooooooo`0@ooooo`000ooo
ool00oo^k^ko0000onk^kP03ooooo`03onk^k_l0003ok^k^01?ooooo00?ogMgModA4A?l000001ooo
ool00ol0003oooooooooo`0Wooooo`Cokl6R1Ooaa:<2oo;7X`?oklZ/1?oacZd4oo;A[`ColmF`1?od
f[83ooCN]@Com>>h00Com>Nko`000?l0003o00000_ohjK04ooK^]0;olo>h0oo^n;d2onOla003omgn
c?o[nK?ohobk00;ohobk0_oJolD2om3odP;oa_kP0onmn>h6okG]mP?o[]kh1_n9cOh4ogW1o@GoNKcl
1?n1_?X3ohZmm`?oRKSd1OnA^_86oiVkl0?oW[g^0onN^^d5oj:lj`KoY[gZ00?oZ;kYojRmj?nX_NP0
0onX_NP5oj^nj0;oZkgW1on/_^L5ojfniPOo[[kV00?o[koVojnniOn__^D00on__^D5ojnoiPWo[koU
00?o[koVojnoiOn__nD00on__nD5ojnoiP03ok2oiOn__nKo[koV02_o[koV1_n^_nHJojjoi`Oo[KoW
00?o0000ojfoion]_nL07?n]_nLBojboi`Cooooo00?o0000ooooooooool03oooool000?ooooo0ol0
0003ooooo`?o00005?ooool00on7QhOo0000ooooo`06ooooo`03o`000?oooooooooo02Kooooo1Oo_
`J85oo74X`Col/NS00?oklZ/oo7>[OoacZd00_oacZd3oo;A[`ColmF`1?odf[84ooCN]@;om>>h0ol0
00000ooii:gon>V`ooSY/002ooSY/0?om^jd0_oclkP3onkh_@;oioc40oo[nK<2on?l^`;of_o50_o@
om800oo6o^3oj?_4onCidP02onCidP?og_;L0_nekOH6ojkNn0?oRLgn0on8_oT4ogZfn@GoNKCh1On0
]OH5ohVhm0GoTK[b0onI^o03oiRikPKoW[[]1OnR_>/3ojJmjPCoY[cY1OnX_NP00on[_^SoZkgWoj^m
i`04oj^mi`Go[;kW00?o[;gVojfni_n]_^H01?n]_^H5ojjniP;o[[kU1_n__^D00on__nKo[koUojno
i@0Aojnoi@03ojnoi_n`_nGo/;oU00?o/;oU1On__nH2ok2oiRKo[koV1_n^_nHJojjoi`Ko[KoW00?o
0000ojfoion]_nL07On]_nLBojboi`?ooooo00?o0000ooooooooool03oooool002Wooooo00?o0000
ooooooooool09_ooool5ono1XPColLBS1Oobaj<4ooC;Y0?om/jU00?ol]6_oo?E/?oceK000_oceK04
ooCJ/P03ooCN]OoifZSonMZX00?o000000ConMn[ooWT[Ooii:gonNB]0oohjK03ooK^]0?olo>h0oo^
n;d01?oamJgojoVcon_i/oo[nK<2on?l^`;of_o500?od?oBon_i]ooXnl@00_oXnl@3onCidP?og_;L
1?oGi>02ojkNn0CoZLgb1On8_oT4ogZfn@GoNKCh1On0]OH5ohVhm0;oTK[b0onA]_06oiRikPKoW[[]
0_nR_>/3oj>jjPOoY[cY0_nX_NP3ojVli`OoZkgW00?o[;kWojbmi_n/_NH00on/_NH6ojfniP03ojjn
i_n^_^Go[[kU00Co[[kU1_n__^DBojnoi@So/;oU00?o[koVok2oi_n`_nH01?n`_nH4ojnoiP;o/;oV
8?n__nH6ojjoiQ[o[[oW1_n]_nL00ol0003o[KoWojfoi`0Lojfoia?o[;oW0oooool00ol0003ooooo
ooooo`0>ooooo`00:?ooool00ol0003oooooooooo`0Wooooo`Cokl6R1Ooaa:<5oo;7X`Com<^T0oof
cZD4ooOBYPCon=JW00ConMZXo`000?l0003o00001?oigj/2ooWT[@?on>V`1?ofk[@2oo?c^0?ok_Rm
0_oamJd2on_i/`;ohobk00?of_o5onof[?o[nKL00_o[nKL2onSka0?oi?WB0ooNl]`4omOTh0?oc]?M
1OnYcO85ohRon@CoN[Ki1Omi]?P2oh2emP?oP[3b1On:/o45oi6fl0KoV;W^0onN^^d2oijhj`KoXk[Z
1OnV_>T00onV^nSoZKcWojVli`04ojVli`GoZkgW0_n[_>H6ojbmiP?o[KkV0on^_ND7ojjni@Ko[kkU
3_n__nD<ok2oi@Oo/;oV00?o[koVok2oi_n`_nH00on`_nHPojnoiPKo[[oV6_n^_nL6ojfoi`03o`00
0?n]_nOo[KoW01co[KoW4_n/_nL4ooooo`03o`000?oooooooooo00gooooo000Xooooo`?o00009_oo
ool5ono1XPGolLBS1?obaj<4ooC;Y0Com/jU1?ogdZH3ooSFY`;o00000_oifZP4ooWOZ`?onNB]0ooh
jK03ooK^]0?olo>h00Cok_RmooKaZOoamJgolOF]0_o[nK<2on?l^`?okoJ/0_o[nKL2onSka0?oi?WB
0ooNl]`4omOTh0Goc]?M0_nYcO83ojJmj@GoRk?a1Omm[_<4ogb]l`GoP[3b1On:/o45oi6fl0?oV;W^
0onI]^`5oijhj`KoXk[Z00?oY[cYojJkj?nV^nP00onV^nP6ojVli`03oj^mion[_>KoZkcV00CoZkcV
1?n/_NH2ojfmi@Ko[[gU1On^_^D8ojnni@_o[koU3on`_nD5ok2oiP03ok2oiOn`_nKo/;oV00Go/;oV
8?n__nH6ojjoiQWo[[oW1on]_nL00ol0003o[KoWojfoi`0Lojfoia;o[;oW0oooool00ol0003ooooo
ooooo`0=ooooo`00:?ooool00ol0003oooooooooo`0Vooooo`Gokl6R1?oaa:<5oo;7X`Com<^T0oof
cZD4ooOBYP04ooSFYol0003o0000o`0000ConMZX1?oigj/2ooWT[@?on>V`0oofk[@3oo?c^0?om_6Y
00GolOF]on_i/oo[nK?ojoVcoo;bY003onof[0;ojoVg0_oXnl@3onCidP?og_;L1?oGi>05olkCg@03
olK3eonV_NWoY[gY00CoY[gY1On;/o45ogf^l`CoO:gc1On2/?85ohZcl@;oTKK`0onC/nd6oiVfk0Go
W[S[0onS^^X3oj>ij0KoY[_X0onY_>L3ojVkiPOoZkcV00?o[;gVojfmiOn]_ND00on]_ND6ojjmi@03
ojjniOn__^Go[kkU00[o[kkU1on__nDCok2oi@03ok2oi_n`_nGo/;oU00?o/;oU1_n`_nHQojnoiPKo
[[oV6On^_nL6ojfoi`03o`000?n]_nOo[KoW01co[KoW4on/_nL3ooooo`03o`000?oooooooooo00co
oooo000Xooooo`03o`000?oooooooooo02Kooooo1?o_`J85oo74X`Gol/NS1?odbj@3ooK>Y@;omm:V
0ol00003ooSFY`?onMZX1?oigj/3ooWT[@?on>V`0oofk[@00ooclkSonNbUooKaZ@02ooKaZ@;olOF]
0_o[nK<2oo;bY0;okoJ/0_o[nKL2onSka003onCid_ogj[;omnZb00?olnBk0oo]f[l00ooGi>3oc]?M
olkCg@03olkCg@?oa/?G1_nV_NT2oh^cl@;oSjWX1On2Yn`4oh6Xk@KoQJ_^1?n<[nh6oi>ck@KoVKK/
0_nN^>/3oingj@KoXkWX1?nV^nP00onW^^OoZK_VojVkiP05ojVkiPGoZkcV00?oZkcUojfmiOn]_ND0
1On]_ND5ojjmi@ko[kkU1?n__nD2ok2niA[o/;oU1_n`_nHQojnoiPKo[[oV6On^_nL6ojfoi`03o`00
0?n]_nOo[KoW01co[KoW4on/_nL01?oooooo0000o`000?l0000=ooooo`00:?ooool00ol0003ooooo
ooooo`0Uooooo`Gokl6R1Ooaa:<4oo;7X`Com<^T0oofcZD3o`0000;omm:V1?oheZL3ooWJZ0ConMn[
0_oii:d3ooSY/0?om^jd0ooik:D2ooKaZ@;olOF]00CojoVcooK_W_oblZCol_:T0_o_mZ`3on_i]`03
ooW[ZOogj[;omnZb00;omnZb0ooci;/3ongJ_`;oiLk00oo>dmd5olK3e`?oY[gY0onV/=l4ohnYj0Go
PZO/1?n1Z>d6ohF[kPCoS:o^1_nC/nd3oiVfk0;oV[CY1_nO]nT6oj>ij003ojJkj?nW^^OoYk[W00;o
Yk[W1onY^nH00on[_>KoZkcUoj^li@03oj^li@Go[KgU0_n]_>D5ojjmi@ko[kkU00?o[koUok2niOn`
_^D00on`_^DIok2oi@Oo/;oV8?n__nH7ojjoiQSo[[oW1on]_nL00ol0003o[KoWojfoi`0Lojfoia?o
[;oW0_ooool00ol0003oooooooooo`0;ooooo`00:?ooool00ol0003oooooooooo`0Uooooo`Gokl6R
1?oaa:<5oo;7X`Com<^T0ol00004ooOBYPCon=JW1?oifZP3ooWOZ`?onNB]0_ohjK02ooK^]004oo_W
Xooik:GonNbUooW/Y@?om_6Y0_oamJd2ooK_WP;ol_:T0_o_mZ`2on_i]`;onN^Y0oogj[83oo?T^`Co
kMZo0ooUc/000oo>dmgoa/?GolK3e`04olK3e`OoY[3O1?n?ZNP5oh:Wk0CoPJS]1_n5Znh4ohb_kP?o
Tk?]0onD/>X5oiZdj@KoWkOY0onS^NP2ojBhi`KoYk[W1OnY^nH00onZ^^GoZkcUoj^li@05oj^li@03
ojfmiOn]_>Go[KcU00Co[KcU1On^_ND<ojnni@So/;kU6On`_nD5ok2oiP;o/;oU8?n__nH6ojjoiQWo
[[oW1_n]_nL00ol0003o[KoWojfoi`0Lojfoia?o[;oW0_ooool00ol0003oooooooooo`0;ooooo`00
9oooool00ol0003oooooooooo`0Vooooo`Cokl6R1Ooaa:<4oo;7X`;om<^T0ol00003ooK>Y@Comm:V
1?oheZL3ooWJZ0ConMn[0ooii:d2ooSY/0?onnNS0ooik:D2ooKaZ@;olOF]0_ofkih2oo;bY0;okoJ/
00CojoVgoo[[X?oijjWonN^Y1?ogj[82oo?T^`CokMZo1?oUc/000ooM`Kkoa/?GolK3e`03olK3e`;o
`KG>1onV/=l4ohnYj0GoPZO/1?n1Z>d3ohF[kP;oRJSY1On?[>X6oiB`jPGoV[CY0onO]nT3oj2ei`Go
Y;SW1_nW^^L00onY^nKoZ[[UojZji@03ojZji@GoZkcU0_n/^nD7ojfli@;o[[gU0on^_N@8ojnni@_o
/;kU6_n`_nD00on`_nKo/;oUok2oi@04ok2oi@Co[koV0_n`_nHJojnoiPKo[[oV1On^_nL00on^_nKo
[[oWojjoi`0Aojjoi`Ko[KoW00?o0000ojfoion]_nL07?n]_nLCojboi`03ooooool0003ooooo00co
oooo000Wooooo`03o`000?oooooooooo02Gooooo1Oo_`J84oo74X`Col/NS0ol00002ooC;Y0Com/jU
1?ogdZH3ooSFY`ConMZX0ooigj/3ooWT[@03ooSY/?olhj7onnNS00;onnNS0ooik:D2ooKaZ@03oo7e
[Ooiji[om^nN00;om^nN00?ol_:Tonof[?o_mZ`00oojjj02ooW[Z@?omnZb0ooci;/3ongJ_`GoiLk0
0_oM`Kh3olK3e`Co`KG>1OnV/=l00onWY]GoU:?OoiBSg`03oiBSg`CoRJ;T1On6Y>L5ohVXj@GoSjcZ
1_nD/>X2oiZdj@;oW;;W1onP]NL5ojBhi`?oYk[W0onX^ND6ojZji@03oj^liOn/^nGo[;_U00Co[;_U
1On]_>D00on^_>Co[[gTojjmi004ojjmi0Go[kkU00?o[kgTok2niOn`_^D02on`_^DQok2oi@03ojno
i_n`_nKo/;oV00?o/;oV6On__nH7ojjoiP03ojjoion^_nKo[[oV00?o[[oV4on^_nL6ojfoi`03o`00
0?n]_nOo[KoW01co[KoW4on/_nL00ol0003oooooooooo`0;ooooo`009oooool2o`0002Kooooo1Oo_
`J84oo74X`05oo;7Xol0003o0000o`000?obaj<01?odbj@3ooK>Y@Comm:V1?oheZL3ooWJZ0ConMn[
0ooii:d2oocSX@?onnNS0ooik:D2ooKaZ@;onN^J0_ofkih2oo;bY004onof[?ojjj3on^^Poo[[X0;o
nN^Y0oogj[83oo?T^`CokMZo1?oUc/04omg1_P03olK3eoo1]Lko`KG>00Co`KG>00?oY[3OojNVeOnW
Y]D00onWY]D5oiBSg`CoRJ;T1On6Y>L4ohVXj@KoSjcZ0onD/>X2oiN^i`GoW;;W1onP]NL2ojBhi`?o
YKOU1_nX^ND4ojZji@;oZk[T1on/^nD00on]_>Go[[cTojjli003ojjli0Ko[[gT00?o[kkUojnmi?n_
_N@00on__N@5ok2ni@;o/;kT1_n`_^DPok2oi@Oo/;oV6On__nH=ojjoiQ?o[[oW1_n]_nL00ol0003o
[KoWojfoi`0Lojfoia;o[;oW00?oooooo`000?ooool02oooool002Oooooo00?o0000ooooooooool0
9Oooool4ono1XP?olLBS0ol00003oo;7X`Com<^T1?ofcZD4ooOBYPCon=JW0ooifZP3ooWOZ`;onNB]
00?oo=jOoocSXOolhj400ookij<3ooW/Y@;om_6Y0_oijiX3ooK_WP03oo;bY?o_mZconnRH00?on^^P
0_oijjT3ooOZ/P?olnBk0oo]f[l4onG>`0GogL6n00?oe[Jjol6ec_o1]Lh00oo1]Lh00onnZ/KoYjKE
ojNVe@04ojNVe@KoU:?O1?n9X^@5ohJTi`CoRJSY0on?[>X3oi:ZiPGoUjkW1OnL/^L5oj2ei`03oj:d
iOnU]nGoYKOU00CoYKOU1_nX^ND00onZ^^GoZk[Toj^ji003oj^ji0Go[;_U00?o[K_Tojjli?n^_>@0
1On^_>@3ojjmi0Wo[kgT00?o/;kUok2ni?n`_^@01?n`_^@4ok2ni@;o/;kT8?n`_nD6ok2oiQ[o[koV
3?n^_nHCojjoi`Ko[KoW00?o0000ojfoion]_nL07On]_nLBojboi`03o`000?oooooooooo00[ooooo
000Wooooo`03o`000?oooooooooo02Cooooo1Oo_`J801?oaa:?o0000o`000?oaa:<5oo;7X`Com<^T
1?ofcZD3ooOBYPCon=JW0ooifZP4ooWOZ`?oo=jO0_olhj43oo_WX`;onNbU0_oflJT3ooW[VP;om^nN
0_oblZ@01?okj9Son^^Poo[[X?ojjj02ooW[Z@?omnZb0ooci;/4ongJ_`?oiLk01_oM`Kh2omJf^P?o
`KG>0onnZ/H6ojNVe@?oU:?O0_nJWMH4oi2Ng@GoSJ7R1On>YN@6oi:ZiPCoUjkW1_nL/^L00onP]NOo
X[CUoj:di@03oj:di@KoYKOU0onX^ND2ojVhi0OoZk[T00?o[;_Uojfki?n]^n@00on]^n@5ojjli0;o
[[cS2_n__N@2ok2mi0Oo/;kT00?o/;kUok2ni?n`_^@00on`_^@5ok2oi@03ok2oi?n`_nGo/;oU01So
/;oU1_n`_nH5ojnoiP03ojo0i_n__nKo[koV017o[koV3On^_nHCojjoi`Ko[KoW00?o0000ojfoion]
_nL07?n]_nLBojboi`03o`000?oooooooooo00[ooooo000Wooooo`03o`000?oooooooooo02Cooooo
0oo_`J83o`0000?olLBS1Oobaj<4ooC;Y0?om/jU1?ogdZH4ooSFY`?onMZX0_oigj/01?olfYkoo=jO
oocNWoolgYl2oocSX@?onnNS0ooik:D01?oflJWonnNHooW[V_oijiX2ooK_WP;ol_:T0_okj9P3oo[[
X0;onN^Y0oogj[800ooci;_onMBRooC=YP02ooC=YP03ongJ_ooUc/3oiLk000;oiLk01OoM`Kh4omJf
^P03ol6ec_nnZ/Ko_Z[600?o_Z[61?nWY]D00onZX<coVYgFoiZMeP04oiZMePCoT9kM1On=XN85ohjU
i0KoTZ[V1?nG[^L3oibbi`?oW[7U1OnR]>D5ojFgi@;oY[KT1OnY^>@5oj^ji0;o[;WS1_n]^n@00on^
_>Co[[cSojjlh`04ojjlh`Ko[kgT1_n`_N@=ok2ni003ok2oiOn`_nCo/;oT00?o/;oT1On`_nD00ona
_nGo/;oUok2oi@0Bok2oi@Ko/;oV00?o[koVojo0i_n_`>H00on_`>H5ojnoiP03ojo0i_n__nKo[koV
00_o[koV3On^_nHCojjoi`Ko[KoW00?o0000ojfoion]_nL07?n]_nL@ojboi`03ooooool0003ooooo
00_ooooo000Vooooo`03o`000?oooooooooo02Gooooo0ol000000oo_`J;olLBSoo74X`03oo74X`Co
l/NS1?odbj@4ooK>Y@Comm:V0ooheZL4ooWJZ0?oo=ZN0oolgYl2oocSX@?onnNS0_oik:D00ooflJWo
nnNHooW[VP02ooW[VP;om^nN00Col_:ToocUTookj9SonnRH0_ojjj02ooW[Z@;omnZb00Coo=RLooWD
X_oie:;onMBR0oodcJH3onk5Z003onG>`?oM`KkogL6n00?ogL6n1OoF][X7okjZaP03ojNVeOnZX<co
ZZ3<00;oZZ3<1_nJWMH4oi2Ng@GoSJ7R1On>YN@3oi:ZiP;oUZSR1OnJ[N@6oijai@GoX[CU00?oYKOU
ojJfi?nV]^@01?nV]^@5ojVhi003oj^ji?n/^N?o[;WS00Co[;WS1?n]^n@2ojjkh`Oo[[cS0_n__N@3
ok2mh`Oo/;gT2on`_^@00ona_^Co/;oTok2oi005ok2oi003ok2oiOna_nGo/KoU00?o/KoU5?n`_nD3
ok2oiP?o/<3V1_n_`>H00on__nKo[l3Vojo0iP03ojo0iPGo[koV00?o[l3Vojnoi_n__nH01On__nH<
ojjoiQ?o[[oW1on]_nL00ol0003o[KoWojfoi`0Kojfoi`go[;oW1?ooool00ol0003oooooooooo`0:
ooooo`009_ooool00ol0003oooooooooo`0Rooooo`?o000000Co^<OVono1X_o_`J;okl6R1?oaa:<5
oo;7X`Com<^T1?ofcZD3ooOBYPCon=JW0_oifZP01?okeYgoo=ZNoocJW_olfYh3oocNW`?oo>>Q0ook
ij<2ooW/Y@;onnNH0_oijiX2ooK_WP04oo;bY?oliI?onnRHoo_XV0?on^^P0_oijjT3oocHW0;onMBR
1?odcJH3onk5Z003onRlZ?oM`KkogL6n00;ogL6n1_oF][X00oo@[KGo_Z[6okjZaP03okjZaP03okbS
_onZX<coZZ3<00CoZZ3<1OnJWMH5oi2Ng@GoSJ7R0_n>YN@2oi>Sh0KoUZSR1OnJ[N@6oijai@;oX[CU
0onT/n<7ojJfi0;oZKST0onZ^><7ojbih`03ojfki?n^^n?o[[_S00?o[[_S1On^_><00on__>?o/;gS
ok2mh`04ok2mh`Go/;gT00?o/;gSok2ni?n`_^@01_n`_^@5ok6ni0Go/;oT0_na_n@6ok6oiACo/;oU
1_n``>H3ojo0iP?o/<3V1_n_`>H00on__nKo[l3Vojo0iP03ojo0iPKo[koV3On^_nHCojjoi`Ko[KoW
00?o0000ojfoion]_nL06on]_nL:ojboi`Oooooo00?o0000ooooooooool02_ooool002Kooooo0ol0
000Oooooo`?o00001_nhanH00oo_`J;olLBSoo74X`02oo74X`Col/NS1?odbj@4ooK>Y@Comm:V1?oh
eZL3oo_FW@?oo=ZN0oolgYl2oocSX@?onnNS0_oik:D3oo_WV0;onN^J0_ofkih2oocUT`;onnRH0ooj
jj001?oijjWoo=RLoocHW?olf9`3ooWDXP?om<fV1?o^aJP2onRlZ0?ogL6n1OoF][X2om2]]@Co_Z[6
0onlXkl5ojZPc0KoVYgF0_n@W]d2oiNKe`GoTioL1OnCXn05oiJXhPKoVZgT0onN/ND2oj6_hPKoY;?S
1OnV]^@00onX]N;oZ[SSojZhh`04ojZhh`Go[;WS00?o[KWRojjkhon^^n<01On^^n<00on^_>?o[kcS
ojnlh`03ojnlh`Ko/;gS00?o/;gTok2mhon`_N<00on`_N<5ok2ni0So/KkT00?o/;oTok6oi?na_n@0
1?na_n@7ok6oi@Co/;oU0_na_nD=ok2oi@co/<3V3?n_`>H6ojnoiPGo[[oV0_n__nH6ojjoiQ?o[[oW
1_n]_nL00ol0003o[KoWojfoi`0Kojfoi`Go[;oW2oooool00ol0003oooooooooo`0:ooooo`009_oo
ool00ol0003oooooooooo`0Looooo`?o00002?nhanH4olK8g0;olLBS1?obaj<4ooC;Y0Com/jU1?og
dZH00ooheZOollRToo?8Y003oo_FW@Coo=ZN0oolgYl2oocSX@?onnNS00ConNbUoogSU_okiiSonnNH
0ooijiX01Oofkikoo>FCoocUTooliI?onnRH00?on^^P00?onN^YookJUoolf9`00_olf9`3ooWDXP?o
m<fV0oo^aJP4onRlZ003omg1__oF][[oe[Jj00?oe[Jj0oo@[KD3okjZaPGo_:>o1OnZX<`3oiZMeP;o
Wi[?1OnGVmL5oi>Og0GoTj?P1OnFZ>83oiZ]i0?oWZcQ1OnQ[n86ojBch`03ojJfi?nX]N;oZ;GR00?o
Z;GR1_nZ^><00on/^N?o[KWRojfihP03ojfihPGo[[_S0_n_^^86ojnlh`co/;gS00?o/;kTok6ni?na
_^@02ona_^@6ok6oi0Oo/KoU00?o/;oUok6oiOna_nD00ona_nD=ok2oi@co/<3V3?n_`>H6ojnoiP03
ojjoi_n__nKo[koV00Co[koV1_n^_nHBojjoi`Oo[KoW00?o0000ojfoion]_nL06on]_nL00on/_nOo
ooooooooo`0=ooooo`03o`000?oooooooooo00Wooooo000Vooooo`03o`000?oooooooooo01Wooooo
0ol00004ojG3k`Ko^<OV1_o6b=`3omC8cP;ol/NS1?odbj@4ooK>Y@03ooOBY_oX_j_oj;n[00CollRT
0ookeYd3oocJWP?oo=jO0_olhj43oo_WX`03ooW/YOomhiKonnNH00;onnNH0_oijiX2ooK_WP;oo>FC
0_okj9P3oo[[X0;oo]ZG0oolf9`2ooWDXPCom<fV0oo^aJP4onRlZ0Koe[Jj1?o@[KD00onnZ/Ko_:>o
okbS_`04okbS_`CoZZ3<00?o[I_5oinJconOV/l01?nOV/l5oiNKe`GoTioL1OnCXn02oiJXhP;oVjON
1onN[>45oj6_hP?oY;?S0onV/^46ojRehP?oZ[SS0on/]n86ojfihP03ojjkhon_^^;o[k[R00Co[k[R
1?n__><2ok2lhPWo/;gS1?na_N<4ok6ni0;o/KkS1ona_^@6ok6oi0Go/KoU00?o/KoTok6oiOna_nD0
1Ona_nD;ok2oi@03ok30iOn``>Ko/<3V00_o/<3V3?n_`>H3ojnoiP?o[l3V1_n__nH7ojjoiQ;o[[oW
1_n]_nL00ol0003o[KoWojfoi`0Jojfoia7ooooo00?o0000ooooooooool02Oooool001Wooooo00Ko
k^k^odA4A?l0003o0000oeEEEOo^k^h7ooooo`03o`000?oooooooooo01Kooooo0ol00008ojG3k`?o
^<OV1oo6b=`5omC8cPCog/G01?oT`[@4onRoZ`?ollRT1?okeYd3oocJWP?oo=jO0_olhj43oo_WX`;o
oN>F0_okiiP3ooW[VP04ooK_W_oliI?oo>FCoocUT`;onnRH0_ojjj02ookJU`?oo=RL0ooie:83ooC=
YPCok/FX1?oX_:P00ooR]:Soe[JjomJf^P02omJf^PGod:fe2?nlXkl00onZX<co[I_5ojfKa@02ojfK
a@GoWi[?1_nGVmL2oi>Og0;oVIgG1OnIX]/5oi^WgPOoWZcQ0_nQ[n82ojB_g`OoY[;Q1?nX]N800onZ
]N7o[;ORojbghP05ojbghPCo[KWR0_n^^N47ojnjhP03ojnlhon`_>;o/;cR00?o/;cR1On`_N<00ona
_N;o/KgSok6mh`05ok6mh`03ok6ni?na_^?o/KkS00?o/KkS1_na_^@7ok6oi003ok6oiOna_nCo/KoT
00?o/KoT1_na_nD8ok2oi@Go/<3U1On``>H00on``>Go/<3Vok30iP05ok30iQ;o[l3V1_n__nH6ojjo
iQ?o[[oW1_n]_nL00ol0003o[KoWojfoi`0FojfoiaCooooo00?o0000ooooooooool02Oooool001Wo
oooo00KoEEEEogMgMoooooooooooogMgMomEEED7ooooo`03o`000?oooooooooo01Cooooo0_l0000<
ojG3k`03okS7i_o6b=coa/SL00Goa/SL1_oDb<h4omk5`0Coi<:d0ooX_j/4oo?8Y0?onmJM0oolfYh3
oocNW`;oo>>Q0_okij<01?ongiGooN>FoogSU_omhiH2oo_WV0;onN^J00Com^nNoogRSooliI?oo>FC
0_okj9P2oo[[X003oooKTOonfYOoo]ZG00?oo=RL0ooie:83ooC=YP?ok/FX1?oX_:P3on:dZ0?oe[Jj
1Oo@[KD00oo=YK7o_:>ookbS_`05okbS_`Ko[I_51OnOV/l3oiNKe`;oWI[@1OnIWML5oiVRf`GoVjON
1OnN[>400onQZmkoY:oOojB_g`03ojB_g`OoY[;Q00?oZ;GRojZehOnZ]N400_nZ]N47ojbghP03ojfi
h_n^^N7o[[WQ00?o[[WQ1On_^^800on`^^7o/;cRok2lhP05ok2lhP03ok2mhona_N;o/KgR00?o/KgR
1_na_N<7ok6nh`Ko/KkT3Ona_n@6ok6oi@Go/;oU00?o/KoUok30iOn``>D01On``>D00on``>Ko/<3U
ok30i@03ok30i@Ko/<3V4on_`>H6ojnoiPKo[[oV4_n^_nL7ojfoi`03o`000?n]_nOo[KoW01;o[KoW
5oooool00ol0003oooooooooo`09ooooo`006Oooool00ol@413oooooooooo`02ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool04_ooool3o`00013oYL?_1Oo6b=`6omC8cPCog/G01?oT
`[@4onRoZ`CollRT0ookeYd3oocJWP?oo=jO0_olhj400ookij?oo]nEookOU@02oogSUP?onnNH0_oi
jiX2oogRS`;oo>FC0_okj9P00oojjj3oom^AookJU`02ookJU`?oo=RL0_oie:83ooC=YPCok/FX1?oX
_:P4on:dZ003omJf^_o@[KGod:fe00?od:fe0_o=YK46okbS_`;o_9ji1On]VlD4oinJc`03ojFIbOnM
V]3oWI[@00CoWI[@1OnIWML5oiVRf`GoVjON00?oWZcQoj6[g_nQZmh00onQZmh5ojB_g`GoY[;Q00?o
Z;;OojZehOnZ]N401?nZ]N45ojbghP03ojfgh?n^^N7o[[WQ00Go[[WQ00?o[k[Rok2jhOn`^^400on`
^^45ok2lhP03ok6lh_na_N;o/KgR00Go/KgR1_na_N<5ok6nh`03ok:nhona_^Co/KkT00Go/KkT3?na
_n@7ok6oi@03ok2oiOna_nGo/KoU00?o/KoU3On``>D6ok30iQ?o[l3V1?n__nH2ojo0iPKo[[oV4_n^
_nL7ojfoi`03o`000?n]_nOo[KoW00go[KoW6oooool00ol0003oooooooooo`09ooooo`006Oooool0
0ol0003ok^k^ooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03oooool3
o`0001CoYL?_0oo6b=`6omC8cPGog/G01?oT`[@4onRoZ`?ollRT1?okeYd3oocJWP;oo=jO0oolhj42
ookOU@?ooN>F0_okiiP2ooW[VP;ooN:?0ooliI<2oo_XV0;oom^A0_onfYL3oocHW0?onMBR0oodcJH3
onk5Z0Goj;bX1?oR]:P5om2]]@CocJFa1?nlXkl3okbN^@Ko[I_500?oWi[?ojFIbOnUVLT00_nUVLT6
oifJd0CoVIgG1_nIX]/2oi^WgP?oWjKK1OnQZmh6ojB_g`03ojJbhOnX/]ooZ;;O00?oZ;;O1_nZ]N40
0on/]n;o[KOPojfgh003ojfgh0Go[[WQ00?o[kWPok2jhOn`^^401On`^^400on`_>;o/KcRok6lhP03
ok6lhPGo/KgR00?o/[gRok6mhona_N<01Ona_N<00ona_^?o/[kSok:nh`03ok:nh`Go/KkT00?o/[oS
ok6oi?na_n@02ona_n@=ok6oi@co/<3U1on``>HCojo0iP03ojnoi_n_`>Ko[l3V00?o[l3V1On^_nHC
ojjoi`Ko[KoW00?o0000ojfoion]_nL02on]_nLMooooo`03o`000?oooooooooo00Wooooo000Ioooo
o`06o`000?mEEEGok^k^oooooomgMgOoEEEE1_ooool00ol0003oooooooooo`0<ooooo`?o00006?nU
`nl00oo6b=coe<S>omC8cP04omC8cPGog/G01?oT`[@4onRoZ`CollRT0ookeYd3oocJWP?oo=jO0_ol
hj43ookOU@?ooN>F0_okiiP2ooW[VP;ooN:?0_oliI<2oo_XV0?oom^A0_onfYL3oocHW0;onMBR1?od
cJH3onk5Z0Coj;bX1OoR]:P00ooL[JKod:feom2]]@02om2]]@CocJFa0onlXkl4okbN^@Go[I_500?o
/9VoojFIbOnUVLT01?nUVLT5oifJd0GoVIgG0onIX]/2oijRe`KoWjKK1OnQZmh3ojB_g`?oYZkM1_nX
/]l3ojZeh@?o[;CO1_n]]n000on^^N7o[kWPojnih003ojnih0Go/;[Q0_na^^46ok6lhP03ok6mh_nb
_N;o/[gR00?o/[gR1Ona_N<2ok:mhPKo/[kS00?o/KkTok:ohonb_n<00onb_n<5ok6oi0;o/[oT1_na
_n@;ok6oi@03ok70iOn``>Go/<3U00_o/<3U1_n``>HJojo0iPGo[[oV4on^_nL6ojfoi`03o`000?n]
_nOo[KoW00So[KoW7oooool00ol0003oooooooooo`09ooooo`006Oooool01_lQ8B7oIVIVo`000?l0
003oEEEEonk^kPKooooo0_l0000:ooooo`?o00007OnU`nl5omC8cPCog/G01OoT`[@4onRoZ`CollRT
0ookeYd3oocJWP?oo=jO00?oo>>QookKU?ongiD00_ongiD2oogSUP;onnNH0_oijiX00oonghgooN:?
oogRS`02oocUT`;onnRH0_oofi43ookJU`?oo=RL0_oie:83ooC=YPCok/FX1?oX_:P4on:dZ0;og:fV
0oo@[KD6olfU/@03okbS_onlW[Wo_9ji00Co_9ji0_n]VlD4ok2I_`GoYIW91_nMV]02oiVMe`;oWigB
1_nNX]L6oinVf`;oXJ_N0_nUZ]/7ojJ^g@CoZ;;O00?oZk7Mojbdgon/]=l01On/]=l4ojfgh0;o[kOO
1_n_^N000on`^^7o/K[Qok6jh@04ok6jh@Co/KcR0_nb_>46ok:mhP03ok6mhonb_N;o/[gR00Co/[gR
1_nb_^<6ok:oh`03ok6oi?nb_nCo/[oT00Co/[oT1?na_n@2ok:oi0Oo/KoU1Ona`>D5ok30i@03ok70
iOn``>Go/<3U00Go/<3U1_n``>HIojo0iPKo[[oV4on^_nL6ojfoi`03o`000?n]_nOo[KoW00Co[KoW
8_ooool00ol0003oooooooooo`09ooooo`006Oooool00on7QhOoIVIVooooo`09ooooo`03o`000?oo
oooooooo00Kooooo0ol0000QojG3k`?oe<S>1OoNaL04onC2]0Goj;n[0oocb:@3oo_FW@Coo=ZN0_ol
gYl00oolhj7oo]^DookKU002ookOU@?ooN>F0_okiiP01?oiji[oo]n=oogRSoomhXl2oocUT`;onnRH
00?oomZ<oooKTOoofi400_onfYL3oocHW0?onMBR0oodcJH3onk5Z0Coj;bX1OoR]:P2omb]YP?od:fe
1_o=YK47okbN^@03ojfKaOn`VKoo/9Vo00?o/9Vo1_nUVLT3oifJd0;oXi[;1OnOWM85oijRe`GoWjKK
00?oY:KGojFZfonUZ]/00onUZ]/7ojJ^g@03ojRbgon[/MgoZk7M00;oZk7M1on/]=l00on]]n3o[kOO
ojngg`03ojngg`Co[kWP0_na^Ml7ok6jh@03ok6lh_nb_>7o/[cQ00?o/[cQ3Onb_N86ok:nh`Ko/[oS
1onb_n@00ona_nCo/[oTok:oi003ok:oi0Co/KoU2?na`>D00on``>Go/L3Uok70i@03ok70i@Oo/<3U
1_n``>HIojo0iPCo[[oV5?n^_nL6ojfoi`04o`000?n]_nOo[KoWojfoibKooooo00?o0000oooooooo
ool02?ooool001[ooooo00?o<S8bofIVI_oMgMd02?ooool00ol0003oooooooooo`03ooooo`?o0000
9OnU`nl00ooDb<kog/G0omk5`003omk5`0Goi<:d1?oX_j/4oo?8Y0?onmJM0oolfYh3oocNW`;oo]^D
0oongiD2oogSUP?onnNH0_onghd2oogRS`;oo>FC00?onnRHoooJS?oofi400_oofi42ookJU`?oo=RL
0_oie:83ooC=YPCok/FX1?oX_:P5on:dZ0?og:fV00?od:feolfU/Oo=YK401Oo=YK400oo;XJgo_9ji
okbN^@04okbN^@Ko/9Vo1OnUVLT00onZV<?oXi[;oj>Jb`04oj>Jb`GoWigB1OnNX]L00onOY]_oY:KG
ojBVe`03ojBVe`GoYJ[K1OnV[]d00onY[]_oZk7Moj^ag@04oj^ag@Go[;CO00?o[[CMojnggon_]ml0
1On_]ml00on_^N3o/KWOok6ig`03ok6ig`Go/K[Q00?o/[[Pok:lhOnb_>401Onb_>4;ok:mhP03ok>n
h_nb_^?o/[kS00Go/[kS1_nb_n<=ok:oi003ok6oiOna`>Go/L3U00oo/L3U1on``>D6ok30iQWo[l3V
00?o[[oVojjoion^_nL05On^_nL5ojfoi`03ooooool0003ooooo02Oooooo00?o0000ooooooooool0
2?ooool001_ooooo00CoMgMgoa0@4?l0003o8B4Q1Oooool01?l0003oooooooooooooool3o`0002So
YL?_1_oNaL04onC2]0Goj;n[1?ocb:@3oo_FW@?oo=ZN0_olgYl3ookKU0?oo]nE0_omhiH2oo_WV0?o
o]n=0_omhXl2oocUT`;oomZ<0_oofi43ookJU`?oo=RL0_oie:83ooC=YP?ok/FX1OoX_:P4on:dZ0Co
g:fV1oo=YK42ol^Q[@Ko_9ji00?o_I^dok2I_on`VKl01?n`VKl00onUVLWoZYS3ojZH``03ojZH``Go
Xi[;1_nOWM82oijRe`;oY:7C1_nTY]L6ojFZf`03ojJ^gOnY[]_oZJkK00?oZJkK1_n[/Md00on/]=oo
[[CMojjdg@03ojjdg@Go[kOO00?o/;ONok6igona^Ml01Ona^Ml00ona^^7o/[[Pok:jh003ok:jh0Go
/[cQ00?o/kcQok:mh_nb_N801_nb_N85ok>nhPGo/[kS00?o/kkSok:ohonb_n<01Onb_n<=ok:oi1?o
/L3U1On``>D7ok30iP?o[l3V0on``>HCojo0iQSo[[oW00?o[KoWooooooooool00oooool00ol0003o
ooooooooo`0Uooooo`03o`000?oooooooooo00Sooooo000Tooooo`Co0000;?nU`nl4omk5`0Goi<:d
1?oX_j/4oo?8Y0?onmJM0oolfYh2oocNW`04ong2YoonfiCoo]^DookKU0;oo]nE0oomhiH2oo_WV0;o
o]n=0_omhXl2oocUT`?oomZ<0_oofi42ookJU`?oo=RL0ooie:83ooC=YP?ok/FX1?oX_:P5on:dZ0Co
g:fV00?of:NTolfU/Oo=YK401?o=YK43ol^Q[@Co_9ji0_nmVk@6ok2I_`OoZYS31OnSV//3oinMdP;o
YIg=1OnTXM<6ojBVe`?oYJ[K0onXZ]P6ojV^f`?oZk7M0_n]/M/7ojjdg@03ojnggon`]mko/;ON00?o
/;ON1Ona^Ml00onb^Mko/[[Pok:jh005ok:jh003ok:lhOnc_>7o/kcQ00?o/kcQ1Onb_N800onc_N7o
/kkRok>nhP05ok>nhP03ok:nhonc_^?o/kkS00?o/kkS1Onb_n<00onc_n?o/[oTok:oi00<ok:oi1?o
/L3U1On``>D=ok30iQ?o[l3V0_n^_nL4ojk0ia3o[[oW2?ooool00ol0003oooooooooo`0Tooooo`03
o`000?oooooooooo00Sooooo000Tooooo`03o`000?nU`nooYL?_02koYL?_0_oNaL06onC2]0Coj;n[
1?ocb:@3oo_FW@?oo=ZN00?oo=jOong2Yoo]`ZL00_onfi@3ookOU@;ooN>F0_okiiP00oong8coo]n=
ookOS@02oogRS`;oo>FC0_oofX`3oooKT@;oo]ZG0oolf9`00ooie:;onLRDooK3U`02ooK3U`?olKfI
00?ok/FXonRlZ?oX_:P00_oX_:P4on:dZ0Gog:fV00?of:NTolfU/Oo=YK400oo=YK44ol^Q[@?o_9ji
1?nmVk@4ok2I_`;o]9Rj1_nZV<<4oj>Jb`03ojVJa_nUWLgoYIg=00CoYIg=1OnTXM<4ojBVe`03ojRV
e?nXZ]SoZ:[H00GoZ:[H1?nY[]/00on][]Wo[K7Kojfaf`04ojfaf`Go[[CM0_n`]=`6ok2ggP03ok6i
gonb^Mko/[WN00?o/[WN1Onb^^02ok>kg`Ko/kcQ00?o/[gRok>mhOnc_N400onc_N46ok>nhPOo/kkS
00?o/[oSok>ohonc_n<00onc_n<<ok:oi003ok;0i?na`>Go/L3U017o/L3U1_n``>D<ok30iQ?o[l3V
1on^`>L<ojjoi`_ooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`08ooooo`009_oo
ool`ojG3k`03omk5`?oT`[Coi<:d00?oi<:d1OoX_j/4oo?8Y0?onmJM0oolfYh2ong2Y`?oo]^D0oon
giD2oogSUP03oo_WV?ong8coo]n=00;oo]n=0_omhXl01?oliI?oomV9oooJS?oofX`2oooKT@?oo]ZG
0oolf9`2ooW8U0?om/>G0ooa_IT01?o/^9[oj;bXonRlZ?oX_:P5on:dZ0Cog:fV0ooHYj@3olfU/@Ko
bj6]00?o_9jiokfK]?nmVk@00onmVk@3ok2I_`?o]9Rj1onZV<<00onSV/_oZI[6ojVJaP02ojVJaPGo
YIg=1_nTXM<00onTY]OoZ:KDojRVe002ojRVe0OoZ:[H00?oZJkKojf^fOn][]T00_n][]T6ojfaf`03
ojjdgOn`]=co/;CL00Co/;CL1?n`]mh2ok:gg@Ko/[WN00?o/[[Pok>kgonc^ml01?nc^ml4ok>lh@;o
];cP1_nc_N46ok>nhPGo/kkS00?o/koRok>ohonc_n<01Onc_n<8ok:oi0Go//3T1Ona`>D00onb`>Co
/L3Uok70i@0;ok70i@Ko/<3U3?n``>HCojo0iPKo[/3W2On^_nL?ooooo`03o`000?oooooooooo02?o
oooo00?o0000ooooooooool02?ooool002Oooooo<OnU`nl4onC2]0Coj;n[1?ocb:@3oo_FW@;oo=ZN
00Cohl>fong2Yoo]`ZOokL:W0oonfi@2ookOU@?ooN>F0_ong8`2ookOS@;ooN:?00?oo>FCoooIROoo
fX`00_oofX`2oooKT@;oo]ZG0oolf9`3ooW8U0?om/>G0ooa_IT2onbhVP;oj;bX1OoR]:P4omb]YP?o
f:NT0oo=YK46ol^Q[@Oo_I^d00?o/9VookBH^_ndV;X00ondV;X5ojZH``03ojnH__nYV/KoZI[600Co
ZI[61OnUWLd3ojBQd`;oZJ;?1_nXY]@5ojRZf003ojb[eOn][]Wo[JkI00Co[JkI1?n]/M/2ok2bfPOo
/;CL00?o/;ONok:ggOnb]md00onb]md4ok:igP;o/kWN1onc^ml00onc_>7o];cPokBlh003okBlh0Co
/kgQ0_nd_N46ok>nhP03ok>nhonc_n;o/koR00?o/koR1onc_n<5ok:oi003ok>oi?nb`>Co//3T00Go
//3T00?o/L3Uok;0i?nb`>@00onb`>@=ok70i@Ko/<3U3?n``>HCojo0iPKo[/3W1?n^_nLDooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool02?ooool002Sooooo<OnU`nl2onC2]0Goj;n[
1?ocb:@3oo_FW@03oocJW_oS`kKohl>f00?okL:W0oonfi@2ookOU@;ooN>F0oong8`2ookOS@;ooN:?
00Coo>FCoooIROoofXcoomZ<0ooofi42ookJU`;oo=RL00?oo<^@ooW8U?oib9@00oof`iL4oo6mV@?o
k;RJ00?oj;bXon:dZ?oR]:P00_oR]:P5omb]YP?of:NT0_o=YK47ol^Q[@Oo_I^d1_ndV;X3ojZH``Co
[iRn1OnYV/H4ojFMc@03oj^MbOnYX/ooZJ;?00CoZJ;?1_nXY]@00onXZ]So[:_Eojb[e@03ojb[e@Ko
[JkI00?o[K7Kok2bf_n`/]X00on`/]X5ok2dg003ok:efonb]mgo/[OM00Go/[OM00?o/[WNok>ig_nc
^Mh00onc^Mh5ok>kg`03okBkg_nd_>3o];cP00Go];cP00?o/kgQokBmhOnd_N400ond_N44ok>nhP;o
];kR1_nc_n87ok>oh`03ok:oi?nc_nCo/koT00?o/koT3Onb`>@<ok70i@Oo/<3U2on``>HCojo0iPOo
[/3W00?o[[oWooooooooool05Oooool00ol0003oooooooooo`0Rooooo`03o`000?oooooooooo00Oo
oooo000Yooooo`03o`000?nU`nooYL?_02koYL?_00?oi<:donRoZooX_j/00ooX_j/4oo?8Y0?onmJM
0_oS`kH3ong2Y`?oo]^D0oongiD2oogSUP;oo]b<0oonghd2oogRS`;oomV90_oofX`2oooKT@?oo]ZG
00?oo=RLooc;T?olbi000_oib9@3ooK3U`?olKfI1?o/^9X5on:dZ0Cog:fV1OoHYj@00oo=YK7obj6]
ol^Q[@04ol^Q[@;obIfZ1_nmVk@7okBH^P03ojZH`on_V;ko[iRn00?o[iRn1_nYV/H00onUWLgoZig9
oj^Mb@02oj^Mb@KoZJ;?1?nXY]@00on/Y]7o[:_Eojb[e@04ojb[e@Go[JkI00?o/:oGok2bf_n`/]X0
1On`/]X00on`]=co/[GKok:ef`03ok:ef`Go/[OM00?o];OLok>ig_nc^Mh01Onc^Mh00onc^moo];_N
okBkgP03okBkgPGo];cP00?o];cOokBmhOnd_N401Ond_N400onc_^;o];kRokBnhP03okBnhPCo/koR
0ond_n86ok>oh`Ko/koT3?nb`>@=ok70i@Oo/<3U2on``>HCojo0iPGo[/3W6Oooool00ol0003ooooo
ooooo`0Rooooo`03o`000?oooooooooo00Oooooo000[oooooc7oYL?_0ooX_j/4oo?8Y0;onmJM00Co
blSHon?3]_oS`kKohl>f0oo]`ZL3ookKU0;oo]nE0_omhiH00oogcJ3oo]b<ookLS002ookOS@;ooN:?
0ooofHT2oooJS0;oom^A0_onfYL00oolf9coo<^@ooc;T003ooW8U0?om/>G0ooa_IT4onbhVP04onRb
VooR]:Soh[BXon:dZ0Gog:fV1OoHYj@7ol^Q[@;obIfZ1OnmVk@2oknI/0Ko]9Rj1_n_V;h5ojVJaP03
ojjJ`_n[WLWoZig900CoZig91_nYX/l00onXY]Co[:KAojbVd@02ojbVd@Ko[:_E00?o[JkIok2_eon`
[mL00on`[mL5ok2bfP03ok:bf?nb]M_o/[GK00Co/[GK0onb]md4okBgg0Go/kWN00?o]K[MokBkg_nd
^mh01Ond^mh00ond_>3o];cOokBlg`03okBlg`Go];gQ00?o]KkQokBnh_nd_^801Ond_^800onc_n;o
];oRokBohP04okBohPKo/koS1?nc_n@2ok?0i0co//3T3Ona`>D7ok30i@_o/<3V4on_`>H00on^`>Oo
ooooooooo`0Kooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool01oooool002cooooo
<OnU`nl2onRoZ`CollRT00?onmJMol_8f?o;b=P00ooS`kH3ong2Y`?oo]^D0_ongiD00oomhiKomlfP
ookLS002ookLS0;oo]n=0_omhXl2oooIR@;oomZ<0ooofi42ookJU`?oo<^@0ooib9@3ooK3U`?olKfI
1?o/^9X2onRbV`;oh[BX1OoL[JH5omRWY003omFSX_o;XJgobj6]00?obj6]0oo9WJX4okfK]0?o_iV`
1OndV;X2okRG]PKo[iRn0_nYV/H4ojjJ`PGoZig91OnYX/l00on]X/co[:KAojbVd@04ojbVd@Co[:_E
00?o/:_Cok2_eon`[mL01On`[mL00on`/][o/[;Hok:bf003ok:bf0Ko/[GK00?o/[OMokBgg?nd]m`0
0ond]m`3ok>igPCo]K[M1Ond^mh2okFkgPKo];cO00?o];gQokFnhOne_^400one_^45okBnhP;o];kQ
1_nd_n87ok>oh`03ok>oi?nc`>Co/l3T00?o/l3T3?nb`>@=ok70i@Ko/<3U3?n``>H@ojo0iR7ooooo
00?o0000ooooooooool08?ooool00ol0003oooooooooo`07ooooo`00;Oooool00ol0003oYL?_ojG3
k`0^ojG3k`03onRoZoocb:CollRT00;ollRT0_o;b=P3on?3]P?okL:W0oonfi@3ookOU@04oogSU_og
cJ3oo]b<ookLS0?oo]n=00CooN:?ookCT_oofHWoomV90_oofX`2oooKT@?oo]ZG0oolbi02ooW8U0Co
m/>G0ooa_IT3onbhVPCoj;:K00?oh[BXomb]Y_oL[JH00_oL[JH6omRWY003omFSX_o;XJgobj6]00?o
bj6]1?o9WJX2okfK]0Co_iV`1?ndV;X3okRG]PKo[iRn00?oZI[6ojjJ`_n^V/800on^V/86oj^Mb@03
ojVRcon]X/co[J;<00?o[J;<1_n/Y]400on/ZmGo/:_Cok2[d`02ok2[d`Go/:oG00?o/ZoEok:bf?nb
/]P01Onb/]P4ok:ef`;o];GI1_nd]m`00onc^Mko]K[MokFjg@04okFjg@03okBkg_ne^mko]K_N00Co
]K_N1?nd_=l2okJmg`Ko]KkQ00?o];kRokBnhOnd_^401?nd_^46okBohPGo/koS00?o]<3Sok?0i?nc
`>@01Onc`>@=ok;0i0co/L3U1_n``>D<ok30iP_o[l3V9Oooool00ol0003oooooooooo`0Pooooo`03
o`000?oooooooooo00Oooooo000^ooooo`03o`000?nU`nooYL?_033oYL?_1?o;b=P3on?3]P?okL:W
0oonfi@2ookOU@03oogSU_ogcJ3omlfP00;oo]b<0_onghd2oogRS`?oomV90_oofX`2oooKT@;oo]ZG
00CooLf=ooc;T?olbi3oo<^@0_oib9@3ooK3U`ColKfI0oo/^9X4onRbV`Gog:fV1OoHYj@3omFSXP?o
bj6]1Oo9WJX00onmVkCo_iV`oknI/004oknI/0;o]9Rj1OnhUkH4ojnH_P03okBH^on^V/;o[Y[200Co
[Y[21On[WLT00on`W/Ko[J;<ojfRc004ojfRc0Go[:KA00?o/:O?ok2[don`Zm<01?n`Zm<3ok2_e`?o
/ZoE1onb/]P00onb]M_o];GIokBef@03okBef@Co];OL0_nf^=/5okFjg@;o][[L1one^mh00ond_=oo
][gOokJmg`03okJmg`Co]KkQ0_nf_^05okBnh@;o]KoQ1_nd_n800onc_n?o]<3SokC0h`03okC0h`Go
/l3T0_nc`><=ok;0i0_o/L3U1on``>D<ok30iPOo[l3V:Oooool00ol0003oooooooooo`0Oooooo`03
o`000?oooooooooo00Oooooo000`oooooc3oYL?_1?o;b=P3on?3]PCokL:W0oonfi@2ookOU@;omlfP
0oong8`2ookOS@04oogRSoondi;oomV9oooIR@?oomZ<0_oofi400oonfYOooLf=ooc;T003ooc;T0;o
nLRD0oof`iL3oo6mV@Cok;RJ1?oX/Y/00ooS[I_og:fVomb]YP02omb]YPGof:NT0ooEXj83ol^Q[@Go
bIfZ1onoVK000ondV;[o^9NfokRG]P04okRG]P?o[iRn0ondV;/6ojjJ`P03oj^MbOn`W/Ko/9k600?o
/9k61_n]X/`00on/Y]7o/:O?ok2Wc`03ok2Wc`Ko/:_C00?o/:oGok:_eOnb[mD00onb[mD5ok:bf003
okFceond]MWo];GI00Go];GI00?o];OLokJhfonf^=/00onf^=/3okFjg@Co][[L1One^mh00ong_=ko
][gOokJmg`05okJmg`03okFnhOnf_^3o][kP00?o][kP0ond_^44okFoh@Co];oR00?o]KoRokC0hond
`><01Ond`><00onc`>Co/l3Sok?0h`04ok?0h`?o//3T0onc`>@5ok;0i003ok;0iOna`>Go/L3U00[o
/L3U1On``>D00ona`>Ko/<3Vok30iP0;ok30iPCo[l3V;?ooool00ol0003oooooooooo`0Nooooo`03
o`000?oooooooooo00Oooooo000aooooobkoYL?_1Oo;b=P3on?3]P?okL:W1?onfi@2ookOU@;omlfP
0_ong8`3ookOS@;oo]>B0_oofHT2oooJS0;oom^A00?oo]ZGoog=SOomcHd00oolbi03ooW8U0?om/>G
0ooa_IT4onbhVPCoj;:K00CohjfKomb]Y_oL[JKog:fV1_oHYj@3omFSXP;obj6]1_o9WJX00oo9VjOo
_iV`oknI/004oknI/0So^9Nf00?o[iRnokBH^ondV;/00_ndV;/6ojjJ`POo/9k61?n]X/`00onbXlWo
/:O?ok2Wc`04ok2Wc`Go/:_C00?o/jcAok:_eOnb[mD01Onb[mD00onb/]So]K?GokFce`03okFce`Go
];GI00?o][KHokJhfonf^=/01Onf^=/00one^]go][[LokJjg004okJjg003okFkg_ng_=ko]kcN00?o
]kcN1Onf_Ml00ong_Moo][kPokJnh005okJnh003okBnhOne_n7o]KoQ00Co]KoQ00?o];oRokFoh_ne
_n800_ne_n87okC0h`Ko/l3S1onc`>@00onb`>Co//3Uok;0i@03ok;0i@Co/L3U0_nb`>D6ok70i@03
ok30iOna`>Ko/L3V00?o/L3V3On``>H00on_`>Koooooooooo`0]ooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool01_ooool003;ooooo;?nU`nl5ol_8f0?ohl>f1?o]`ZL3ookKU0;oo]nE
0oogcJ02ookLS0;oo]n=00?ooN:?ookCT_ondi800_oofHT2oooJS0;oom^A0oomcHd3ooc;T0?onLRD
0oof`iL3oo6mV@Cok;RJ0ooX/Y/3on>]V`;og:fV1OoHYj@5omFSXP03ol^Q[Oo9WJ[obIfZ00?obIfZ
0_o9VjL6oknI/003ol6H[OnhUkKo^9Nf00Go^9Nf1_ndV;/4ojjJ`P;o/i^o1_n`W/H3ojfRc0?o/Z?9
1_n`Yll00on`Zm?o/jcAok>/d@03ok>/d@Go/ZoE00?o][3CokFceone/mL01One/mL00ond]MWo][KH
okJff003okJff0Go][SK00?o]kSJokJjg?nf^]`01?nf^]`00onh^mco]kcNokNlgP05okNlgP03okJm
gong_Moo]kgO00?o]kgO1onf_^05okFoh@03okJohOne_n;o]KoR00Co]KoR1ond`><6ok?0h`Ko/l3T
1onb`>D00ona`>Go//3Uok;0i@03ok;0i@Ko/L3U1_na`>H:ok30iS;ooooo00?o0000ooooooooool0
7_ooool00ol0003oooooooooo`06ooooo`00<ooooolZojG3k`GoblSH1?oS`kH4ong2Y`?oo]^D00?o
o]nEonG1/oogcJ000_ogcJ02ookLS0;oo]n=0_ondi83oooIR@;oomZ<0_oofi43oog=S@?oo<^@0_oi
b9@4ooK3U`?olKfI0oo/^9X4onRbV`?ohjfK0_oL[JH5omRWY0GoeJ>R1_o9WJX2olVKY`Go_iV`0_o1
V:d7okRG]PKo]9Rk0on^V/83ok>K_`Oo/9k600?o[J;<ok:SbOnbXlT00onbXlT4ok2Wc`03okBXc?nc
[=7o/jcA00Go/jcA00?o/ZoEokJ`donf/=<00onf/=<5okFce`;o]k?E1_nf]]P00onf^=_o]kSJokNh
fP03okNhfP?o][[L1?nh^m`5okNlgP03okRlgOng_Moo]kgO00Go]kgO1onf_^000one_n7o][oQokJo
h@03okJoh@Co]KoR0one`>86okC0h`Ko/l3S1_nc`>@5ok;0i@03ok;1iOnb`>Go//3U00Go//3U1_na
`>D6ok70iPGo/<3V=oooool00ol0003oooooooooo`0Mooooo`03o`000?oooooooooo00Kooooo000d
ooooo`03o`000?nU`nooYL?_02OoYL?_1?o;b=P4on?3]PCokL:W0oonfi@01?ongiGoiL6cooO=X?og
cJ02ookLS0?oo]n=0_ondi82oooIR@;oomZ<0_oofi401?ohaIGooLf=oog=SOomcHd3ooc;T0;onLRD
0oof`iL4oo6mV@?ok;RJ1?oX/Y/4on>]V`Kof:NT1OoEXj85olVMZPCobI^W1?noVK03ol6H[@Go^9Nf
0_nkUk86okBH^`03ojjJ`_ncVkoo/i^o00?o/i^o1On`W/H00ondWl?o/Z?9ok:Sb@04ok:Sb@?o/:O?
0ondZ<`5ok>/d@03okN/conf/=?o][3C00Go][3C0one/mL4okNce@Co][KH0_nh]mL6okNhfP03okJj
g?nh^mco^;_L00Co^;_L00?o]kcNokRlgOnh_=d00onh_=d5okNmg`;o]kkO1Onf_^000ong_n3o][oQ
okJoh@05okJoh@03okFoh_ne`>;o]L3R00Co]L3R1_nd`><4ok?0h`03okC1i?nc`>Co/l3T00Go/l3T
00?o//3Uok;1iOnb`ND00onb`ND5ok;0i@;o//7U1?na`>D2ok71i@Ko/L3V00?o/<3Vooooooooool0
>Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo00Kooooo000fooooobWoYL?_0_o;
b=P4on?3]PCokL:W0oonfi@00oongiGoiL6cooO=X002ooO=X0;oo]b<0_onghd00ooY_JOoo]>BookC
TP02oooIR@;oomZ<00?oom^AooS5UOomcHd00_omcHd3ooc;T0?onLRD0oof`iL3oo6mV@Cok;RJ1?oX
/Y/4on>]V`Gof:NT1OoEXj82om>OX@CobIfZ1?o9VjL3oknI/0Co`IR]1?nhUkH3ok^G/PGo]9Rk00?o
^IVgok>K_oncVkl01?ncVkl3ok2NaPCo]9o31_nbXlT00on`Yloo]:S<okBXc003okBXc0?o/jcA0ong
[<l7okJ`d`03okFceong/mGo]k?E00Co]k?E00?o][KHokRgeonh]mL00onh]mL4okNhfP;o^KWI1Onh
^m`2okVkf`Ko^;cM00?o]kgOokNngong_]l01?ng_]l00onf_^3o]koPokNoh003okNoh0Ko][oQ1_ne
`>800onf`>;o]<3SokC0h`05okC0h`03ok?0hond`NCo]<7T00;o]<7T1Onc`>@2ok?1i0Ko//7U00?o
//3Uok;1iOnb`ND01?nb`ND00ona`>Go/L7Uok71i@03ok71i@Co/L3V?_ooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo00Kooooo000gooooobWoYL?_00?oblSHon?3]_oS`kH00_oS`kH4
ong2Y`?oo]^D0_oU`K<3ooO=X0;oo]b<00?oo]n=onVmYoondi800_ondi82oooIR@;oomZ<00?oom^A
ooS5UOomcHd00_omcHd3ooc;T0?onLRD0oof`iL3oo6mV@Cok;RJ1?oX/Y/4on>]V`03on2XVooHYjCo
f:NT00;of:NT1OoEXj82om>OX@?obIfZ1Oo9VjL2oknI/0Go`IR]0onhUkH4ok^G/PCo]9Rk0oniVKL6
ok>K_`03ok2Na_ndWl?o]9o300?o]9o31OnbXlT00onfY<Ko]:S<okBXc005okBXc003ok>/dOng[<oo
]jc?00?o]jc?1Onf/=<00onh/M;o]k?EokNce@04okNce@03okZde?nh]mOo^;OG00Go^;OG00?o]kSJ
okVifOni^MT00oni^MT3okRkg0Co^K_K1?nh_=d2okVmg@Go]kkO0_nh_]h6okNoh0Ko][oQ0one`>84
okK0hPGo]<3S00?o]L7SokC1i?nd`N@01?nd`N@00onc`>Co/l7Tok?1i004ok?1i0co//7U1ona`ND0
0ona`>Koooooooooo`0nooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01_ooool0
03Sooooo00?o0000ojG3konU`nl09_nU`nl3on?3]PGokL:W0oonfi@2onG1/`;omlfP0_ong8`2ookO
S@03onVmYoondi;oo]>B00?oomV900CoomZ<oooKTOohaIGon<FE0oomcHd3ooc;T0;onLRD1?of`iL3
oo6mV@?ok;RJ1?oX/Y/5on>]V`03on2XVooHYjCof:NT00;of:NT1OoEXj82om>OX@?obIfZ1_o9VjL0
0onoVK3o`IR]ol6H[@04ol6H[@03okRG]_nkUk;o^iNb00Co^iNb0_ndV;/4okVI]`Go/i^o00?o^9bl
okBO`ondWl<01?ndWl<3ok:Sb@Co]ZC61OndZ<`00onhZL[o]jc?okN/c`05okN/c`03okJ`donh/M;o
^;7B00?o^;7B0ong/mD4okZde0Go^;OG00?o^[OGokVifOni^MT01Oni^MT00onh^mco^K_KokVkf`04
okVkf`03okRlgOni_Mgo^KgM00?o^KgM0ong_]l4okRngPCo]koP0_nh_n06okJoh@03okG0h_nf`>;o
]/3R00Co]/3R00?o]<3SokG1hone`N<00one`N<7okC1i0Ko/l7T3?nb`ND5ok71iD?ooooo00?o0000
ooooooooool06_ooool00ol0003oooooooooo`06ooooo`00>Oooool00ol0003oYL?_ojG3k`0VojG3
k`;ohl>f1?o]`ZL3ookKU0;oiL6c0oogcJ02ookLS003ookOSOoY_JOojKfW00;oo]>B0_oofHT2oooJ
S0?on<FE0oomcHd3ooc;T0;onLRD0oof`iL4oo6mV@?ok;RJ1?oX/Y/4on>]V`?oh:RK0_oHYj@5omFS
XP?odinQ0oo9WJX6olVKY`Oo`IR]1onkUk800ondV;_o^IVgokVI]`03okVI]`Co/i^o0onhW;`6okBO
``03ok:SbOnfY<Ko]ZC600?o]ZC60ondZ<`4okRYbPGo]jc?00?o^Zg=okRad_nh/M801Onh/M800ong
/mGo^[CDokZde003okZde0?o^;OG1?nj]mL5okVif@03okZjfOni^m_o^K_K00Co^K_K00?o^[cKokVm
gOni_Md01Oni_Md00ong_]oo^;kNokRngP04okRngP03okNoh?nh_n3o^;oP00?o^;oP1?nf_n42okO0
h@Go]/3R00?o]/7RokG1hone`N<01One`N<7okC1i0Ko/l7T3?nb`ND00ona`NGoooooooooo`15oooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01_ooool003_ooooo:?nU`nl00ooS`kKo
kL:Wong2Y`02ong2Y`;oo]^D00?o^<OVonG1/ooU`K<00oogcJ02ookLS003ookOSOoY_JOoo]>B00;o
o]>B0_oofHT2oooJS0?on<FE0oomcHd2ooc;T0?onLRD0oof`iL3oo6mV@Cok;RJ1?oX/Y/4on>]V`?o
h:RK0_oHYj@5omFSXPCodinQ00?obIfZolVKYoo9VjL01Oo9VjL7ol6H[@Oo^iNb1oniVKL2ok>K_`Go
^9bl1?ndWl<00oniXL3o]ZC6okJTaP05okJTaP03okBXc?nhZL[o^:W:00?o^:W:0ong[<l4okZ]c@Go
^;7B00?o^k7@okZde?nj]=@01Onj]=@00onh]mOo^[OGokZge`04okZge`03okVifOnj^]Wo^[[I00?o
^[[I0oni^m/4okZlf`Go^KgM00?o^[kMokRng_nh_]h01?nh_]h00oni_mko^;oPokRoh005okRoh003
okJohOng`>7o]l3Q00?o]l3Q00?o]/3RokK1h_nf`N800onf`N87okG1h`Ko]<7T1onc`N@:ok;1iDWo
oooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`05ooooo`00??ooool00ol0003oYL?_
ojG3k`0VojG3k`?okL:W00?oo]^DokS7i_oU`K<00_oU`K<3ooO=X004ookLS?onghgojKfWonVmY`?o
o]>B0_oofHT01?oofXcojkZPooS5UOohaID3oog=S@?oo<^@0ooib9@3ooK3U`?olKfI1?o/^9X4onRb
V`CohjfK0ooPZ9/2omRWY0GoeJ>R1?oCWj400oo9WJ[obI^WolVKY`04olVKY`;obYZU1Oo1V:d2olBH
ZPKo^iNb00?o_iR_okVI]oniVKL01?niVKL00oncVkoo^9blokRL_004okRL_0?o]9o30oniXL05okJT
aP03okZUa?nhZL[o^:W:00Go^:W:00?o]jc?okZ]cOnj[Ld00onj[Ld3okRadPCo^k7@1Onj]=@2okbe
d`Go^[OG0_nl^=H6okZjf@03okVkfonj_=_o^[cK00Co^[cK00?o^KgMokZngOnj_]d00onj_]d3okRn
gPCo^KoN1Onh_n02okS0h0Co]l3Q0_ng`N46okK1hPOo]L7S1_nd`N@7ok?1i0Ko//7UCOooool00ol0
003oooooooooo`0Iooooo`03o`000?oooooooooo00Gooooo000mooooo`03o`000?nU`nooYL?_02Oo
YL?_00?oo]^DokS7i_nhanH00_oU`K<3ooO=X0;oo]b<0ooY_JL2ookCTP;oomV90_oofX`3ooS5U@?o
oLf=0oolbi02ooW8U0Com/>G0ooa_IT4onbhVPCoj;:K1?oS[I/4on2XV`GoeJ>R1OoCWj47olVKY`;o
bYZU1Oo1V:d2olBHZPGo^iNb0_noV:l6okVI]`So^9bl00?o]9o3okVQ`?niXL000oniXL03okJTaP?o
^ZG41OnhZLX00onlZ/So^Zg=okZ]c@05okZ]c@03okRad_nk/M3o^k7@00Co^k7@0onj]=@4okbed`?o
^[OG1?nl^=H4okZjf@;o_;_H1Onj_=/2ok^mf`Ko^[kM00?o^;kNokVog_ni_mh01?ni_mh00onh_n3o
^<3PokS0h004okS0h003okO0hOng`N7o]l7Q00?o]l7Q1onf`N85okG1h`Oo]<7T1onc`N@2ok;1iE7o
oooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`05ooooo`00?_ooool00ol0003oYL?_
ojG3k`0UojG3k`?o^<OV0ooU`K<3ooO=X0;oo]b<0_oY_JL3ookCTP;oomV900?oomZ<on^jX?ohaID0
0_ohaID3oog=S@?oo<^@0_oib9@4ooK3U`?olKfI0oo/^9X4onRbV`CohjfK1OoPZ9/5omFSXPGodinQ
1oo9VjL2olZJY@Co`IR]0oo4V:X4ok^G/PCo_iR_1OniVKL00onmV[Co^9blokRL_005okRL_0Oo^J70
00?o]ZC6okZUa?njYL@00onjYL@3okRYbP?o_:[81Onj[Ld00onm[lco^k7@ok^ad006ok^ad003okZd
e?nl]M?o_;GC00Co_;GC00?o^[OGokbhe_nl^=H01?nl^=H00onj^]Wo_;_Hokbkf003okbkf0?o^[cK
1?nk_M/4okZng@;o^kkM1Oni_mh00onj_mko^<3PokS0h004okS0h003okW0h?ng`N7o]l7Q00Go]l7Q
1onf`N85okG1h`Oo]<7T1Onc`NAEooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0
1Oooool0043ooooo8onU`nl5okS7iPCoiL6c0oogcJ001?ong8cojKfWonVmYooY_JL3ookCTP;oomV9
00?oomZ<on^jX?ohaID00_ohaID3oog=S@?oo<^@0_oib9@3ooK3U`ColKfI0oo/^9X4onRbV`CohjfK
1OoPZ9/5omFSXPGodinQ00?odYfOolVKYoo9VjL00oo9VjL3olZJY@?o`IR]1?o4V:X3ok^G/PGo_iR_
1?niVKL2okfJ]0Ko^9bl0_nlW[T6okVQ`0Oo^ZG400?o^:W:okbZb?nlZ/P00onlZ/P3okZ]c@?o_Jo<
1_nk/M000onn/loo_;GCokbed`04okbed`03okjfd_nl^=Ko_;SF00Co_;SF00?o_[WEokbkf?nl^mP0
1Onl^mP00onj_=_o^kgKok^mf`04ok^mf`03okZngOnk_]go^kkM00?o^kkM00?o^KoNokZog_nj_mh0
0onj_mh3okS0h0Co^L3P1Ong`N42okS1h@Ko]/7R1_ne`N<7okC1i003ok?1i?oooooooooo05Kooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`05ooooo`00@OoooolSojG3k`Co^<OV0ooU
`K<4ooO=X004ookLS?oY_JOojKfWonVmY`?oo]>B0_oofHT2on^jX0;on<FE0oomcHd3ooc;T0?onLRD
0oof`iL3oo6mV@Cok;RJ1?oX/Y/4on>]V`Goh:RK00CogJFJomFSX_oEXj;oeJ>R1OoCWj42om:MW`Go
bI^W0oo:VZD3ol6H[@Goa9RZ0_nkUk85oknH[`?o^IVg1?nmV[@4okRL_0?o_9ji1OniXL02okfR_PGo
^ZG400?o_ZO2okbZb?nlZ/P01OnlZ/P00onj[Lgo_Jo<okf_c003okf_c0?o^k7@1?nn/ll3okbed`Co
_[KB0onl^=H4okjie@Go_;_H00?o_KcHok^mfonk_M/01?nk_M/00onm_][o^kkMok^ng@03ok^ng@;o
_;oL1_nj_mh00onh`>3o^L3PokW0h004okW0h003okO1hOnh`N7o^<7Q00Co^<7Q1_nf`N87okG1h`Co
]<7TFoooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Gooooo0012ooooob?oYL?_
0_nhanH4onG1/`?omlfP00?oo]b<omK7c?oY_JL00_oY_JL3ookCTP04oooIROoofXcojkZPon^jX0;o
n<FE0oomcHd3ooc;T0?onLRD0oof`iL3oo6mV@Cok;RJ1?oX/Y/4on>]V`Coh:RK0_oMYIX3omFSXPGo
dinQ0_oBWIl4olVKY`GobYZU00?o`IR]olBHZ_o4V:X01?o4V:X00onkUk;o_iR_oknH[`05oknH[`03
okVI]onmV[Co_IZd00?o_IZd0onhW;`4okbN^@Co^J700onmX[h4okZUa0?o_ZO21OnlZ/P00ono[<Ko
_Jo<okf_c005okf_c003ok^ad?nn/loo_[??00Co_[??00?o_;GCokjfd_nn]]801?nn]]800onl^=Ko
_[WEokjie@04okjie@03okbkf?nm_=So_KcH00?o_KcH0onk_M/4okfnfP?o^kkM1?nl_m`4okZogP?o
^/3N1?ni`>000oni`N3o^<7QokS1h@05okS1h@Oo]/7R1one`N<00ond`NCoooooooooo`1Looooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool01Oooool004?ooooo00?o0000ojG3konU`nl0
8?nU`nl00onhanKoiL6conG1/`02onG1/`?omlfP00Coo]b<onVmYooY_JOojKfW0oondi82oooIR@;o
jkZP0oohaID3oog=S@?oo<^@0_oib9@4ooK3U`?olKfI0oo/^9X4onRbV`CohjfK1OoPZ9/2omfUVP?o
eJ>R1OoCWj43om:MW`?obI^W1Oo:VZD00oo1V:goa9RZolBHZP04olBHZPSo_iR_1onmV[@00onhW;co
_9jiokbN^@04okbN^@;o^J701?nmX[h3okZUa0Co_ZO21?nlZ/P3okn/aPGo_Jo<0_o0/<X5okjcc`;o
`;C>1Onn]]82ol2hd@Go_[WE00?o`;[Eokflf?nm_=P01Onm_=P00onk_M_o_KkJokfnfP04okfnfP03
ok^ngOnl_mco_;oL00Co_;oL00?o^[oNok[0g_nj`=h01?nj`=h00oni`>3o^L7PokW1h002okW1h0Oo
^<7Q1Onf`N82okO2hPGo]L7SHOooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Co
oooo0015ooooob;oYL?_0ooU`K<4ooO=X004omK7c?oY_JOojKfWonVmY`?oo]>B0_oofHT2on^jX0?o
n<FE0oomcHd3ooc;T0;onLRD1?of`iL3oo6mV@?ok;RJ1?oX/Y/4on>]V`Goh:RK0_oMYIX2omFSXPGo
dinQ1?oBWIl3olVKY`GobYZU1oo4V:X00oo6V:So_iR_oknH[`05oknH[`Oo_IZd1onlW[T00oniXL3o
_J:nokfR_P04okfR_P03okZUa?nnYl;o_ZO200?o_ZO20onlZ/P4okn/aP?o_Jo<1Oo0/<X3okjcc`Co
`;C>0onn]]84ol2hd@?o_[WE0oo0^]D5okflf0;o_kgH1Onm_]X00onn_m[o_;oLokbog004okbog003
okc0gOnj`=ko^/3N00Co^/3N00?o^l7NokW1h?ni`N001?ni`N07okS1h@03okK1h_ng`^;o]l;R00Co
]l;R00?o]L7Sooooooooool0H_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Co
oooo0016ooooob;oYL?_0_oU`K<3ooO=X003ookLS?oFalcojKfW00;ojKfW0oondi801?oofHWohl:f
on^jX?o[^Z02ooS5U@CooLf=0_olbi03ooW8U0?om/>G1?oa_IT3onbhVPCoj;:K1?oS[I/5on2XV`;o
gJFJ0_oEXj85om>OX@CodYfO0_o9VjL6olZJY@03olbIXoo4V:[oa9RZ00?oa9RZ0_o6V:P6oknH[`;o
`iV]1_nmV[@00oo1Vk;o_9jiokbN^@04okbN^@Oo_J:n1onnYl800onlZ/So_jc6okn/aP04okn/aP03
okf_c?o0/<[o`;3:00Go`;3:00?o_[??ol2dc_o0]<h01?o0]<h00onn]];o`;SAol2hd@04ol2hd@03
okjieOo0^]Go`;[E00?o`;[E00?o_KcHoknmf?no_MP01?no_MP00onm_][o_[oJokjofP03okjofP?o
_;oL1?nl`=d3ok[0gPCo^l7N1?ni`N03ok[2h0Co^<7Q0_nh`^85okO2hVOooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`04ooooo`00Aoooool00ol0003oYL?_ojG3k`0OojG3k`05onG1
/oogcJ3oYL?_ojG3kooFal`00ooY_JL4ookCTP04oooIROo[^Z3ojkZPon^jX0;on<FE0oomcHd3ooc;
T0?onLRD0_of`iL01?o]]iWokKJGonffUoo]]YL4onbhVPCoj;:K1?oS[I/5on2XV`?ogJFJ00?oeJ>R
om>OXOoCWj400ooCWj45om:MW`03olVKYoo:VZGobYZU00?obYZU0_o<VJ<5olBHZP;oaYRX1OnoV:l3
ol>I[@Go_IZd0_o1Vk85okbN^@;o`9ng1_nmX[h00oo1Y;_o_ZO2okjW`P04okjW`POo_jc61oo0/<X0
0oo3/LWo`;C>ol2dcP04ol2dcP03ol>ecOo0^=7o`;SA00Co`;SA00?o`[WAol2jeOo0^]D01?o0^]D0
0oo1_=Co_kgHoknmf003oknmf0;o`;kH1_nn_mX00onl_mco_<3Mokc0g@04okc0g@03ok[0g_nk`Mko
^l7N00Co^l7N00?o^L7Pok[2h?nj`^001?nj`^000onh`N7o^<;RokS2hP03okS2hP03okO2h_oooooo
oooo06Wooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`04ooooo`00B?ooool00ol0
003oYL?_ojG3k`0RojG3k`04omK7c?oY_JOojKfWonVmY`?oo]>B00CoomV9on?2]_o[^Z3ojkZP0ooh
aID3oog=S@?oo<^@0_oib9@01?of`iOokKNIonfgVOo]]iT3onffU`;okKJF0_o/^9X4onRbV`?ohjfK
1OoPZ9/4omfUVPGodinQ1_oBWIl00oo9VjOobYZUolZJY@03olZJY@;oc9VS1Oo4V:X3olJHZ0Co_iR_
0oo3VJd4okfJ]0?o`I^b1?nlW[T4ol2O]`Co_J:n0oo1Y;/4okjW`P;o`ZS01Ono[<H2ol:]a@Go`;3:
0oo3/LT4ol2dcP?o`kG=1?o0^=43ol:id@Co`;[E0oo1_=@3oknmf0Co`;kH1?nn_mX3oknofPCo_<3M
0_nm`Md5ok_1gP;o^l;O1_nj`^05okS2hVgooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`04ooooo`00BOooool00ol0003oYL?_ojG3k`0PojG3k`;oe/O<0ooY_JL3ookCTP04oooIROoS
`[KojkZPon^jX0?on<FE0oomcHd3ooc;T0;onLRD1?o]]iT3onffU`?okKJF1?oX/Y/4on>]V`Goh:RK
1?oMYIX5om>OX@KodYfO1_o:VZD3olbIX`?oa9RZ1?o6V:P3oknH[`Go`iV]0_nmV[@5ol6K/P;o_9ji
1Oo0WkL3okfR_PCo`JBk0onnYl84ol:X`0?o_jc61?o2[LD3ol2`bPCo`k790oo0]<h4ol>ec@?o`;SA
1?o2^M43ol2je@Go`KcD00?o_kgHol2nf?o0_]P01?o0_]P00onn_m[o_koJoknofP04oknofP03okc0
gOnm`Mgo_L7M00?o_L7M00?o^l7Nok_2gonk`]l01?nk`]l6ok[2h0?o^<;RKoooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo00Cooooo001;ooooob3oYL?_0_oFal`4onVmY`?oo]>B00Co
omV9on^jX?o[^Z3ojkZP0oohaID3oog=S@?oo<^@00?onLRDonbiWOo]]iT00_o]]iT4onffU`?okKJF
1?oX/Y/4on>]V`Goh:RK1?oMYIX5om>OX@KodYfO1Oo:VZD4olbIX`?oa9RZ1?o6V:P3oknH[`Go`iV]
00?o_IZdol6K/_o1Vk801?o1Vk800onlW[Wo`9ngol2O]`05ol2O]`03okfR__o1Y;_o`JBk00Co`JBk
00?o_ZO2ol:X`?o2Z<001?o2Z<000ono[<Ko`Zg5ol:]a@04ol:]a@03ol2`b_o3/LWo`k7900Co`k79
00?o`;C>ol>ecOo3]Ld01?o3]Ld00oo0^=7o`[WAol:id@04ol:id@03ol2jeOo1_=Co`KcD00?o`KcD
00?o`kgDol2nf?o0_]P01?o0_]P00oo1_mSo_koJoknofP04oknofP03oko1fonm`Mgo_L7M00?o_L7M
0_nn`]d5ok_2g`03okc2gonj`^3o^/;P00Go^/;P00?o^<;Rooooooooool0Koooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo00Cooooo001<oooooakoYL?_0ooFal`3onVmY`Coo]>B00Co
hl:fon^jX?o[^Z3ojkZP0_ohaID4oog=S@;oo<^@00?onLRDonbiWOo/^Id00oo]]iT3onffU`GokKJF
0ooX/Y/4on>]V`Goh:RK1?oMYIX00ooKXYWodinQom>OX@02om>OX@KodYfO00?odYbMolZJYOo:VZD0
0_o:VZD4olbIX`;oa9RZ1_o6V:P00onoV:oo`iV]ol>I[@04ol>I[@Oo`I^b2?o0WkL7ol6T^`Oo`ZS0
1oo2[LD6ol>ab@03olFcb?o3]Lgo`kG=00Co`kG=00?oaKO=ol:idOo2^M401?o2^M400oo4^]7o`KcD
ol6le003ol6le0?o`kgD0oo0_]P4ol6of0?o_koJ1?no`M/3okg1g@Co_/;M0onk`]l3okc2g`Go^/;P
M?ooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Cooooo001=oooooacoYL?_1?oF
al`3onVmY`?oo]>B00?oomV9on?2]_o[^Z000_o[^Z02ooS5U@?ooLf=0oolbi02onbiW@CokKNI0oo]
]YL6onffUP;oj;:K1?oS[I/4on2XV`CogJFJ0_oKXYT3om>OX@KodYfO0_oBW9d4olZJY@Goc9VS00?o
a9RZolJHZ?o6V:P01?o6V:P7ol>I[@03olJJZoo1Vk;o`I^b00Co`I^b00?oa9f`ol2O]oo0WkL01Oo0
WkL00oo4XKGo`JBkol6T^`04ol6T^`03olBU^_o2Z<3o`ZS000?o`ZS00_o5Z[l5ol:]a@;oaJo31?o3
/LT3olFcb0?o`kG=1?o5]ld3ol:id@Coa;[A0oo1_=@5ol>me003ol2nf?o1_mSo`KoH00Co`KoH00?o
_koJoko1fono`M/01?no`M/00onm`Mgo_/;Mokk2g@04okk2g@03ok_2gonl`]oo_<;O00?o_<;O00?o
^/;Pooooooooool0MOooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo001>
ooooo`03o`000?nU`nooYL?_01SoYL?_0ooFal`4onVmY`?oo]>B00Cohl:fon^jX?o[^Z3ojkZP0ooh
aID3oog=S@?oo<^@0_o/^Id4onfgV@?okKJG1_o]]YH2onRbV`?ohjfK1OoPZ9/4omfUVP;ofj:I0ooC
Wj46om:MW`;odYbM0oo:VZD6olbIX`03olBHZ_o6V:SoaYRX00CoaYRX1_o3VJd2olJJZ`Go`I^b0_o4
WK06ol2O]`;oa:6e1Oo1Y;/2olBU^PCo`ZS00oo5Z[l4ol:]a@?oaJo30oo3/LT5olFcb003ol>ecOo5
]lgoaKO=00CoaKO=00?o`[WAolBjdOo4^]401?o4^]400oo1_=Co`kgDol>me003ol>me0;oa;kD1Oo1
_mP00oo3`=So_l7Koko1f`04oko1f`;o`<;K1Onn`]d2okk3g@Co_<;ON_ooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo00?ooooo001@oooooa[oYL?_0_oFal`3onVmY`?oo]>B00?oYL?_
on?2]_o[^Z000_o[^Z03ooS5U@?ooLf=0_olbi000ooY_:Kok;VMonbiW@04onfgV@?okKJG1oo]]YH4
on>]V`Goh:RK1?oMYIX2om^RV@?odinQ1_oBWIl2om:LW@?obYZU1_o<VJ<6olJHZ0;obIVV1Oo3VJd3
olJJZ`Co`I^b0oo4WK04ol2O]`?oa:6e1?o1Y;/3olBU^P?o`ZS01?o5Z[l3ol:]a@GoaJo300?o`k79
olFcb?o5/lP01?o5/lP7olFgc@03olNic?o4^]7oa;[A00?oa;[A0oo6_=03ol>me0Coa;kD0oo1_mP3
ol?0f0?o_l7K1Oo0`]/00onn`]go_/?Mokk3g@04okk3g@03okc2gooooooooooo07_ooooo00?o0000
ooooooooool03oooool00ol0003oooooooooo`03ooooo`00DOoooolJojG3k`04omK7c?oY_JOojKfW
onVmY`;oo]>B00?oYL?_on?2]_oS`[H00oo[^Z02ooS5U@CooLf=00?oo<^@onVlY_o/^Id00_o/^Id3
onfgV@CokKJG1oo]]YH4on>]V`Goh:RK1?oMYIX2om^RV@;odinQ1_oBWIl3om:LW@?obYZU1_o<VJ<6
olJHZ0;obIVV1?o3VJd4olJJZ`?o`I^b1?o4WK03ol2O]`Goa:6e0_o1Y;/5olBU^P03ol:X`?o5Z[oo
aJZo00CoaJZo00?o`Zg5olF_`oo5[l<01?o5[l<7olFcb003olReaoo5]lgoaKO=00?oaKO=0oo7^L`3
olBjd@Goa[c@00?o`kgDolBne?o4_]@01?o4_]@00oo1_mSo`l3Hol?0f003ol?0f003oko1foo0`]_o
`<;K00?o`<;K00?o`L?Kokk3gOnn`md01?nn`mf0ooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool00oooool005;ooooo6onU`nl2onVmY`04ookCT_nU`noohl:fon?2]PCojkZP0_ohaID4
oog=S@03ooc;T?oY_:Kok;VM00;ok;VM0oo]]iT3onffU`SokKJF1?oS[I/4on2XV`GogJFJ0ooKXYT0
0ooCWj7odYfOom:MW`04om:MW`CodYbM00?obYZUolbIXoo<VJ<01?o<VJ<2olfJX@GoaYRX0_o9VJH3
ol>I[@GoaYZ[0_o1Vk86olBM/003ol2O]oo4XKGoa:6e00Coa:6e00?o`JBkolBU^_o4YKX01?o4YKX7
olFZ_`OoaJo300?ob;32olFcb?o5/lP00oo5/lP3olRea`?oaKO=1Oo7^L`00oo4^]7oa[c@olJld003
olJld003olRmd?o4_]Coa;kD00Coa;kD00?oa/3Dol?0f?o3`=P00oo3`=P3ol?2f0?o`<;K0oo1`m/3
okk3gH;ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`03ooooo`00DooooolKojG3
k`03ookCT_nU`nooYL?_00;ohl:f1?o[^Z02ooS5U@?ooLf=00?oo<^@onVlY_oY_:H00_o/^Id4onfg
V@?okKJG2?o]]YH00oo]]YOohjfKon>]V`05on2XV`CogJFJ1?oKXYT00ooCWj7odYfOom:MW`04om:M
W`CodYbM00?obYZUolbIXoo<VJ<01?o<VJ<2olfJX@CoaYRX0oo9VJH3ol>I[@KoaYZ[00?o`I^bolBM
/?o4WK001?o4WK07olBQ]@Ooa:Fj00?ob:NholFZ_oo5Z[l01?o5Z[l00oo8[;goaJo3olF_``03olF_
``?ob;320oo5/lP5olRea`03olFgcOo7^LcoakW<00?oakW<00?obK[<olJld?o6_=000oo6_=03olRm
d0?oa;kD1?o6`=@3ol?0f0Go`l;H00?o`<;Kol73foo1`m/00oo1`m/00onn`mgoooooooooo`22oooo
o`03o`000?oooooooooo00gooooo00?o0000ooooooooool00oooool005Cooooo7?nU`nl3on?2]P?o
jkZP0oohaID3oog=S@?ojKbV0_o/^Id4onfgV@?okKJG2?o]]YH00oo]]YOohjfKon>]V`05on2XV`Co
gJFJ1?oKXYT7om:MW`CodYbM00?obYZUolbIXoo<VJ<01?o<VJ<2olfJX@CoaYRX1?o9VJH00oo3VJgo
aYZ[olJJZ`05olJJZ`Ooa9f`00?ob9n^olBQ]Oo4XKD01?o4XKD00oo8Xk?oa:FjolBU^P03olBU^P?o
b:Nh1?o5Z[l3olR/_@?oaJo31Oo8/<800oo5/lSob;G7olRea`03olRea`03olZgaoo7^LcoakW<00?o
akW<0oo9^/`3olJld0Gob;g@00?oa;kDolK0e?o6`=@01?o6`=@00oo3`=So`l;Hol?2f003ol?2f003
olC3fOo1`m_o`L?K00?o`L?KQoooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00?o
oooo001Foooooa[oYL?_0_oS`[H4on^jX0;on<FE1?omcHd2onVlYP?ok;VM0oo]]iT4onffU`OokKJF
0_o]]YL2on>]V`Goh:RK1?oMYIX4om^RV@KodYfO1OoBW9d6olbIX`?ocIZQ0oo6V:P5olVIYP03ol>I
[Oo6VZ_oaYZ[00GoaYZ[1_o4WK02olRO[PGoa:6e0oo8Xk<3olBU^PCob:Nh0oo5Z[l5olR/_@03olF_
`oo8/<;ob;3200Cob;321Oo8]LL3olZga`?oakW<1Oo9^/`00oo6_=3ob;g@olRmd004olRmd0Koa/3D
0_o7`MD3ol?2f0Coa<?I0oo1`m^8ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0
0_ooool005Oooooo6?nU`nl3on?2]PCojkZP0_ohaID3oog=S@?ojKbV0oo/^Id3onfgV@CokKJG1oo]
]YH3onffU`03on>]VooPZ9_oh:RK00?oh:RK1?oMYIX4om^RV@KodYfO1OoBW9d6olbIX`?ocIZQ0oo6
V:P5olVIYPOoaYZ[0_o9W:T5olBM/0?ob9n^1?o4XKD3olRS/`?oa:Fj1Oo8YkP00oo5Z[oob:bmolR/
_@04olR/_@Kob;320_o;//83olRea`Gob[O700?oakW<olVjc?o9^/`01?o9^/`00oo;_<cob;g@olRm
d003olRmd0;obKoA0oo6`=@5olO1e@03ol?2f?o4`mWoa<?I00Coa<?I00?o`L?Kooooooooool0R?oo
ool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00;ooooo001HoooooaKoYL?_1?oS`[H4
on^jX0;on<FE0_omcHd01?oKaL?ojKbVonVlY_oY_:H2onbiW@CokKNI0oo]]YL8onffUP?okKJG1OoP
Z9/5omfUVPCofj:I00?oi:^Hom:MWooBWIl00ooBWIl5om:LW@Koc9VS1?o=VZ400oo6V:SobIVVolVI
YP04olVIYP03ol^JY?o6VZ_oaYZ[00CoaYZ[0_o9W:T4olBM/0Cob9n^0oo4XKD5olRS/`03olBU^_o8
YkSob:Nh00Cob:Nh1oo8[;d00oo;[[cob;32olR``P02olR``PCobk;200?ob;G7olZgaoo:]lL01?o:
]lL00oo=^<KobK[<olVjc003olVjc0?obkc<0oo8_M04olVod@03olK0e?o7`MGoal7E00Coal7E00?o
b<?EolC3fOo4`mT00oo4`mV=ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_oo
ool005[ooooo5?nU`nl3on?2]PCojkZP0oohaID00oomcHgoflG3om_5``02onVlYP?ok;VM1?o]]iT3
onffU`SokKJF0oo]]YL5on2XV`CogJFJ1OoKXYT00ooTZiSodYfOom:MW`03om:MW`CodYbM0_oBW9`4
olbIX`GocIZQ00?oaYRXolVIY_o9VJH00oo9VJH2ol^JY0GoaYZ[0oo9W:T3olBM/0Gob9n^0_o4XKD6
olRS/`Oob:Nh00?objVgolR/_Oo8[;d00oo8[;d2ol^^_0?ob;321Oo;//87olZga`;ocKS60oo9^/`5
ol^lc003olRmd?o9_m7obKoA00?obKoA00?obl7AolO1eOo7`MD00oo7`MD3olS3e@?oa<?ISoooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo001Koooooa?oYL?_0ooS`[H4on^j
X0?on<FE00?ooLf=om_5`ooY_:H00_oY_:H3onbiW@CokKNI0oo]]YL8onffUP?okKJG00?okKNIon2X
VooPZ9/00_oPZ9/4omfUVPCofj:I0_oTZiP4om:MW`GodYbM0_oBW9`4olbIX`GocIZQ00?oaYRXolVI
Y_o9VJH00oo9VJH2ol^JY0GoaYZ[0oo9W:T3olBM/0Kob9n^00?oa:6eolRS/oo8Xk<01?o8Xk<00oo;
Y;7ob:NholRW^003olRW^0;objVg1?o8[;d4ol^^_003olR``_o;//;obk;200Cobk;200?oc[C1olZg
aoo:]lL00oo:]lL4olfhaP03olVjc?o;_<cobkc<00?obkc<00?ocKk<olVodOo9_m400oo9_m43ol_1
d@?oal7E1Oo8`mD00oo4`mWoooooooooo`2>ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool00_ooool005cooooo00?o0000ojG3konU`nl04?nU`nl2on?2]PCojkZP0_ohaID00oomcHgo
flG3om_5``03onVlYP?ok;VM0oo]]iT4onffU`OokKJF1?o]]YL00oo]]iWoh:RKon2XV`02on2XV`Co
gJFJ1?oKXYT2onB[V0CodYfO1OoBW9d2om:LW0?oc9VS1_o=VZ46olVIYP?obiZT0oo6VZ/5olVLZ@03
olBM/?o8Wjkob9n^00Gob9n^1_o8Xk<2ol^T/@Cob:Nh0oo;ZKL3olR/_@Gobjjl1_o;//83oljd`@?o
b[O71Oo=^<H5ol^lc0?ocKk<0oo9_m45ol_1d@03olO1eOo8`mGob<?E00?ob<?EToooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00;ooooo001Mooooo`03o`000?nU`nooYL?_013oYL?_
1Oo[^Z02ooS5U@;oflG31?oY_:H3onbiW@?okKNI1?o]]YL7onffUPCokKJG00CokKNIon2XVooPZ9_o
h:RK1OoMYIX4om^RV@?oi:^H0ooBWIl5om:LW@;odYbL0oo<VJ<6olfJX@GobIVV1?o;VZ@3olJJZ`Go
bIbY00?oa9f`olRO[_o8Wjh01Oo8Wjh00oo;XJcob:>colRS/`02olRS/`?objBa0oo8YkP5ol^Y]`03
olR/_Oo;[[cobjjl00Cobjjl00?oc[2kol^b`_o;//800_o;//85oljd`@03olZgaoo=^<KocKS600?o
cKS60_o?^/H3ol^lc0GocKk<00?obKoAol_1dOo;`M400oo;`M42olc3d@?ob<?EU_ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00;ooooo001Nooooo`03o`000?nU`nooYL?_017oYL?_
0oo[^Z001?ohaIGoYL?_om_5`ooKaL<3onVlYP?ok;VM1?o]]iT3onffU`SokKJF0oo]]YL3onfgV@;o
h:RK1?oMYIX5om^RV@?oi:^H0_oBWIl5om:LW@?odYbL0oo<VJ<6olfJX@03olnJWoo9VJKobIVV00;o
bIVV1?o;VZ@3olJJZ`GobIbY1oo8Wjh2ol^Q[0Cob:>c1?o;Y;42olRW^0GobjVg1_o;[[`3olj`^`?o
bk;21Oo>]<45olfhaPCock[600?obkc<olfnc?o=_/`01?o=_/`5ol_1d@Coc<?A00?ob<?Eoooooooo
ool0U_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo007ooooo001PoooooaCoYL?_
00Con<FEojG3kooKaL?oflG31?oY_:H3onbiW@CokKNI0oo]]YL8onffUP?okKJG0oo]]iT2on2XV`Co
gJFJ1OoKXYT3onB[V0;odYfO1OoBW9d4om:LW003olbIXoo=VZ7ocIZQ00CocIZQ0_o?VYl4olVIYPGo
biZT00?oaYZ[olVLZOo9W:T01?o9W:T00oo<WJOob9n^olRO[P04olRO[P;obj6/0oo8Xk<5ol^T/@03
olRW^?o;ZKOobjVg00CobjVg00?ocZ^fol^^_?o;[[`00_o;[[`5olj`^`03ol^b`_o>]<7oc[C100Co
c[C100Cod;K0olfha_o=^<KocKS61Oo?^/H00ooA_LKocKk<olfnc003olfnc0;ocl3<0oo;`M45olc3
dIWooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`01ooooo`00HOoooolDojG3k`?o
flG31?oY_:H3onbiW@?okKNI1?o]]YL8onffUP?okKJG0oo]]iT2on2XV`CogJFJ1OoKXYT3onB[V0;o
dYfO1OoBW9d4om:LW003olbIXoo=VZ7ocIZQ00CocIZQ0_o?VYl3olVIYPKobiZT00?oaYZ[olVLZOo9
W:T00oo9W:T2olbMY`Gob9n^1?o;XJ`2olRS/`GobjBa1_o;ZKL3olj[]P?objjl1Oo>/;/6oljd`@?o
d;K000?ocKS6olnja_o?^/H01?o?^/H2om6maP?ocKk<1?o?`<`00oo;`M7oc<?Aolc3d@03olc3dI_o
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`01ooooo`00H_oooolBojG3k`CoflG3
1?oY_:H3onbiW@?okKNI1?o]]YL7onffUPCokKJG1?o]]iT00ooPZ9_ogJFJomfUVP02omfUVPCofj:I
1OoTZiP00ooBWIoodYbMom:LW@03om:LW@CodYbL00?oc9VSolfJXOo=VZ401?o=VZ42olnJW`?obIVV
1_o;VZ@6olVLZ@?oc9fW0oo8Wjh5ol^Q[003olRS/oo;Y;7objBa00CobjBa00?ocZJ`ol^Y]oo;ZKL0
0oo;ZKL4olj[]P03ol^^_?o>/;_oc[2k00Coc[2k00?odK:joljd`Oo>]<400_o>]<44om2f`0Kock[6
1?oA_LH00oo=_/cocl3<olo0c003olo0c0;od<;=0oo<`m6Mooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool00Oooool006?ooooo4OnU`nl3om_5``CojKbV1?o/^Id3onfgV@?okKJG2?o]
]YH4onffU`CokKNI1OoMYIX4om^RV@Goi:^H1OoBW9d5om:LW0KocIZQ0oo?VYl3olVIYPKobiZT1_o9
W:T3olbMY`?ob9n^1Oo;XJ`6ol^T/@?ocZJ`0oo;ZKL5olj[]PKoc[2k0_oA/[X3oljd`@God;K000?o
dkW0olnja_o?^/H00_o?^/H5om6maPGocl3<1?o@`/d00oo<`m7oooooooooo`2Looooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool00Oooool006Cooooo3onU`nl4om_5``CojKbV0oo/^Id4
onfgV@?okKJG2?o]]YH3onffU`GokKNI1?oMYIX5om^RV@Goi:^H1OoBW9d5om:LW0KocIZQ1?o?VYl0
0oo9VJKobiZTol^JY004ol^JY0;ocYbS1?o9W:T4olbMY`;ob9n^1_o;XJ`00oo>XZ_objBaol^T/@03
ol^T/@?ocZJ`0_o;ZKL6olj[]P03om6]]?o>/;_oc[2k00;oc[2k1?oA/[X00oo>]<7od;K0om2f`003
om2f`0?odkW00oo?^/H5om6maP04om>oa_o?`<cocl3<olo0c0God<;=X?ooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo007ooooo001Uooooo`koYL?_0ooKaL<5onVlYP?ok;VM1?o]]iT3
onffU`SokKJF0oo]]YL5onfgV@CogJFJ1OoKXYT5onB[V0GodYbM1OoBW9`00ooJXicocIZQolfJX@03
olfJX@CociZO00?obIVVol^JY?o;VZ@01?o;VZ@2oljLX`CobIbY1Oo<WJL00oo8Wjkobj6/ol^Q[003
ol^Q[0;ocZ:[1?o;Y;45oljV/003ol^Y]oo>ZkKocZ^f00?ocZ^f0_oA[K@3olj`^`GodK:j00?oe;Bj
om2f`?o@]/000_o@]/05om>i`003olnja_oA_LKodKg600?odKg60ooC_lH00oo?`<cod<;=om32c@03
om32cJ;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`01ooooo`00Ioooool=ojG3
k`;oflG31?oY_:H4onbiW@?okKNI1?o]]YL8onffUP?okKJG1Oo]]iT4omfUVPGofj:I1OoTZiP5om:L
W@CodYbL0_oJXi`5olfJX@CociZO00?obIVVol^JY?o;VZ@01?o;VZ@2oljLX`?obIbY1_o<WJL6ol^Q
[0?ocZ:[0oo;Y;45oljV/0GocZ^f0ooA[K@3olj`^`GodK:j0_oD];X3om2f`0GodkW01OoA_LH4om>o
aPGod<;=Y?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo007ooooo001Xooooo`03
o`000?nU`nooYL?_00[oYL?_00?oflG3onVlY_oY_:H00_oY_:H4onbiW@?okKNI1?o]]YL7onffUPCo
kKJG1?o]]iT2onbiW@?ogJFJ1OoKXYT4onB[V0;okKNH0ooBW9d5om:LW0;ofZ>L1?o=VZ45olnJW`Ko
biZT0oo>W:<3olVLZ@Koc9fW1Oo;XJ`4oljRZ`;objBa1_o>Y[000ooAZ:oocZ^folj[]P02olj[]PCo
dJfd00?oc[2kom6b^_oA/[X00ooA/[X4omBd^P03om2f`?oC^L3odkW000CodkW000CoeK_0om6ma_oA
_LKodKg61OoC_lH01?oE`LOod<;=om32cOo@`/fUooooo`03o`000?oooooooooo00Cooooo0Ol00001
ooooo`7ooooo001Zooooo`goYL?_0ooY_:H3onbiW@CokKNI0oo]]YL8onffUPCokKJG1?o]]iT2onbi
W@?ogJFJ1?oKXYT5onB[V0;okKNH0ooBW9d5om:LW0;ofZ>L1?o=VZ45olnJW`KobiZT0oo>W:<2olVL
Z@Koc9fW0_o?WjH4ol^Q[0GocZ:[00?objBaoljV/?o>Y[000oo>Y[02om6X[`?ocZ^f1OoA[K@6om6b
^PCoe;Bj1_oC^L03omFk`003om6ma_oC_lKodko600?odko60ooE`LL00oo@`/goooooooooo`2Uoooo
o`03o`000?oooooooooo00?ooooo0Ol00001ooooo`7ooooo001[ooooo`goYL?_0_oY_:H3onbiW@Co
kKNI0oo]]YL8onffUP?okKJG1Oo]]iT2onbiW@;ogJFJ1OoKXYT5onB[V0;okKNH0ooBW9d5om:LW0?o
fZ>L0oo=VZ45olnJW`03om2KW_o;VZCobiZT00?obiZT1?o>W:<00oo9W:Woc9fWolbMY`04olbMY`;o
cinV0oo;XJ`6oljRZ`KocZJ`0_oAZ:l3olj[]PGodJfd00?oe:ndom6b^_oA/[X00_oA/[X5omBd^P03
omJf^OoC^L3odkW000;odkW01?oE^l02omNm`0?odko61?oE`LNYooooo`03o`000?oooooooooo00;o
oooo0Ol00001ooooo`7ooooo001/ooooo`goYL?_1?o/^Id3onfgV@CokKJG2?o]]YH3onffU`GokKNI
0_o/^Id2omfUVPGofj:I1OoTZiP2onfgV0?odYbM1OoBW9`3omZSW0?ocIZQ1?o?VYl2om2KWPCobiZT
1Oo>W:<00oo9W:Woc9fWolbMY`04olbMY`;ocinV0oo;XJ`6oljRZ`GocZJ`1?oAZ:l00oo>ZkKodJfd
om6]]003om6]]0?oe:nd0_oA/[X5omBd^P;oe[Ji0ooC^L05omFk`0?oekg000?odko6omG1aooE`LL0
0ooE`LNZooooo`05o`000?ooooooooooooooool000000_ooool006gooooo3OnU`nl3onbiW@?okKNI
1?o]]YL8onffUP?okKJG1?o]]iT3onbiW@;ogJFJ1OoKXYT5onB[V0;okKNH0_oBW9d5om:LW0CofZ>L
0_o=VZ45olnJW`;od9^N1?o;VZ@5oljLX`Koc9fW0oo?WjH3ol^Q[0GocZ:[0_oAY:T4oljV/0CodJR_
1_oA[K@4omB_]003om6b^_oD];[oe;Bj00;oe;Bj1?oF][T00ooC^L3oeK_0omFk`003omFk`0Coekg0
1OoE`LN[ooooo`05o`000?ooooooooooooooool000000_ooool006kooooo3OnU`nl2onbiW@?okKNI
1?o]]YL7onffUPCokKJG1?o]]iT4onbiW@03omfUV_oKXYWofj:I00?ofj:I1?oTZiP3onfgV0;odYbM
1OoBW9`4omZSW0;ocIZQ1Oo?VYl3om2KWP?obiZT1Oo>W:<00oo@WJ7oc9fWolbMY`03olbMY`CocinV
00?obj6/oljRZoo>XZ/01?o>XZ/2om6TZ@?ocZJ`1OoAZ:l00ooDZjkodJfdom6]]002om6]]0Goe:nd
1OoD];X4omJf^@03omVi^OoE^l3oeK_000;oeK_01OoG_L001?oI`<7oeL77omG1aooE`LN]ooooo`04
o`000?ooooooooooo`0000;ooooo001_ooooo`goYL?_1?o]]iT3onffU`SokKJF1?o]]YL4onfgV@Co
k;VM00?ogJFJom^RVOoKXYT00_oKXYT5onB[V0CokKNH00?odYbMom:LW?oBW9`00ooBW9`5omZSW003
olfJXOo?VYoociZO00?ociZO0oo@Vih2ol^JY0KocYbS00?od9fQolbMYoo<WJL00oo<WJL4olnOYP03
ol^Q[?o>XZ_ocZ:[00CocZ:[0_oAY:T3oljV/0CodJR_0ooDZjh3om6]]0Goe:nd00Coek:comBd^_oD
];[oe;Bj1OoF][T2omVi^@?oeK_01?oG_L03omW0`@03omG1aooooooooooo0:gooooo00?o0000oooo
ool000000_ooool0077ooooo3OnU`nl2onfgV@?okKJG2?o]]YH3onffU`GokKNI1?o/^Id5om^RV@Go
i:^H1?o]]iP00ooBW9godYbLom:LW003om:LW0GofZ>L1Oo?VYl4om2KWP;obiZT1Oo>W:<2om2MX@Co
c9fW1Oo?WjH6oljRZ`CodJBY00?ocZJ`om6X[ooAZ:l00ooAZ:l3omB[[P;odJfd1OoD[k@2omNb/`?o
e;Bj1?oF][T4omVi^@03omFk`?oG_L3oekg000;oekg01?oI`<6`ooooo`04o`000?ooooooooooo`00
007ooooo001booooo`03o`000?nU`nooYL?_00[oYL?_1?o]]YL8onffUP?okKJG1?o]]iT5onbiW@Go
fj:I1OoTZiP4onfgV0GodYbL1_oJXi`5olnJW`God9^N00?obiZToljLXoo>W:<00oo>W:<3om2MX@?o
c9fW1Oo?WjH00ooBXJGocZ:[oljRZ`03oljRZ`CodJBY00?ocZJ`om6X[ooAZ:l00ooAZ:l4omB[[P03
om6]]?oD[kCoe:nd00?oe:nd0ooG/[<00ooD];[oe[JiomJf^@03omJf^@CofKVi1?oG_L05omW0`K7o
oooo00?o0000ooooool000000Oooool007Cooooo3?nU`nl3onffU`SokKJF0oo]]YL4onfgV@Gok;VM
1OoKXYT4onB[V0GokKNH1OoBW9`6omZSW0GociZO1Oo@Vih6oljLX`?od9fQ0oo<WJL4olnOYP;odZ6U
1?o>XZ/5om6TZ@GodJR_1OoDZjh5omB_]0Coek:c00?of[BbomJf^OoF][T00_oF][T5omVi^@04om^l
^OoG_L3oekg0omNm`0CofL31/oooool2o`00007ooooo001eooooo`coYL?_0_o]]YL7onffUPCokKJG
1?o]]iT5onbiW@03onVlY_oKXYWofj:I00;ofj:I1?oTZiP5onfgV0GodYbL1_oJXi`5olnJW`God9^N
1Oo>W:<4om2MX@;oc9fW1Oo?WjH3om:QY@?ocZ:[1OoAY:T00ooDYZSodJR_om6X[`02om6X[`Goe:^^
00Coejf]omB_]?oD[kCoe:nd1OoG/[<2omZd/P;oe[Ji1OoI^KT3om^l^@03omNm`?oI`<7ofL3100;o
fL31/oooool3o`00007ooooo001fooooo`coYL?_2?o]]YH4onffU`CokKNI1?o/^Id2onVlYPCofj:I
1?oTZiP5onfgV0GodYbL1OoJXi`2onfiV`?ociZO1_o@Vih5oljLX`God9fQ00?oc9fWolnOY_o?WjH0
0oo?WjH3om:QY@;ocZ:[1OoAY:T3omBVZ0;odJR_1OoDZjh2omN][@?oe:nd1?oG/[<4omZd/P03omJf
^OoI^KWofKVi00;ofKVi1?oK_;T4omW0`K3ooooo1?l00004ooooo`00Moooool=ojG3k`KokKJF0oo]
]YL5onfgV@Cok;VM0_oY_:H3om^RV@Goi:^H1?o]]iP2on^jX0CodYbL1OoJXi`2onfiV`?ociZO1_o@
Vih5oljLX`God9fQ00?oc9fWolnOY_o?WjH00_o?WjH4om:QY@;ocZ:[1OoAY:T3omBVZ0;odJR_1OoD
Zjh2omN][@;oe:nd1OoG/[<4omZd/PGofKVi1?oK_;T01?oN_[WofL31omW0`OoI`<6/ooooo`Co0000
2?ooool007Sooooo3OnU`nl5onffUP?okKJG1?o]]iT5onbiW@;ojKbV0ooKXYT4onB[V0GokKNH0_o[
^Z03om:LW0KofZ>L0_o]^I/3olnJW`God9^N0_oR[Ih3oljLX`Kod9fQ1Oo?WjH5om:QY@03oljRZooA
Y:WodJBY00?odJBY1?oDYZP00ooAZ:ooe:^^omB[[P02omB[[PCoejf]00?oe:ndomNb/ooG/[<00_oG
/[<5omZd/P04ombg/_oI^KWofKViomVi^@Cofkbi0ooN_[T00ooI`<7oooooooooo`2Xooooo`?o0000
3?ooool007Wooooo3_nU`nl3onffUP?okKJG1?o]]iT4onbiW@CojKbV0_oKXYT4onB[V0GokKNH0_o[
^Z03om:LW0KofZ>L0_o]^I/3olnJW`God9^N0_oR[Ih3oljLX`Kod9fQ1Oo?WjH5om:QY@GodJBY1OoD
YZP5omB[[PCoejf]1OoG/[<4omZd/P;og;Nb0ooI^KT4om^l^@?og[jiYoooool4o`0000oooooo001k
ooooo`goYL?_00?okKJFonffUoo]]YL00_o]]YL4onfgV@Cok;VM1?oY_:H2om^RV@Coi:^H1?o]]iP3
on^jX0?odYbL1OoJXi`3onfiV`?ociZO1Oo@Vih2on:]WP?ocYbS1_o@WJ401?oCWj3ocinVolnOY_o?
WjH6om:QY@GodJBY1OoDYZP01?oGZJOoe:^^omB[[_oDZjh5omN][@03omZ_[?oG/[?oek:c00;oek:c
1?oJ];83ombg/P03omVi^OoK_;Wofkbi00;ofkbi1?oN_[VSooooo`Co00004oooool007cooooo3OnU
`nl4onffU`CokKNI1?o/^Id4onVlYP;ofj:I1?oTZiP4onfgV0?ojkZP0ooBW9`5omZSW0?okKVK0_o?
VYl6om2KWP;ohZfN0oo>W:<5om2MX@;odinP0oo?WjH6om:QY@04omFSXooAY:WodJBYom6TZ@Goe:JX
0_oGZJL3omB[[PCoejf]0ooJ[j`2omNb/`Cof[Bb1?oL]k800ooO^K;ofkbiom^l^@02om^l^@?og[ji
X?ooool4o`0001Oooooo001mooooo`koYL?_00?okKJGonfgVOo]]iT00_o]]iT4onbiW@GojKbV0_oK
XYT4onB[V0CokKNH0oo[^Z02om:LW0KofZ>L0oo]^I/2olnJW`God9^N0ooR[Ih2oljLX`Kod9fQ0_oC
Wj03olnOYPGodZ6U0_oEXj<3om6TZ@Goe:JX0_oGZJL3omB[[PCoejf]1?oJ[j`00ooG/[?of[BbomZd
/P02omZd/PCog;Nb0_oO^K82om^l^@Cog[jiW?ooool4o`0001_ooooo001nooooo`koYL?_1?o]]iT4
onbiW@KojKbV1?oTZiP5onfgV0?ojkZP0_oBW9`6omZSW0CokKVK00?ociZOom2KW_o@Vih00oo@Vih4
on:]WP03oljLXoo@WJ7od9fQ00Cod9fQ0_oCWj02olnOYPKodZ6U0_oEXj<2om6TZ@Koe:JX0ooGZJL0
0ooDZjkoejf]omN][@03omN][@CofZn/1?oJ];84ombg/PCogkVb00Cofkbiomjn^OoN_[Wog[jiV_oo
ool3o`0001oooooo001oooooo`koYL?_0oo]]iT4onbiW@KojKbV1?oTZiP4onfgV0GojkZP00?odYbL
omZSW?oJXi`01?oJXi`4onfiV`03olnJWoo@Vikod9^N00?od9^N1?oR[Ih00oo>W:?od9fQom2MX@04
om2MX@?odinP00?ocinVom:QYOoBXJD01?oBXJD3omFSX`03om6TZOoDYZSoe:JX00?oe:JX1?oGZJL0
0ooDZjkoejf]omN][@02omN][@GofZn/00CogK:/omZd/_oJ];;of[Bb1?oL]k84omni/PCog[jiU_oo
ool4o`0002;ooooo0021ooooo`goYL?_0_o]]iT3onbiW@OojKbV1?oTZiP4onfgV0GojkZP00?odYbL
omZSW?oJXi`00ooJXi`5onfiV`Kod9^N1?oR[Ih6om2MX@CodinP00?ocinVom:QYOoBXJD00ooBXJD4
omFSX`03om6TZOoDYZSoe:JX00?oe:JX1?oGZJL5omN][@CofZn/0_oM/Z`2omZd/PGog;Nb1?oO^K80
0ooR_;;og[jiomjn^@2Cooooo`Co00009_ooool008;ooooo3OnU`nl4onbiW@OojKbV1?oTZiP4onfg
V0GojkZP00?odYbLomZSW?oJXi`00ooJXi`5onfiV`God9^N1OoR[Ih6om2MX@CodinP1_oBXJD4omFS
X`Koe:JX1?oGZJL00ooJZjKoejf]omN][@02omN][@CofZn/0ooM/Z`00ooJ];;og;Nbombg/P02ombg
/PCogkVb0ooR_;800ooN_[Woooooooooo`2=ooooo`Co0000:_ooool008?ooooo3_nU`nl2onbiW@Ko
jKbV0_oKaL<2onB[V0GokKNH1Oo[^Z06omZSW0GokKVK1Oo@Vih5on:]WPKod9fQ1?oCWj000ooY]ioo
dZ6Uom:QY@03om:QY@CoeJ>S00?of:FRomBVZ?oDYZP00_oDYZP4omNYY`?ofZ^V0_oG[Jd5omZ_[0?o
gK:/1OoL]k84omni/P?oh[bbS?ooool4o`0002kooooo0024ooooo`koYL?_1_oY_:H3om_5``;oi:^H
1?o]]iP6on^jX0KofZ>L1?o]^I/00ooY_JOod9^Nom2KWP03om2KWPGohZfN00?ojk^Rom2MXOo@WJ40
0_o@WJ45om>OX003onVgWooBXJGodZ6U00;odZ6U1OoEXj<00ooHYJ;oe:JXomBVZ002omBVZ0CoejVW
0ooJZjH2omN][@CofZn/1?oM/Z`01?oO]:_og;Nbombg/_oL]k84omni/PCoh[bbR?ooool4o`0003;o
oooo0025ooooo`koYL?_1?oY_:H4om_5``;oi:^H1?o]]iP6on^jX0GofZ>L1Oo]^I/2onVmY`Cod9^N
1?oR[Ih2on^kXPCod9fQ1?oCWj02onVgW`CodZ6U1?oEXj<3omRUXP?oe:JX1?oGZJL4omZ[YP03omN]
[OoJ[jcofZn/00;ofZn/0ooM/Z`3omndZ`;og;Nb1?oO^K83on:l/XKooooo0ol0000fooooo`00Qooo
ool=ojG3k`?ojKbV1?oKaL<2onB[V0CokKNH1Oo[^Z02on?2]PCofZ>L1Oo]^I/2onVmY`?od9^N1OoR
[Ih2on^kXPCod9fQ1?oCWj03onVgW`?odZ6U1?oEXj<3omRUXP;oe:JX1?oGZJL5omZ[YPCofZn/1?oM
/Z`4omndZ`04ombg/_oO^K;ogkVbomni/PCoh[bbP_ooool4o`0003Wooooo0029ooooo`coYL?_00?o
jKbVom_5`ooKaL<01?oKaL<01?oTZiSokKNHonfgV?o]]iP6on^jX0;ohl:f1?oJXi`4onfiV`?ojKfW
0oo@Vih5on:]WP?ojk^R0oo@WJ44om>OX0?ojKNO0_oBXJD5omFSX`?of:FR0_oDYZP4omNYY`GofZ^V
00CogJfVomZ_[?oJ[jcofZn/1?oM/Z`4omndZ`CogkVb1?oR_;9nooooo`Co0000?Oooool008[ooooo
3OnU`nl5om_5``CokKNH1Oo[^Z03on?2]PCofZ>L1?o]^I/3onVmY`?od9^N1OoR[Ih3on^kXP;od9fQ
1OoCWj03onVgW`;odZ6U1?oEXj<5omRUXP03omBVZ?oGZJOoejVW00;oejVW1?oJZjH2omf]YP;ofZn/
1?oM/Z`5omndZ`03on:gZooO^K;ogkVb00Coh[bbNoooool4o`00047ooooo002;ooooo`goYL?_0_oK
aL<3ojG3k`?okKNH1Oo[^Z04on?2]P;ofZ>L1Oo]^I/3onVmY`?od9^N1?oR[Ih4on^kXP;od9fQ1?oC
Wj05onVgW`03om:QYOoEXj?oeJ>S00;oeJ>S1OoHYJ84omNYY`GofZ^V0_oM[JH2omZ_[0CogK:/1?oO
]:/3on:gZ`03omni/_oR_;;oh[bb00;oh[bbMoooool4o`0004Gooooo002<oooooa;oYL?_0_o]]iP4
on^jX0Gohl:f0_oJXi`4onfiV`CojKfW0_o@Vih5on:]WPCojk^R0_o@WJ44om>OX0GojKNO1OoEXj<5
omRUXP04on>bX_oGZJOoejVWomNYY`GofZ^V0ooM[JH00ooJ[jcogK:/omfb[002omfb[0CogkB[0ooR
]j/01?oU^Z[oh[bbon:l/_oR_;9dooooo`Co0000BOooool008gooooo00?o0000ojG3konU`nl03onU
`nl5on^jX0Gohl:f0_oJXi`4onfiV`CojKfW0_o@Vih5on:]WPGojk^R00?od9fQom>OX?oCWj000_oC
Wj05onVgW`GoeJ>S1OoHYJ801?oS/Z;oejVWomNYYooGZJL4omZ[YPCogJfV1?oM/Z`5omndZ`?oh[N[
0_oU^ZX2on:l/W7ooooo0ol0001=ooooo`00SooooolBojG3k`;ojkZP1_oS`[H2omZSW0CokKVK1OoY
_JL00oo@VikohZfNon:]WP02on:]WPKojk^R1OoCWj05onVgW`CoeJ>S1OoHYJ82on>bXP;oejVW1OoJ
ZjH4omf]YP04omn`YOoM/ZcogK:/omfb[0CogkB[1?oR]j/3onFjZP03on:l/_oooooooooo06_ooooo
1?l0001@ooooo`00T?ooool00ol0003oYL?_ojG3k`0?ojG3k`03on^jX?oS`[Kohl:f00Gohl:f00Co
fZ>LonfiVoo]^I_okKVK1_oY_JL00oo@VikohZfNon:]WP02on:]WPKojk^R1?oCWj06onVgW`04onZm
YooEXj?oeJ>SomFSX`Gof:FR0ooS/Z800ooGZJOofZ^VomZ[YP03omZ[YPCogJfV0_oO/:D2omfb[0Co
gkB[0ooR]j/4onFjZV[ooooo1?l0001Dooooo`00TOooool00ol0003oYL?_ojG3k`0@ojG3k`Kohl:f
1?o]^I/6onVmY`GohZfN1_o[^j84om>OX0GojKNO0_oZ_JL3omFSX`Gof:FR0ooS/Z800ooGZJOofZ^V
omZ[YP02omZ[YPCogJfV1?oO/:D4omndZ`Coh[N[1?oU^ZYVooooo`Co0000F?ooool009;ooooo00?o
0000ojG3konU`nl04?nU`nl3on?2]PCoYL?_0_o]^I/6onVmY`GohZfN1Oo[^j82onG1/`?odinP1OoY
]il2onZmY`?oeJ>S1OoHYJ83on>bXPGofZ^V1?oM[JH4omn`Y@CogkB[1?oR]j/3onFjZV?ooooo1?l0
001Looooo`00U?oooolIojG3k`OojKfW00Coe/O<on:]W_oR[IkohZfN1_o[^j82onG1/`?odinP1OoY
]il2onZmY`;oeJ>S1OoHYJ84on>bXP03on^mY?oJZjKofZ^V00;ofZ^V1?oM[JH4omn`Y@03on:bY?oO
]:_ogkB[00Coh[N[1?oU^ZYPooooo`?o0000H?ooool009Gooooo6OnU`nl5onVmY`;oe/O<0ooR[Ih5
on^kXP?oiL6c0ooCWj04onVgW`?oj[fW0_oEXj<5omRUXPCohk:R00CojkfTomZ[Y_oJZjKofZ^V1?oM
[JH5omn`Y@03on:bY?oO]:_ogkB[00Coh[N[1?oU^ZYLooooo`Co0000Hoooool009Kooooo00?o0000
ojG3konU`nl05_nU`nl3onVmY`Coe/O<0_oR[Ih5on^kXP?oiL6c0_oCWj05onVgW`Coj[fW00?oeJ>S
omRUX_oHYJ800ooHYJ83on>bXP?ojkfT0_oJZjH4omf]YPCogk2U0ooR/Z@00ooO]:_oh[N[on:gZ`02
on:gZ`?oiKZZFOooool4o`0006Oooooo002Gooooo`03o`000?nU`nooYL?_01KoYL?_00?ojKfWomK7
c?oFal`00ooFal`2on:]WPCojk^R1?oU`K<2om>OX0GojKNO1?oZ_JL5omRUXPCohk:R0oo[_J@2omZ[
YPCogJfV1?oO/:D3on:bY0Coh[N[1?oU^ZYEooooo`Co0000Joooool009Sooooo6OnU`nl6omK7c0Go
jk^R1OoU`K<00ooCWj3ojKNOonVgW`02onVgW`Goj[fW1OoHYJ84on>bXPCojkfT1?oM[JH5omn`Y@?o
h[:T00CoiKFTon:gZooR]j_oh[N[0ooU^ZYBooooo`Co0000Koooool009Wooooo6OnU`nl3omK7c0Co
YL?_0_o[^j86onG1/`03om>OX?oY]ioojKNO00;ojKNO1OoZ_JL00ooS`kKof:FRomRUXP02omRUXP?o
hk:R1Oo[_J@4omf]YPCogk2U1?oR/Z@2onFeY0;oh[N[0ooU^ZY>ooooo`Co0000Loooool009[ooooo
8?nU`nl00oo[^j;oiL6conG1/`04onG1/`GojKNO1?oZ_JL2on?3]PCof:FR0ooS/Z85on^mY004onRo
ZooM[JKogJfVomf]YPCogk2U0ooR/Z@4onFeY0CoiKZZBoooool3o`0007Oooooo002LoooooakoYL?_
1_oU`K<00onhanKojKNOonVgW`02onVgW`Goj[fW0_oS`kH3omRUXPCohk:R1?o[_J@2onRoZ`;ogJfV
1OoO/:D3on:bY0CoiKFT0ooU^ZY8ooooo`Co0000N_ooool009gooooo7_nU`nl3onG1/`Co^<OV0ooY
]il4onZmY`Cohl>f0_oHYJ83on>bXPGojkfT0_oX_j/2omf]YPCogk2U1?oR/Z@4onFeY003onNhXooU
^Z[oiKZZ04Cooooo1?l0001nooooo`00WooooolMojG3k`03onG1/onhanKo^<OV00Co^<OV0_oY]il4
onZmY`Cohl>f0_oHYJ83on>bXPGojkfT0ooX_j/00ooM[JKogk2Uomn`Y@02omn`Y@?oh[:T1OoU]J@2
onNhX`03onFjZ_oooooooooo03kooooo1?l00022ooooo`00X?oooolNojG3k`Ko^<OV1OoZ_JL4on?3
]P;of:FR0ooS/Z84on^mY0Coj;n[1OoO/:D3on:bY0CoiKFT0ooW^:<mooooo`Co0000Q_ooool00:7o
oooo7_nU`nl3okS7iPCoYL?_0_oZ_JL6on?3]PCohk:R1?o[_J@4onRoZ`Gogk2U0ooR/Z@4onFeY0?o
ikRS>Oooool4o`0008[ooooo002RooooobGoYL?_00?oj[fWon?3]_oS`kH00ooS`kH01?o;b=Sohk:R
on>bX_oS/Z85on^mY0Coj;n[00Coi<:domn`YOoO/:Gogk2U0ooR/Z@5onFeY0?oikRS=_ooool3o`00
08kooooo002SooooobGoYL?_0ooS`kH4ol_8f0;ohk:R1?o[_J@4onRoZ`?oi<:d0_oO/:D3on:bY0Co
iKFT0ooW^:<cooooo`Co0000TOooool00:Gooooo9?nU`nl00ooS`kKoblSHol_8f003ol_8f0;ohk:R
1?o[_J@4onRoZ`?oi<:d0_oO/:D3on:bY0CoiKFT0ooW^:<_ooooo`Co0000UOooool00:Kooooo9?nU
`nl6ol_8f0GojkfT1?oX_j/4onC2]0Coh[:T1?oU]J@3onNhXb_ooooo1?l0002Iooooo`00Yoooool0
0ol0003oYL?_ojG3k`0QojG3k`CoblSH0_nU`nl3on^mY0Coj;n[1OoT`[@3on:bY0CoiKFT0ooW^:<X
ooooo`Co0000WOooool00:Wooooo8onU`nl00oo;b=SoYL?_ojG3k`03ojG3k`;ojkfT1?oX_j/5onC2
]003omk5`?oR/ZCoh[:T00CoiKFT0ooW^:<Uooooo`?o0000XOooool00:[ooooo:OnU`nl01?o[_JCo
j;n[onRoZooX_j/5onC2]0;og/G00_oR/Z@4onFeY0?oikRS8Oooool4o`000:Cooooo002[ooooob[o
YL?_0_oX_j/4onC2]0Cog/G01OoU]J@3onNhXagooooo1?l0002Xooooo`00[?oooolZojG3k`04onRo
ZooT`[Coi<:donC2]0Gog/G01?oU]J@3onNhXa[ooooo1?l0002/ooooo`00[OoooolZojG3k`?oi<:d
1OoNaL001?oDb<koiKFTonFeY?oU]J@3onNhXaKooooo1?l0002`ooooo`00[_oooolZojG3k`03onC2
]?oNaL3og/G000?og/G00ooDb<h2onFeY0?oikRS4_ooool4o`000;Cooooo002`ooooob[oYL?_0ooN
aL05omC8cPCoikRS3oooool3o`000;Sooooo002aooooob[oYL?_00?og/G0omC8c_oDb<h00ooDb<h0
1?o6b=coikRSonNhXooW^:<<ooooo`Co0000^oooool00;?ooooo:OnU`nl3omC8cPCoa/SL0_oW^:<8
ooooo`Co0000_oooool00;Cooooo:OnU`nl00ooDb<koa/SLolK8g003olK8g0;oikRS1?ooool4o`00
0<?ooooo002eooooobWoYL?_1_o6b=`00ooooooo0000o`000002o`000<Oooooo002fooooobWoYL?_
1?o6b=`2o`000<_ooooo002gooooo`03o`000?nU`nooYL?_02KoYL?_00?oa/SLooooooooool0cOoo
ool00;Wooooo9OnU`noBooooo`00^_ooool00ol0003oYL?_ojG3k`0LojG3k`03o`000?oooooooooo
0=Cooooo002kooooo`03o`000?nU`nooYL?_01OoYL?_00?o0000ooooooooool0f?ooool00;cooooo
5OnU`nl00ol0003oooooooooo`3Looooo`00_Oooool?ojG3k`;o0000h_ooool00;kooooo2onU`nl2
o`000>Gooooo0030ooooo`KoYL?_00?o0000ooooooooool0ioooool00<7ooooo0_nU`no]ooooo`00
oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00
\
\>"],
  ImageRangeCache->{{{0, 431}, {349.312, 0}} -> {-0.0882108, 0.0077778, \
0.00362229, 0.00362229}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-5.87458e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -18 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6342 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.29165 .07573 -9.42756 -12 ]
[.29165 .07573 .69744 0 ]
[.76347 .09094 0 -6.1678 ]
[.76347 .09094 24 2.8322 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.93784 .35795 0 -5.9154 ]
[.93784 .35795 18 3.0846 ]
[.91861 .21225 0 -8.04169 ]
[.91861 .21225 10 3.95831 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -18 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -18 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[-0.05457 .39542 -10 -3.77786 ]
[-0.05457 .39542 0 8.22214 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(105)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(110)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(115)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(120)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(125)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(130)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06033 .24606 m
.06319 .24877 L
s
.08372 .23691 m
.08655 .23964 L
s
.10732 .22766 m
.11013 .23042 L
s
.13115 .21833 m
.13394 .22111 L
s
.17948 .19941 m
.18222 .20223 L
s
.20399 .18981 m
.2067 .19266 L
s
.22873 .18012 m
.23142 .183 L
s
.25371 .17034 m
.25638 .17324 L
s
.3044 .15049 m
.30701 .15344 L
s
.33011 .14043 m
.3327 .14339 L
s
.35608 .13026 m
.35864 .13325 L
s
.3823 .11999 m
.38483 .12301 L
s
.43553 .09915 m
.43799 .10222 L
s
.46254 .08857 m
.46497 .09167 L
s
.48982 .07789 m
.49222 .08101 L
s
.51738 .0671 m
.51975 .07024 L
s
.57333 .04519 m
.57563 .04838 L
s
.60174 .03407 m
.60401 .03728 L
s
.63044 .02283 m
.63267 .02607 L
s
.65944 .01147 m
.66163 .01474 L
s
gsave
.29165 .07573 -70.4276 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.75117 .0955 m
.74502 .09778 L
s
[(-0.5)] .76347 .09094 -1 .37062 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.92532 .36189 m
.91906 .36386 L
s
[(0.5)] .93784 .35795 -1 .31453 Mshowa
.125 Mabswid
.7708 .12553 m
.7671 .12688 L
s
.78989 .15473 m
.78618 .15605 L
s
.80845 .18312 m
.80473 .18442 L
s
.8265 .21073 m
.82278 .21202 L
s
.86118 .26378 m
.85745 .26503 L
s
.87784 .28927 m
.87411 .2905 L
s
.89408 .3141 m
.89033 .31531 L
s
.9099 .3383 m
.90615 .3395 L
s
.73096 .06459 m
.72728 .06598 L
s
.71016 .03277 m
.70649 .03419 L
s
.68874 0 m
.68507 .00144 L
s
.94036 .3849 m
.9366 .38606 L
s
.95503 .40734 m
.95127 .40849 L
s
.96935 .42924 m
.96558 .43037 L
s
gsave
.91861 .21225 -61 -12.0417 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(0.5)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(1)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(1.5)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(2)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.03016 .29934 m
.03383 .29793 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02295 .34483 m
.02663 .34345 L
s
.02111 .35641 m
.0248 .35504 L
s
.0174 .37983 m
.02109 .37847 L
s
.01552 .39167 m
.01922 .39032 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00788 .43991 m
.01159 .43859 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
gsave
-0.05457 .39542 -71 -7.77786 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.645 .763 .934 r
.39124 .80577 .39787 .81114 .40894 .80824 .40234 .80285 Metetra
.645 .763 .934 r
.40234 .80285 .40894 .80824 .42006 .80533 .41349 .79992 Metetra
.645 .763 .934 r
.41349 .79992 .42006 .80533 .43123 .8024 .42468 .79698 Metetra
.645 .763 .934 r
.42468 .79698 .43123 .8024 .44244 .79947 .43592 .79402 Metetra
.645 .763 .934 r
.43592 .79402 .44244 .79947 .4537 .79652 .44721 .79105 Metetra
.645 .763 .934 r
.44721 .79105 .4537 .79652 .465 .79356 .45854 .78807 Metetra
.645 .763 .934 r
.45854 .78807 .465 .79356 .47635 .79059 .46992 .78507 Metetra
.645 .763 .934 r
.46992 .78507 .47635 .79059 .48775 .78761 .48135 .78206 Metetra
.645 .763 .934 r
.48135 .78206 .48775 .78761 .4992 .78461 .49283 .77904 Metetra
.645 .763 .934 r
.49283 .77904 .4992 .78461 .51069 .7816 .50436 .77601 Metetra
.794 .787 .846 r
.50436 .77601 .51069 .7816 .52223 .77858 .51595 .76688 Metetra
.888 .697 .638 r
.51595 .76688 .52223 .77858 .53382 .77419 .52752 .72341 Metetra
.722 .524 .622 r
.52752 .72341 .53382 .77419 .54527 .73734 .53892 .68992 Metetra
.703 .512 .628 r
.53892 .68992 .54527 .73734 .55662 .70979 .55023 .66465 Metetra
.68 .499 .634 r
.55023 .66465 .55662 .70979 .56796 .68993 .56152 .64623 Metetra
.656 .483 .638 r
.56152 .64623 .56796 .68993 .57934 .67647 .57283 .6335 Metetra
.632 .467 .641 r
.57283 .6335 .57934 .67647 .59079 .66834 .5842 .62554 Metetra
.608 .45 .643 r
.5842 .62554 .59079 .66834 .60236 .66467 .59568 .62157 Metetra
.585 .434 .643 r
.59568 .62157 .60236 .66467 .61408 .66472 .60728 .62092 Metetra
.565 .42 .642 r
.60728 .62092 .61408 .66472 .62595 .66788 .61902 .62306 Metetra
.549 .407 .641 r
.61902 .62306 .62595 .66788 .638 .67361 .63091 .62749 Metetra
.536 .397 .639 r
.63091 .62749 .638 .67361 .65024 .68146 .64298 .63382 Metetra
.526 .388 .636 r
.64298 .63382 .65024 .68146 .66267 .69104 .65522 .64169 Metetra
.519 .382 .634 r
.65522 .64169 .66267 .69104 .6753 .702 .66763 .65079 Metetra
.515 .377 .632 r
.66763 .65079 .6753 .702 .68813 .71405 .68023 .66086 Metetra
.513 .374 .629 r
.68023 .66086 .68813 .71405 .70117 .72692 .69301 .67167 Metetra
.512 .372 .627 r
.69301 .67167 .70117 .72692 .71376 .72844 .70597 .68301 Metetra
.494 .371 .642 r
.70597 .68301 .71376 .72844 .72618 .72519 .71911 .6947 Metetra
.441 .369 .68 r
.71911 .6947 .72618 .72519 .73865 .72192 .73243 .70659 Metetra
.436 .463 .79 r
.73243 .70659 .73865 .72192 .75117 .71864 .74553 .71255 Metetra
.645 .763 .934 r
.74553 .71255 .75117 .71864 .76375 .71535 .75815 .70923 Metetra
.645 .763 .934 r
.75815 .70923 .76375 .71535 .77638 .71204 .77082 .7059 Metetra
.645 .763 .934 r
.77082 .7059 .77638 .71204 .78907 .70872 .78355 .70255 Metetra
.645 .763 .934 r
.78355 .70255 .78907 .70872 .80182 .70538 .79634 .69919 Metetra
.645 .763 .934 r
.79634 .69919 .80182 .70538 .81462 .70203 .80918 .69581 Metetra
.645 .763 .934 r
.80918 .69581 .81462 .70203 .82748 .69867 .82208 .69241 Metetra
.645 .763 .934 r
.82208 .69241 .82748 .69867 .84039 .69528 .83504 .689 Metetra
.645 .763 .934 r
.83504 .689 .84039 .69528 .85337 .69189 .84805 .68558 Metetra
.645 .763 .934 r
.84805 .68558 .85337 .69189 .8664 .68848 .86113 .68214 Metetra
.645 .763 .934 r
.86113 .68214 .8664 .68848 .87949 .68505 .87426 .67868 Metetra
.645 .763 .934 r
.87426 .67868 .87949 .68505 .89264 .68161 .88745 .67521 Metetra
.645 .763 .934 r
.88745 .67521 .89264 .68161 .90585 .67815 .9007 .67172 Metetra
.645 .763 .934 r
.9007 .67172 .90585 .67815 .91912 .67468 .91402 .66822 Metetra
.645 .763 .934 r
.91402 .66822 .91912 .67468 .93245 .67119 .92739 .6647 Metetra
.645 .763 .934 r
.92739 .6647 .93245 .67119 .94583 .66768 .94082 .66117 Metetra
.645 .763 .934 r
.94082 .66117 .94583 .66768 .95928 .66416 .95432 .65762 Metetra
.645 .763 .934 r
.95432 .65762 .95928 .66416 .97279 .66062 .96787 .65405 Metetra
.645 .763 .934 r
.96787 .65405 .97279 .66062 .98637 .65707 .98149 .65047 Metetra
.645 .763 .934 r
.98149 .65047 .98637 .65707 1 .6535 .99517 .64687 Metetra
.645 .763 .934 r
.38455 .80037 .39124 .80577 .40234 .80285 .39568 .79743 Metetra
.645 .763 .934 r
.39568 .79743 .40234 .80285 .41349 .79992 .40686 .79447 Metetra
.645 .763 .934 r
.40686 .79447 .41349 .79992 .42468 .79698 .41808 .79151 Metetra
.645 .763 .934 r
.41808 .79151 .42468 .79698 .43592 .79402 .42935 .78853 Metetra
.645 .763 .934 r
.42935 .78853 .43592 .79402 .44721 .79105 .44067 .78553 Metetra
.645 .763 .934 r
.44067 .78553 .44721 .79105 .45854 .78807 .45203 .78253 Metetra
.645 .763 .934 r
.45203 .78253 .45854 .78807 .46992 .78507 .46345 .77951 Metetra
.645 .763 .934 r
.46345 .77951 .46992 .78507 .48135 .78206 .47491 .77648 Metetra
.645 .763 .934 r
.47491 .77648 .48135 .78206 .49283 .77904 .48641 .77343 Metetra
.645 .763 .934 r
.48641 .77343 .49283 .77904 .50436 .77601 .49797 .77038 Metetra
.927 .739 .629 r
.49797 .77038 .50436 .77601 .51595 .76688 .50977 .72337 Metetra
.755 .554 .623 r
.50977 .72337 .51595 .76688 .52752 .72341 .52132 .68372 Metetra
.739 .546 .632 r
.52132 .68372 .52752 .72341 .53892 .68992 .5327 .65296 Metetra
.72 .535 .64 r
.5327 .65296 .53892 .68992 .55023 .66465 .54398 .62957 Metetra
.697 .523 .648 r
.54398 .62957 .55023 .66465 .56152 .64623 .55524 .61231 Metetra
.671 .507 .655 r
.55524 .61231 .56152 .64623 .57283 .6335 .56651 .60019 Metetra
.644 .49 .66 r
.56651 .60019 .57283 .6335 .5842 .62554 .57784 .59236 Metetra
.617 .473 .663 r
.57784 .59236 .5842 .62554 .59568 .62157 .58925 .58813 Metetra
.592 .455 .664 r
.58925 .58813 .59568 .62157 .60728 .62092 .60078 .5869 Metetra
.569 .439 .663 r
.60078 .5869 .60728 .62092 .61902 .62306 .61242 .58818 Metetra
.549 .424 .662 r
.61242 .58818 .61902 .62306 .63091 .62749 .62421 .59154 Metetra
.534 .411 .659 r
.62421 .59154 .63091 .62749 .64298 .63382 .63615 .59661 Metetra
.522 .401 .656 r
.63615 .59661 .64298 .63382 .65522 .64169 .64825 .60308 Metetra
.514 .393 .653 r
.64825 .60308 .65522 .64169 .66763 .65079 .66051 .61065 Metetra
.509 .388 .65 r
.66051 .61065 .66763 .65079 .68023 .66086 .67293 .61909 Metetra
.506 .383 .647 r
.67293 .61909 .68023 .66086 .69301 .67167 .68552 .6282 Metetra
.506 .381 .644 r
.68552 .6282 .69301 .67167 .70597 .68301 .69828 .63778 Metetra
.507 .379 .641 r
.69828 .63778 .70597 .68301 .71911 .6947 .71119 .64769 Metetra
.508 .379 .639 r
.71119 .64769 .71911 .6947 .73243 .70659 .72427 .65777 Metetra
.511 .379 .637 r
.72427 .65777 .73243 .70659 .74553 .71255 .7375 .6679 Metetra
.505 .381 .644 r
.7375 .6679 .74553 .71255 .75815 .70923 .75089 .67799 Metetra
.471 .387 .68 r
.75089 .67799 .75815 .70923 .77082 .7059 .76442 .68794 Metetra
.405 .418 .76 r
.76442 .68794 .77082 .7059 .78355 .70255 .77799 .69633 Metetra
.645 .763 .934 r
.77799 .69633 .78355 .70255 .79634 .69919 .79081 .69293 Metetra
.645 .763 .934 r
.79081 .69293 .79634 .69919 .80918 .69581 .8037 .68953 Metetra
.645 .763 .934 r
.8037 .68953 .80918 .69581 .82208 .69241 .81664 .68611 Metetra
.645 .763 .934 r
.81664 .68611 .82208 .69241 .83504 .689 .82964 .68267 Metetra
.645 .763 .934 r
.82964 .68267 .83504 .689 .84805 .68558 .84269 .67921 Metetra
.645 .763 .934 r
.84269 .67921 .84805 .68558 .86113 .68214 .85581 .67575 Metetra
.645 .763 .934 r
.85581 .67575 .86113 .68214 .87426 .67868 .86899 .67226 Metetra
.645 .763 .934 r
.86899 .67226 .87426 .67868 .88745 .67521 .88222 .66876 Metetra
.645 .763 .934 r
.88222 .66876 .88745 .67521 .9007 .67172 .89552 .66525 Metetra
.645 .763 .934 r
.89552 .66525 .9007 .67172 .91402 .66822 .90887 .66171 Metetra
.645 .763 .934 r
.90887 .66171 .91402 .66822 .92739 .6647 .92229 .65816 Metetra
.645 .763 .934 r
.92229 .65816 .92739 .6647 .94082 .66117 .93577 .6546 Metetra
.645 .763 .934 r
.93577 .6546 .94082 .66117 .95432 .65762 .94931 .65102 Metetra
.645 .763 .934 r
.94931 .65102 .95432 .65762 .96787 .65405 .96291 .64742 Metetra
.645 .763 .934 r
.96291 .64742 .96787 .65405 .98149 .65047 .97658 .64381 Metetra
.645 .763 .934 r
.97658 .64381 .98149 .65047 .99517 .64687 .9903 .64018 Metetra
.645 .763 .934 r
.37782 .79493 .38455 .80037 .39568 .79743 .38897 .79196 Metetra
.645 .763 .934 r
.38897 .79196 .39568 .79743 .40686 .79447 .40018 .78898 Metetra
.645 .763 .934 r
.40018 .78898 .40686 .79447 .41808 .79151 .41143 .78599 Metetra
.645 .763 .934 r
.41143 .78599 .41808 .79151 .42935 .78853 .42273 .78299 Metetra
.645 .763 .934 r
.42273 .78299 .42935 .78853 .44067 .78553 .43408 .77997 Metetra
.645 .763 .934 r
.43408 .77997 .44067 .78553 .45203 .78253 .44547 .77695 Metetra
.645 .763 .934 r
.44547 .77695 .45203 .78253 .46345 .77951 .45692 .7739 Metetra
.645 .763 .934 r
.45692 .7739 .46345 .77951 .47491 .77648 .46841 .77085 Metetra
.645 .763 .934 r
.46841 .77085 .47491 .77648 .48641 .77343 .47995 .76778 Metetra
.911 .752 .671 r
.47995 .76778 .48641 .77343 .49797 .77038 .49181 .73511 Metetra
.794 .589 .624 r
.49181 .73511 .49797 .77038 .50977 .72337 .50362 .68893 Metetra
.772 .575 .632 r
.50362 .68893 .50977 .72337 .52132 .68372 .51516 .65243 Metetra
.757 .569 .643 r
.51516 .65243 .52132 .68372 .5327 .65296 .52654 .62393 Metetra
.738 .561 .654 r
.52654 .62393 .5327 .65296 .54398 .62957 .53782 .60209 Metetra
.715 .55 .665 r
.53782 .60209 .54398 .62957 .55524 .61231 .54907 .58581 Metetra
.688 .536 .674 r
.54907 .58581 .55524 .61231 .56651 .60019 .56033 .57418 Metetra
.659 .519 .682 r
.56033 .57418 .56651 .60019 .57784 .59236 .57163 .56645 Metetra
.629 .5 .687 r
.57163 .56645 .57784 .59236 .58925 .58813 .583 .562 Metetra
.6 .481 .689 r
.583 .562 .58925 .58813 .60078 .5869 .59448 .56028 Metetra
.574 .463 .689 r
.59448 .56028 .60078 .5869 .61242 .58818 .60606 .56084 Metetra
.551 .446 .687 r
.60606 .56084 .61242 .58818 .62421 .59154 .61777 .5633 Metetra
.533 .431 .684 r
.61777 .5633 .62421 .59154 .63615 .59661 .62962 .56731 Metetra
.519 .419 .681 r
.62962 .56731 .63615 .59661 .64825 .60308 .64162 .57259 Metetra
.509 .409 .677 r
.64162 .57259 .64825 .60308 .66051 .61065 .65376 .57889 Metetra
.503 .402 .672 r
.65376 .57889 .66051 .61065 .67293 .61909 .66606 .58597 Metetra
.5 .396 .668 r
.66606 .58597 .67293 .61909 .68552 .6282 .6785 .59366 Metetra
.499 .393 .665 r
.6785 .59366 .68552 .6282 .69828 .63778 .6911 .60178 Metetra
.5 .391 .661 r
.6911 .60178 .69828 .63778 .71119 .64769 .70385 .61019 Metetra
.502 .389 .658 r
.70385 .61019 .71119 .64769 .72427 .65777 .71675 .61876 Metetra
.505 .389 .655 r
.71675 .61876 .72427 .65777 .7375 .6679 .72979 .62739 Metetra
.509 .389 .652 r
.72979 .62739 .7375 .6679 .75089 .67799 .74298 .63597 Metetra
.513 .39 .649 r
.74298 .63597 .75089 .67799 .76442 .68794 .7563 .64443 Metetra
.517 .391 .647 r
.7563 .64443 .76442 .68794 .77799 .69633 .76974 .6527 Metetra
.52 .393 .647 r
.76974 .6527 .77799 .69633 .79081 .69293 .78332 .66071 Metetra
.501 .405 .678 r
.78332 .66071 .79081 .69293 .8037 .68953 .79702 .66842 Metetra
.458 .427 .737 r
.79702 .66842 .8037 .68953 .81664 .68611 .81083 .67578 Metetra
.542 .609 .869 r
.81083 .67578 .81664 .68611 .82964 .68267 .82419 .67628 Metetra
.645 .763 .934 r
.82419 .67628 .82964 .68267 .84269 .67921 .83729 .6728 Metetra
.645 .763 .934 r
.83729 .6728 .84269 .67921 .85581 .67575 .85045 .6693 Metetra
.645 .763 .934 r
.85045 .6693 .85581 .67575 .86899 .67226 .86367 .66579 Metetra
.645 .763 .934 r
.86367 .66579 .86899 .67226 .88222 .66876 .87695 .66226 Metetra
.645 .763 .934 r
.87695 .66226 .88222 .66876 .89552 .66525 .89029 .65871 Metetra
.645 .763 .934 r
.89029 .65871 .89552 .66525 .90887 .66171 .90369 .65515 Metetra
.645 .763 .934 r
.90369 .65515 .90887 .66171 .92229 .65816 .91715 .65157 Metetra
.645 .763 .934 r
.91715 .65157 .92229 .65816 .93577 .6546 .93067 .64798 Metetra
.645 .763 .934 r
.93067 .64798 .93577 .6546 .94931 .65102 .94426 .64437 Metetra
.645 .763 .934 r
.94426 .64437 .94931 .65102 .96291 .64742 .95791 .64074 Metetra
.645 .763 .934 r
.95791 .64074 .96291 .64742 .97658 .64381 .97162 .63709 Metetra
.645 .763 .934 r
.97162 .63709 .97658 .64381 .9903 .64018 .98539 .63343 Metetra
.645 .763 .934 r
.37103 .78944 .37782 .79493 .38897 .79196 .38221 .78645 Metetra
.645 .763 .934 r
.38221 .78645 .38897 .79196 .40018 .78898 .39345 .78345 Metetra
.645 .763 .934 r
.39345 .78345 .40018 .78898 .41143 .78599 .40473 .78044 Metetra
.645 .763 .934 r
.40473 .78044 .41143 .78599 .42273 .78299 .41606 .77741 Metetra
.645 .763 .934 r
.41606 .77741 .42273 .78299 .43408 .77997 .42744 .77437 Metetra
.645 .763 .934 r
.42744 .77437 .43408 .77997 .44547 .77695 .43886 .77132 Metetra
.645 .763 .934 r
.43886 .77132 .44547 .77695 .45692 .7739 .45034 .76825 Metetra
.645 .763 .934 r
.45034 .76825 .45692 .7739 .46841 .77085 .46186 .76518 Metetra
.773 .785 .863 r
.46186 .76518 .46841 .77085 .47995 .76778 .4735 .75728 Metetra
.904 .704 .622 r
.4735 .75728 .47995 .76778 .49181 .73511 .48566 .70404 Metetra
.799 .598 .629 r
.48566 .70404 .49181 .73511 .50362 .68893 .49747 .66142 Metetra
.789 .597 .641 r
.49747 .66142 .50362 .68893 .51516 .65243 .50902 .62755 Metetra
.775 .594 .655 r
.50902 .62755 .51516 .65243 .52654 .62393 .52041 .60096 Metetra
.757 .589 .669 r
.52041 .60096 .52654 .62393 .53782 .60209 .5317 .58041 Metetra
.734 .58 .683 r
.5317 .58041 .53782 .60209 .54907 .58581 .54296 .56494 Metetra
.706 .568 .696 r
.54296 .56494 .54907 .58581 .56033 .57418 .55421 .55372 Metetra
.675 .552 .707 r
.55421 .55372 .56033 .57418 .57163 .56645 .56551 .54607 Metetra
.643 .533 .714 r
.56551 .54607 .57163 .56645 .583 .562 .57686 .54142 Metetra
.61 .513 .719 r
.57686 .54142 .583 .562 .59448 .56028 .58831 .53928 Metetra
.58 .492 .72 r
.58831 .53928 .59448 .56028 .60606 .56084 .59985 .53923 Metetra
.554 .473 .718 r
.59985 .53923 .60606 .56084 .61777 .5633 .61152 .54092 Metetra
.532 .456 .715 r
.61152 .54092 .61777 .5633 .62962 .56731 .62331 .54404 Metetra
.516 .441 .71 r
.62331 .54404 .62962 .56731 .64162 .57259 .63523 .54831 Metetra
.504 .429 .705 r
.63523 .54831 .64162 .57259 .65376 .57889 .64729 .55352 Metetra
.497 .42 .7 r
.64729 .55352 .65376 .57889 .66606 .58597 .65949 .55945 Metetra
.494 .414 .694 r
.65949 .55945 .66606 .58597 .6785 .59366 .67183 .56594 Metetra
.493 .409 .689 r
.67183 .56594 .6785 .59366 .6911 .60178 .68431 .57282 Metetra
.494 .405 .685 r
.68431 .57282 .6911 .60178 .70385 .61019 .69694 .57997 Metetra
.496 .403 .68 r
.69694 .57997 .70385 .61019 .71675 .61876 .7097 .58727 Metetra
.5 .402 .676 r
.7097 .58727 .71675 .61876 .72979 .62739 .72259 .59463 Metetra
.504 .402 .672 r
.72259 .59463 .72979 .62739 .74298 .63597 .73562 .60194 Metetra
.508 .402 .669 r
.73562 .60194 .74298 .63597 .7563 .64443 .74878 .60915 Metetra
.513 .403 .666 r
.74878 .60915 .7563 .64443 .76974 .6527 .76206 .61618 Metetra
.518 .404 .663 r
.76206 .61618 .76974 .6527 .78332 .66071 .77546 .62299 Metetra
.523 .405 .66 r
.77546 .62299 .78332 .66071 .79702 .66842 .78897 .62952 Metetra
.528 .406 .658 r
.78897 .62952 .79702 .66842 .81083 .67578 .8026 .63574 Metetra
.532 .408 .656 r
.8026 .63574 .81083 .67578 .82419 .67628 .81632 .64162 Metetra
.529 .417 .671 r
.81632 .64162 .82419 .67628 .83729 .6728 .83015 .64713 Metetra
.515 .439 .709 r
.83015 .64713 .83729 .6728 .85045 .6693 .84407 .65226 Metetra
.483 .478 .776 r
.84407 .65226 .85045 .6693 .86367 .66579 .85809 .65698 Metetra
.584 .669 .897 r
.85809 .65698 .86367 .66579 .87695 .66226 .87163 .6557 Metetra
.645 .763 .934 r
.87163 .6557 .87695 .66226 .89029 .65871 .88501 .65212 Metetra
.645 .763 .934 r
.88501 .65212 .89029 .65871 .90369 .65515 .89846 .64853 Metetra
.645 .763 .934 r
.89846 .64853 .90369 .65515 .91715 .65157 .91196 .64492 Metetra
.645 .763 .934 r
.91196 .64492 .91715 .65157 .93067 .64798 .92553 .6413 Metetra
.645 .763 .934 r
.92553 .6413 .93067 .64798 .94426 .64437 .93916 .63766 Metetra
.645 .763 .934 r
.93916 .63766 .94426 .64437 .95791 .64074 .95286 .634 Metetra
.645 .763 .934 r
.95286 .634 .95791 .64074 .97162 .63709 .96662 .63032 Metetra
.645 .763 .934 r
.96662 .63032 .97162 .63709 .98539 .63343 .98044 .62663 Metetra
.645 .763 .934 r
.36419 .78392 .37103 .78944 .38221 .78645 .3754 .7809 Metetra
.645 .763 .934 r
.3754 .7809 .38221 .78645 .39345 .78345 .38667 .77788 Metetra
.645 .763 .934 r
.38667 .77788 .39345 .78345 .40473 .78044 .39798 .77484 Metetra
.645 .763 .934 r
.39798 .77484 .40473 .78044 .41606 .77741 .40934 .77179 Metetra
.645 .763 .934 r
.40934 .77179 .41606 .77741 .42744 .77437 .42075 .76873 Metetra
.645 .763 .934 r
.42075 .76873 .42744 .77437 .43886 .77132 .4322 .76565 Metetra
.645 .763 .934 r
.4322 .76565 .43886 .77132 .45034 .76825 .44371 .76256 Metetra
.645 .763 .934 r
.44371 .76256 .45034 .76825 .46186 .76518 .45526 .75946 Metetra
.908 .753 .678 r
.45526 .75946 .46186 .76518 .4735 .75728 .46732 .72811 Metetra
.82 .614 .624 r
.46732 .72811 .4735 .75728 .48566 .70404 .47948 .67885 Metetra
.814 .618 .636 r
.47948 .67885 .48566 .70404 .49747 .66142 .49129 .63924 Metetra
.806 .62 .651 r
.49129 .63924 .49747 .66142 .50902 .62755 .50287 .6076 Metetra
.793 .62 .667 r
.50287 .6076 .50902 .62755 .52041 .60096 .51428 .5826 Metetra
.776 .618 .684 r
.51428 .5826 .52041 .60096 .5317 .58041 .52559 .56316 Metetra
.753 .613 .702 r
.52559 .56316 .5317 .58041 .54296 .56494 .53686 .54837 Metetra
.726 .603 .72 r
.53686 .54837 .54296 .56494 .55421 .55372 .54813 .53749 Metetra
.693 .589 .734 r
.54813 .53749 .55421 .55372 .56551 .54607 .55943 .5299 Metetra
.658 .571 .746 r
.55943 .5299 .56551 .54607 .57686 .54142 .57079 .52508 Metetra
.621 .55 .752 r
.57079 .52508 .57686 .54142 .58831 .53928 .58222 .52257 Metetra
.587 .527 .755 r
.58222 .52257 .58831 .53928 .59985 .53923 .59375 .522 Metetra
.557 .506 .754 r
.59375 .522 .59985 .53923 .61152 .54092 .60538 .52302 Metetra
.532 .486 .75 r
.60538 .52302 .61152 .54092 .62331 .54404 .61713 .52537 Metetra
.513 .469 .745 r
.61713 .52537 .62331 .54404 .63523 .54831 .629 .52879 Metetra
.5 .455 .738 r
.629 .52879 .63523 .54831 .64729 .55352 .641 .53306 Metetra
.491 .444 .732 r
.641 .53306 .64729 .55352 .65949 .55945 .65314 .53801 Metetra
.487 .435 .725 r
.65314 .53801 .65949 .55945 .67183 .56594 .6654 .54347 Metetra
.486 .429 .718 r
.6654 .54347 .67183 .56594 .68431 .57282 .6778 .54929 Metetra
.487 .424 .712 r
.6778 .54929 .68431 .57282 .69694 .57997 .69033 .55537 Metetra
.49 .421 .707 r
.69033 .55537 .69694 .57997 .7097 .58727 .70299 .56159 Metetra
.494 .419 .701 r
.70299 .56159 .7097 .58727 .72259 .59463 .71577 .56785 Metetra
.498 .418 .696 r
.71577 .56785 .72259 .59463 .73562 .60194 .72868 .57409 Metetra
.504 .418 .692 r
.72868 .57409 .73562 .60194 .74878 .60915 .74172 .58023 Metetra
.509 .418 .688 r
.74172 .58023 .74878 .60915 .76206 .61618 .75487 .58621 Metetra
.514 .419 .684 r
.75487 .58621 .76206 .61618 .77546 .62299 .76813 .59199 Metetra
.52 .419 .681 r
.76813 .59199 .77546 .62299 .78897 .62952 .7815 .59752 Metetra
.525 .42 .678 r
.7815 .59752 .78897 .62952 .8026 .63574 .79498 .60277 Metetra
.53 .421 .675 r
.79498 .60277 .8026 .63574 .81632 .64162 .80856 .60771 Metetra
.535 .423 .672 r
.80856 .60771 .81632 .64162 .83015 .64713 .82223 .61231 Metetra
.54 .424 .67 r
.82223 .61231 .83015 .64713 .84407 .65226 .836 .61657 Metetra
.544 .425 .668 r
.836 .61657 .84407 .65226 .85809 .65698 .84986 .62046 Metetra
.548 .426 .666 r
.84986 .62046 .85809 .65698 .87163 .6557 .86379 .62398 Metetra
.548 .439 .682 r
.86379 .62398 .87163 .6557 .88501 .65212 .87781 .62713 Metetra
.544 .462 .713 r
.87781 .62713 .88501 .65212 .89846 .64853 .89191 .62988 Metetra
.536 .498 .76 r
.89191 .62988 .89846 .64853 .91196 .64492 .90608 .63226 Metetra
.515 .556 .836 r
.90608 .63226 .91196 .64492 .92553 .6413 .92031 .63425 Metetra
.637 .749 .93 r
.92031 .63425 .92553 .6413 .93916 .63766 .93403 .63089 Metetra
.645 .763 .934 r
.93403 .63089 .93916 .63766 .95286 .634 .94777 .6272 Metetra
.645 .763 .934 r
.94777 .6272 .95286 .634 .96662 .63032 .96157 .62349 Metetra
.645 .763 .934 r
.96157 .62349 .96662 .63032 .98044 .62663 .97544 .61976 Metetra
.645 .763 .934 r
.35729 .77835 .36419 .78392 .3754 .7809 .36854 .77531 Metetra
.645 .763 .934 r
.36854 .77531 .3754 .7809 .38667 .77788 .37983 .77226 Metetra
.645 .763 .934 r
.37983 .77226 .38667 .77788 .39798 .77484 .39117 .7692 Metetra
.645 .763 .934 r
.39117 .7692 .39798 .77484 .40934 .77179 .40256 .76612 Metetra
.645 .763 .934 r
.40256 .76612 .40934 .77179 .42075 .76873 .414 .76304 Metetra
.645 .763 .934 r
.414 .76304 .42075 .76873 .4322 .76565 .42549 .75994 Metetra
.645 .763 .934 r
.42549 .75994 .4322 .76565 .44371 .76256 .43702 .75682 Metetra
.645 .763 .934 r
.43702 .75682 .44371 .76256 .45526 .75946 .44861 .7537 Metetra
.926 .736 .627 r
.44861 .7537 .45526 .75946 .46732 .72811 .46108 .70412 Metetra
.833 .631 .63 r
.46108 .70412 .46732 .72811 .47948 .67885 .47325 .65823 Metetra
.829 .637 .644 r
.47325 .65823 .47948 .67885 .49129 .63924 .48508 .62117 Metetra
.821 .643 .661 r
.48508 .62117 .49129 .63924 .50287 .6076 .49668 .59143 Metetra
.81 .646 .68 r
.49668 .59143 .50287 .6076 .51428 .5826 .50812 .56779 Metetra
.794 .648 .701 r
.50812 .56779 .51428 .5826 .52559 .56316 .51947 .54928 Metetra
.772 .646 .723 r
.51947 .54928 .52559 .56316 .53686 .54837 .53077 .53507 Metetra
.745 .64 .744 r
.53077 .53507 .53686 .54837 .54813 .53749 .54206 .52448 Metetra
.711 .628 .763 r
.54206 .52448 .54813 .53749 .55943 .5299 .55337 .51694 Metetra
.673 .612 .779 r
.55337 .51694 .55943 .5299 .57079 .52508 .56474 .51196 Metetra
.633 .591 .789 r
.56474 .51196 .57079 .52508 .58222 .52257 .57617 .50913 Metetra
.595 .567 .793 r
.57617 .50913 .58222 .52257 .59375 .522 .58769 .5081 Metetra
.561 .544 .793 r
.58769 .5081 .59375 .522 .60538 .52302 .59931 .50855 Metetra
.532 .521 .789 r
.59931 .50855 .60538 .52302 .61713 .52537 .61104 .51023 Metetra
.51 .502 .783 r
.61104 .51023 .61713 .52537 .629 .52879 .62288 .5129 Metetra
.495 .485 .775 r
.62288 .5129 .629 .52879 .641 .53306 .63485 .51637 Metetra
.485 .471 .767 r
.63485 .51637 .641 .53306 .65314 .53801 .64693 .52047 Metetra
.48 .461 .759 r
.64693 .52047 .65314 .53801 .6654 .54347 .65914 .52504 Metetra
.479 .453 .751 r
.65914 .52504 .6654 .54347 .6778 .54929 .67148 .52996 Metetra
.48 .447 .743 r
.67148 .52996 .6778 .54929 .69033 .55537 .68394 .53511 Metetra
.483 .443 .736 r
.68394 .53511 .69033 .55537 .70299 .56159 .69652 .54039 Metetra
.488 .44 .73 r
.69652 .54039 .70299 .56159 .71577 .56785 .70922 .54572 Metetra
.493 .438 .724 r
.70922 .54572 .71577 .56785 .72868 .57409 .72205 .55103 Metetra
.499 .437 .718 r
.72205 .55103 .72868 .57409 .74172 .58023 .73499 .55625 Metetra
.505 .436 .713 r
.73499 .55625 .74172 .58023 .75487 .58621 .74804 .56133 Metetra
.511 .436 .708 r
.74804 .56133 .75487 .58621 .76813 .59199 .7612 .56622 Metetra
.517 .437 .704 r
.7612 .56622 .76813 .59199 .7815 .59752 .77446 .57089 Metetra
.523 .437 .7 r
.77446 .57089 .7815 .59752 .79498 .60277 .78783 .5753 Metetra
.529 .438 .696 r
.78783 .5753 .79498 .60277 .80856 .60771 .80129 .57943 Metetra
.534 .439 .693 r
.80129 .57943 .80856 .60771 .82223 .61231 .81485 .58326 Metetra
.539 .44 .69 r
.81485 .58326 .82223 .61231 .836 .61657 .82849 .58677 Metetra
.544 .441 .687 r
.82849 .58677 .836 .61657 .84986 .62046 .84223 .58995 Metetra
.548 .442 .685 r
.84223 .58995 .84986 .62046 .86379 .62398 .85604 .59279 Metetra
.553 .443 .683 r
.85604 .59279 .86379 .62398 .87781 .62713 .86993 .59528 Metetra
.557 .444 .68 r
.86993 .59528 .87781 .62713 .89191 .62988 .8839 .59743 Metetra
.561 .445 .679 r
.8839 .59743 .89191 .62988 .90608 .63226 .89794 .59922 Metetra
.564 .446 .677 r
.89794 .59922 .90608 .63226 .92031 .63425 .91206 .60067 Metetra
.567 .447 .675 r
.91206 .60067 .92031 .63425 .93403 .63089 .92623 .60178 Metetra
.57 .462 .692 r
.92623 .60178 .93403 .63089 .94777 .6272 .94047 .60254 Metetra
.572 .483 .715 r
.94047 .60254 .94777 .6272 .96157 .62349 .95478 .60297 Metetra
.575 .509 .743 r
.95478 .60297 .96157 .62349 .97544 .61976 .96914 .60307 Metetra
.645 .763 .934 r
.35034 .77273 .35729 .77835 .36854 .77531 .36162 .76967 Metetra
.645 .763 .934 r
.36162 .76967 .36854 .77531 .37983 .77226 .37294 .7666 Metetra
.645 .763 .934 r
.37294 .7666 .37983 .77226 .39117 .7692 .38431 .76351 Metetra
.645 .763 .934 r
.38431 .76351 .39117 .7692 .40256 .76612 .39573 .76041 Metetra
.645 .763 .934 r
.39573 .76041 .40256 .76612 .414 .76304 .4072 .7573 Metetra
.645 .763 .934 r
.4072 .7573 .414 .76304 .42549 .75994 .41872 .75418 Metetra
.645 .763 .934 r
.41872 .75418 .42549 .75994 .43702 .75682 .43029 .75104 Metetra
.844 .78 .79 r
.43029 .75104 .43702 .75682 .44861 .7537 .44215 .737 Metetra
.875 .671 .624 r
.44215 .737 .44861 .7537 .46108 .70412 .45478 .68417 Metetra
.845 .648 .636 r
.45478 .68417 .46108 .70412 .47325 .65823 .46696 .64116 Metetra
.842 .656 .652 r
.46696 .64116 .47325 .65823 .48508 .62117 .47883 .60628 Metetra
.836 .665 .67 r
.47883 .60628 .48508 .62117 .49668 .59143 .49046 .57816 Metetra
.826 .672 .692 r
.49046 .57816 .49668 .59143 .50812 .56779 .50194 .55569 Metetra
.811 .677 .716 r
.50194 .55569 .50812 .56779 .51947 .54928 .51332 .53797 Metetra
.79 .679 .742 r
.51332 .53797 .51947 .54928 .53077 .53507 .52465 .52426 Metetra
.762 .677 .768 r
.52465 .52426 .53077 .53507 .54206 .52448 .53597 .51391 Metetra
.728 .669 .792 r
.53597 .51391 .54206 .52448 .55337 .51694 .54731 .50641 Metetra
.688 .654 .812 r
.54731 .50641 .55337 .51694 .56474 .51196 .55869 .50129 Metetra
.645 .634 .825 r
.55869 .50129 .56474 .51196 .57617 .50913 .57014 .49818 Metetra
.603 .61 .832 r
.57014 .49818 .57617 .50913 .58769 .5081 .58167 .49674 Metetra
.564 .585 .833 r
.58167 .49674 .58769 .5081 .59931 .50855 .59329 .49669 Metetra
.532 .56 .829 r
.59329 .49669 .59931 .50855 .61104 .51023 .605 .49779 Metetra
.508 .538 .823 r
.605 .49779 .61104 .51023 .62288 .5129 .61683 .49981 Metetra
.49 .519 .814 r
.61683 .49981 .62288 .5129 .63485 .51637 .62877 .50258 Metetra
.479 .503 .805 r
.62877 .50258 .63485 .51637 .64693 .52047 .64083 .50594 Metetra
.473 .49 .795 r
.64083 .50594 .64693 .52047 .65914 .52504 .653 .50974 Metetra
.472 .481 .786 r
.653 .50974 .65914 .52504 .67148 .52996 .66529 .51387 Metetra
.473 .473 .777 r
.66529 .51387 .67148 .52996 .68394 .53511 .6777 .51821 Metetra
.477 .468 .768 r
.6777 .51821 .68394 .53511 .69652 .54039 .69023 .52268 Metetra
.482 .464 .761 r
.69023 .52268 .69652 .54039 .70922 .54572 .70287 .5272 Metetra
.488 .461 .753 r
.70287 .5272 .70922 .54572 .72205 .55103 .71563 .5317 Metetra
.495 .459 .747 r
.71563 .5317 .72205 .55103 .73499 .55625 .7285 .53613 Metetra
.502 .458 .74 r
.7285 .53613 .73499 .55625 .74804 .56133 .74148 .54042 Metetra
.508 .457 .735 r
.74148 .54042 .74804 .56133 .7612 .56622 .75456 .54455 Metetra
.515 .457 .729 r
.75456 .54455 .7612 .56622 .77446 .57089 .76774 .54847 Metetra
.521 .457 .725 r
.76774 .54847 .77446 .57089 .78783 .5753 .78102 .55216 Metetra
.528 .457 .72 r
.78102 .55216 .78783 .5753 .80129 .57943 .7944 .55559 Metetra
.533 .458 .716 r
.7944 .55559 .80129 .57943 .81485 .58326 .80786 .55874 Metetra
.539 .458 .713 r
.80786 .55874 .81485 .58326 .82849 .58677 .82142 .5616 Metetra
.544 .459 .709 r
.82142 .5616 .82849 .58677 .84223 .58995 .83506 .56416 Metetra
.549 .46 .706 r
.83506 .56416 .84223 .58995 .85604 .59279 .84877 .5664 Metetra
.554 .46 .703 r
.84877 .5664 .85604 .59279 .86993 .59528 .86257 .56833 Metetra
.558 .461 .701 r
.86257 .56833 .86993 .59528 .8839 .59743 .87644 .56995 Metetra
.562 .462 .698 r
.87644 .56995 .8839 .59743 .89794 .59922 .89039 .57124 Metetra
.566 .463 .696 r
.89039 .57124 .89794 .59922 .91206 .60067 .9044 .57221 Metetra
.57 .464 .694 r
.9044 .57221 .91206 .60067 .92623 .60178 .91848 .57287 Metetra
.573 .465 .692 r
.91848 .57287 .92623 .60178 .94047 .60254 .93263 .57321 Metetra
.576 .465 .691 r
.93263 .57321 .94047 .60254 .95478 .60297 .94683 .57325 Metetra
.579 .466 .689 r
.94683 .57325 .95478 .60297 .96914 .60307 .9611 .57298 Metetra
.645 .763 .934 r
.34334 .76707 .35034 .77273 .36162 .76967 .35465 .76399 Metetra
.645 .763 .934 r
.35465 .76399 .36162 .76967 .37294 .7666 .366 .76089 Metetra
.645 .763 .934 r
.366 .76089 .37294 .7666 .38431 .76351 .3774 .75778 Metetra
.645 .763 .934 r
.3774 .75778 .38431 .76351 .39573 .76041 .38885 .75466 Metetra
.645 .763 .934 r
.38885 .75466 .39573 .76041 .4072 .7573 .40035 .75152 Metetra
.645 .763 .934 r
.40035 .75152 .4072 .7573 .41872 .75418 .4119 .74837 Metetra
.645 .763 .934 r
.4119 .74837 .41872 .75418 .43029 .75104 .4235 .74521 Metetra
.901 .757 .693 r
.4235 .74521 .43029 .75104 .44215 .737 .43577 .717 Metetra
.856 .654 .628 r
.43577 .717 .44215 .737 .45478 .68417 .44841 .66739 Metetra
.856 .664 .642 r
.44841 .66739 .45478 .68417 .46696 .64116 .46062 .62685 Metetra
.853 .674 .659 r
.46062 .62685 .46696 .64116 .47883 .60628 .47252 .59384 Metetra
.848 .685 .68 r
.47252 .59384 .47883 .60628 .49046 .57816 .48419 .56711 Metetra
.839 .696 .704 r
.48419 .56711 .49046 .57816 .50194 .55569 .49571 .54565 Metetra
.825 .705 .731 r
.49571 .54565 .50194 .55569 .51332 .53797 .50713 .52862 Metetra
.805 .711 .761 r
.50713 .52862 .51332 .53797 .52465 .52426 .5185 .51532 Metetra
.777 .712 .791 r
.5185 .51532 .52465 .52426 .53597 .51391 .52985 .50518 Metetra
.742 .707 .819 r
.52985 .50518 .53597 .51391 .54731 .50641 .54122 .4977 Metetra
.7 .696 .842 r
.54122 .4977 .54731 .50641 .55869 .50129 .55263 .49246 Metetra
.655 .677 .859 r
.55263 .49246 .55869 .50129 .57014 .49818 .5641 .48909 Metetra
.609 .653 .868 r
.5641 .48909 .57014 .49818 .58167 .49674 .57564 .4873 Metetra
.567 .627 .871 r
.57564 .4873 .58167 .49674 .59329 .49669 .58727 .48681 Metetra
.532 .601 .868 r
.58727 .48681 .59329 .49669 .605 .49779 .59899 .48739 Metetra
.505 .576 .861 r
.59899 .48739 .605 .49779 .61683 .49981 .61081 .48885 Metetra
.486 .555 .852 r
.61081 .48885 .61683 .49981 .62877 .50258 .62274 .49101 Metetra
.473 .537 .842 r
.62274 .49101 .62877 .50258 .64083 .50594 .63478 .49372 Metetra
.467 .523 .831 r
.63478 .49372 .64083 .50594 .653 .50974 .64693 .49685 Metetra
.465 .511 .821 r
.64693 .49685 .653 .50974 .66529 .51387 .6592 .50029 Metetra
.467 .502 .811 r
.6592 .50029 .66529 .51387 .6777 .51821 .67157 .50393 Metetra
.471 .495 .802 r
.67157 .50393 .6777 .51821 .69023 .52268 .68406 .50769 Metetra
.477 .49 .793 r
.68406 .50769 .69023 .52268 .70287 .5272 .69667 .5115 Metetra
.484 .486 .784 r
.69667 .5115 .70287 .5272 .71563 .5317 .70938 .5153 Metetra
.491 .484 .777 r
.70938 .5153 .71563 .5317 .7285 .53613 .72219 .51903 Metetra
.498 .482 .769 r
.72219 .51903 .7285 .53613 .74148 .54042 .73511 .52264 Metetra
.506 .48 .763 r
.73511 .52264 .74148 .54042 .75456 .54455 .74814 .52609 Metetra
.513 .479 .757 r
.74814 .52609 .75456 .54455 .76774 .54847 .76126 .52936 Metetra
.52 .479 .751 r
.76126 .52936 .76774 .54847 .78102 .55216 .77448 .53242 Metetra
.527 .479 .746 r
.77448 .53242 .78102 .55216 .7944 .55559 .78779 .53523 Metetra
.533 .479 .741 r
.78779 .53523 .7944 .55559 .80786 .55874 .80118 .53779 Metetra
.539 .479 .737 r
.80118 .53779 .80786 .55874 .82142 .5616 .81467 .54009 Metetra
.545 .479 .733 r
.81467 .54009 .82142 .5616 .83506 .56416 .82823 .5421 Metetra
.55 .479 .729 r
.82823 .5421 .83506 .56416 .84877 .5664 .84188 .54383 Metetra
.555 .48 .725 r
.84188 .54383 .84877 .5664 .86257 .56833 .85561 .54526 Metetra
.56 .48 .722 r
.85561 .54526 .86257 .56833 .87644 .56995 .8694 .5464 Metetra
.564 .481 .72 r
.8694 .5464 .87644 .56995 .89039 .57124 .88327 .54725 Metetra
.568 .482 .717 r
.88327 .54725 .89039 .57124 .9044 .57221 .89721 .5478 Metetra
.572 .482 .715 r
.89721 .5478 .9044 .57221 .91848 .57287 .91122 .54806 Metetra
.576 .483 .712 r
.91122 .54806 .91848 .57287 .93263 .57321 .92529 .54804 Metetra
.579 .484 .71 r
.92529 .54804 .93263 .57321 .94683 .57325 .93943 .54773 Metetra
.582 .484 .709 r
.93943 .54773 .94683 .57325 .9611 .57298 .95362 .54714 Metetra
.645 .763 .934 r
.33628 .76137 .34334 .76707 .35465 .76399 .34762 .75826 Metetra
.645 .763 .934 r
.34762 .75826 .35465 .76399 .366 .76089 .359 .75514 Metetra
.645 .763 .934 r
.359 .75514 .366 .76089 .3774 .75778 .37043 .75201 Metetra
.645 .763 .934 r
.37043 .75201 .3774 .75778 .38885 .75466 .38191 .74886 Metetra
.645 .763 .934 r
.38191 .74886 .38885 .75466 .40035 .75152 .39344 .7457 Metetra
.645 .763 .934 r
.39344 .7457 .40035 .75152 .4119 .74837 .40502 .74252 Metetra
.645 .763 .934 r
.40502 .74252 .4119 .74837 .4235 .74521 .41665 .73933 Metetra
.917 .744 .652 r
.41665 .73933 .4235 .74521 .43577 .717 .42931 .69993 Metetra
.865 .667 .633 r
.42931 .69993 .43577 .717 .44841 .66739 .44197 .65309 Metetra
.865 .679 .648 r
.44197 .65309 .44841 .66739 .46062 .62685 .45421 .61468 Metetra
.863 .691 .667 r
.45421 .61468 .46062 .62685 .47252 .59384 .46615 .58328 Metetra
.859 .704 .689 r
.46615 .58328 .47252 .59384 .48419 .56711 .47786 .55775 Metetra
.851 .717 .715 r
.47786 .55775 .48419 .56711 .49571 .54565 .48943 .53716 Metetra
.837 .729 .745 r
.48943 .53716 .49571 .54565 .50713 .52862 .50089 .52072 Metetra
.818 .739 .777 r
.50089 .52072 .50713 .52862 .5185 .51532 .51231 .50779 Metetra
.79 .744 .81 r
.51231 .50779 .5185 .51532 .52985 .50518 .5237 .49782 Metetra
.754 .742 .842 r
.5237 .49782 .52985 .50518 .54122 .4977 .53511 .49035 Metetra
.711 .733 .868 r
.53511 .49035 .54122 .4977 .55263 .49246 .54655 .48499 Metetra
.663 .716 .888 r
.54655 .48499 .55263 .49246 .5641 .48909 .55804 .4814 Metetra
.615 .693 .899 r
.55804 .4814 .5641 .48909 .57564 .4873 .5696 .47929 Metetra
.57 .666 .903 r
.5696 .47929 .57564 .4873 .58727 .48681 .58124 .47841 Metetra
.532 .639 .901 r
.58124 .47841 .58727 .48681 .59899 .48739 .59297 .47855 Metetra
.503 .614 .895 r
.59297 .47855 .59899 .48739 .61081 .48885 .6048 .47951 Metetra
.482 .591 .886 r
.6048 .47951 .61081 .48885 .62274 .49101 .61673 .48113 Metetra
.468 .572 .876 r
.61673 .48113 .62274 .49101 .63478 .49372 .62876 .48327 Metetra
.461 .556 .865 r
.62876 .48327 .63478 .49372 .64693 .49685 .6409 .48581 Metetra
.46 .543 .855 r
.6409 .48581 .64693 .49685 .6592 .50029 .65315 .48864 Metetra
.461 .533 .844 r
.65315 .48864 .6592 .50029 .67157 .50393 .66551 .49166 Metetra
.466 .525 .834 r
.66551 .49166 .67157 .50393 .68406 .50769 .67798 .49481 Metetra
.472 .518 .824 r
.67798 .49481 .68406 .50769 .69667 .5115 .69055 .498 Metetra
.479 .514 .815 r
.69055 .498 .69667 .5115 .70938 .5153 .70323 .50118 Metetra
.487 .51 .807 r
.70323 .50118 .70938 .5153 .72219 .51903 .71601 .50429 Metetra
.495 .507 .799 r
.71601 .50429 .72219 .51903 .73511 .52264 .72889 .5073 Metetra
.503 .505 .791 r
.72889 .5073 .73511 .52264 .74814 .52609 .74188 .51017 Metetra
.511 .504 .784 r
.74188 .51017 .74814 .52609 .76126 .52936 .75495 .51287 Metetra
.519 .502 .778 r
.75495 .51287 .76126 .52936 .77448 .53242 .76812 .51536 Metetra
.526 .502 .772 r
.76812 .51536 .77448 .53242 .78779 .53523 .78139 .51764 Metetra
.533 .501 .766 r
.78139 .51764 .78779 .53523 .80118 .53779 .79473 .51968 Metetra
.54 .501 .761 r
.79473 .51968 .80118 .53779 .81467 .54009 .80817 .52148 Metetra
.546 .501 .757 r
.80817 .52148 .81467 .54009 .82823 .5421 .82168 .52301 Metetra
.551 .501 .753 r
.82168 .52301 .82823 .5421 .84188 .54383 .83527 .52428 Metetra
.557 .501 .749 r
.83527 .52428 .84188 .54383 .85561 .54526 .84894 .52528 Metetra
.562 .501 .745 r
.84894 .52528 .85561 .54526 .8694 .5464 .86269 .526 Metetra
.566 .502 .742 r
.86269 .526 .8694 .5464 .88327 .54725 .8765 .52646 Metetra
.571 .502 .739 r
.8765 .52646 .88327 .54725 .89721 .5478 .89039 .52664 Metetra
.575 .502 .736 r
.89039 .52664 .89721 .5478 .91122 .54806 .90434 .52655 Metetra
.579 .503 .734 r
.90434 .52655 .91122 .54806 .92529 .54804 .91836 .52619 Metetra
.582 .503 .731 r
.91836 .52619 .92529 .54804 .93943 .54773 .93244 .52557 Metetra
.585 .504 .729 r
.93244 .52557 .93943 .54773 .95362 .54714 .94658 .52469 Metetra
.645 .763 .934 r
.32917 .75562 .33628 .76137 .34762 .75826 .34053 .75249 Metetra
.645 .763 .934 r
.34053 .75249 .34762 .75826 .359 .75514 .35195 .74934 Metetra
.645 .763 .934 r
.35195 .74934 .359 .75514 .37043 .75201 .36341 .74618 Metetra
.645 .763 .934 r
.36341 .74618 .37043 .75201 .38191 .74886 .37492 .74301 Metetra
.645 .763 .934 r
.37492 .74301 .38191 .74886 .39344 .7457 .38648 .73982 Metetra
.645 .763 .934 r
.38648 .73982 .39344 .7457 .40502 .74252 .39809 .73662 Metetra
.645 .763 .934 r
.39809 .73662 .40502 .74252 .41665 .73933 .40975 .73341 Metetra
.923 .736 .631 r
.40975 .73341 .41665 .73933 .42931 .69993 .42277 .68518 Metetra
.873 .679 .637 r
.42277 .68518 .42931 .69993 .44197 .65309 .43545 .64073 Metetra
.873 .692 .654 r
.43545 .64073 .44197 .65309 .45421 .61468 .44773 .60415 Metetra
.872 .706 .674 r
.44773 .60415 .45421 .61468 .46615 .58328 .45971 .57415 Metetra
.868 .721 .698 r
.45971 .57415 .46615 .58328 .47786 .55775 .47148 .54966 Metetra
.86 .736 .726 r
.47148 .54966 .47786 .55775 .48943 .53716 .48309 .52982 Metetra
.847 .751 .757 r
.48309 .52982 .48943 .53716 .50089 .52072 .4946 .51389 Metetra
.827 .763 .792 r
.4946 .51389 .50089 .52072 .51231 .50779 .50606 .50127 Metetra
.799 .77 .827 r
.50606 .50127 .51231 .50779 .5237 .49782 .5175 .49145 Metetra
.762 .771 .86 r
.5175 .49145 .5237 .49782 .53511 .49035 .52894 .48399 Metetra
.718 .764 .889 r
.52894 .48399 .53511 .49035 .54655 .48499 .54042 .47852 Metetra
.669 .749 .91 r
.54042 .47852 .54655 .48499 .55804 .4814 .55194 .47473 Metetra
.619 .727 .924 r
.55194 .47473 .55804 .4814 .5696 .47929 .56353 .47234 Metetra
.572 .701 .929 r
.56353 .47234 .5696 .47929 .58124 .47841 .57519 .47111 Metetra
.533 .674 .928 r
.57519 .47111 .58124 .47841 .59297 .47855 .58694 .47085 Metetra
.501 .648 .923 r
.58694 .47085 .59297 .47855 .6048 .47951 .59878 .47137 Metetra
.479 .624 .915 r
.59878 .47137 .6048 .47951 .61673 .48113 .61072 .47251 Metetra
.465 .604 .905 r
.61072 .47251 .61673 .48113 .62876 .48327 .62275 .47415 Metetra
.457 .587 .895 r
.62275 .47415 .62876 .48327 .6409 .48581 .63489 .47617 Metetra
.455 .574 .884 r
.63489 .47617 .6409 .48581 .65315 .48864 .64714 .47847 Metetra
.457 .562 .874 r
.64714 .47847 .65315 .48864 .66551 .49166 .65949 .48095 Metetra
.462 .554 .864 r
.65949 .48095 .66551 .49166 .67798 .49481 .67194 .48354 Metetra
.468 .547 .854 r
.67194 .48354 .67798 .49481 .69055 .498 .6845 .48619 Metetra
.476 .541 .844 r
.6845 .48619 .69055 .498 .70323 .50118 .69716 .48883 Metetra
.484 .537 .835 r
.69716 .48883 .70323 .50118 .71601 .50429 .70991 .49141 Metetra
.493 .533 .827 r
.70991 .49141 .71601 .50429 .72889 .5073 .72277 .49389 Metetra
.502 .531 .819 r
.72277 .49389 .72889 .5073 .74188 .51017 .73573 .49624 Metetra
.51 .529 .811 r
.73573 .49624 .74188 .51017 .75495 .51287 .74877 .49843 Metetra
.518 .527 .804 r
.74877 .49843 .75495 .51287 .76812 .51536 .76191 .50044 Metetra
.526 .526 .798 r
.76191 .50044 .76812 .51536 .78139 .51764 .77514 .50224 Metetra
.533 .525 .792 r
.77514 .50224 .78139 .51764 .79473 .51968 .78845 .50382 Metetra
.54 .524 .786 r
.78845 .50382 .79473 .51968 .80817 .52148 .80185 .50517 Metetra
.547 .524 .781 r
.80185 .50517 .80817 .52148 .82168 .52301 .81533 .50628 Metetra
.553 .523 .777 r
.81533 .50628 .82168 .52301 .83527 .52428 .82888 .50715 Metetra
.558 .523 .772 r
.82888 .50715 .83527 .52428 .84894 .52528 .84251 .50776 Metetra
.564 .523 .768 r
.84251 .50776 .84894 .52528 .86269 .526 .85622 .50811 Metetra
.569 .523 .765 r
.85622 .50811 .86269 .526 .8765 .52646 .87 .50821 Metetra
.573 .523 .761 r
.87 .50821 .8765 .52646 .89039 .52664 .88384 .50806 Metetra
.578 .523 .758 r
.88384 .50806 .89039 .52664 .90434 .52655 .89776 .50766 Metetra
.582 .524 .755 r
.89776 .50766 .90434 .52655 .91836 .52619 .91173 .507 Metetra
.585 .524 .753 r
.91173 .507 .91836 .52619 .93244 .52557 .92578 .5061 Metetra
.589 .524 .75 r
.92578 .5061 .93244 .52557 .94658 .52469 .93988 .50497 Metetra
.645 .763 .934 r
.322 .74983 .32917 .75562 .34053 .75249 .3334 .74667 Metetra
.645 .763 .934 r
.3334 .74667 .34053 .75249 .35195 .74934 .34484 .7435 Metetra
.645 .763 .934 r
.34484 .7435 .35195 .74934 .36341 .74618 .35633 .74032 Metetra
.645 .763 .934 r
.35633 .74032 .36341 .74618 .37492 .74301 .36787 .73712 Metetra
.645 .763 .934 r
.36787 .73712 .37492 .74301 .38648 .73982 .37946 .7339 Metetra
.645 .763 .934 r
.37946 .7339 .38648 .73982 .39809 .73662 .3911 .73068 Metetra
.753 .783 .877 r
.3911 .73068 .39809 .73662 .40975 .73341 .40293 .72358 Metetra
.905 .71 .627 r
.40293 .72358 .40975 .73341 .42277 .68518 .41616 .67228 Metetra
.88 .69 .642 r
.41616 .67228 .42277 .68518 .43545 .64073 .42887 .62988 Metetra
.88 .704 .66 r
.42887 .62988 .43545 .64073 .44773 .60415 .44119 .59489 Metetra
.879 .72 .681 r
.44119 .59489 .44773 .60415 .45971 .57415 .45322 .5661 Metetra
.875 .736 .706 r
.45322 .5661 .45971 .57415 .47148 .54966 .46503 .54252 Metetra
.867 .753 .735 r
.46503 .54252 .47148 .54966 .48309 .52982 .47669 .52332 Metetra
.853 .768 .768 r
.47669 .52332 .48309 .52982 .4946 .51389 .48826 .50783 Metetra
.833 .782 .803 r
.48826 .50783 .4946 .51389 .50606 .50127 .49976 .49547 Metetra
.805 .791 .84 r
.49976 .49547 .50606 .50127 .5175 .49145 .51124 .48577 Metetra
.768 .794 .874 r
.51124 .48577 .5175 .49145 .52894 .48399 .52273 .47832 Metetra
.723 .788 .904 r
.52273 .47832 .52894 .48399 .54042 .47852 .53424 .47275 Metetra
.673 .775 .926 r
.53424 .47275 .54042 .47852 .55194 .47473 .5458 .46878 Metetra
.622 .754 .941 r
.5458 .46878 .55194 .47473 .56353 .47234 .55742 .46614 Metetra
.575 .729 .947 r
.55742 .46614 .56353 .47234 .57519 .47111 .56911 .46461 Metetra
.534 .702 .947 r
.56911 .46461 .57519 .47111 .58694 .47085 .58088 .46399 Metetra
.502 .677 .943 r
.58088 .46399 .58694 .47085 .59878 .47137 .59274 .46411 Metetra
.479 .653 .937 r
.59274 .46411 .59878 .47137 .61072 .47251 .60469 .46484 Metetra
.463 .633 .928 r
.60469 .46484 .61072 .47251 .62275 .47415 .61673 .46604 Metetra
.455 .616 .919 r
.61673 .46604 .62275 .47415 .63489 .47617 .62888 .46759 Metetra
.453 .602 .909 r
.62888 .46759 .63489 .47617 .64714 .47847 .64113 .46941 Metetra
.454 .591 .899 r
.64113 .46941 .64714 .47847 .65949 .48095 .65348 .47142 Metetra
.459 .581 .889 r
.65348 .47142 .65949 .48095 .67194 .48354 .66593 .47353 Metetra
.466 .574 .88 r
.66593 .47353 .67194 .48354 .6845 .48619 .67848 .47569 Metetra
.474 .568 .87 r
.67848 .47569 .6845 .48619 .69716 .48883 .69112 .47785 Metetra
.482 .563 .861 r
.69112 .47785 .69716 .48883 .70991 .49141 .70387 .47996 Metetra
.491 .559 .853 r
.70387 .47996 .70991 .49141 .72277 .49389 .71672 .48197 Metetra
.5 .556 .844 r
.71672 .48197 .72277 .49389 .73573 .49624 .72965 .48387 Metetra
.509 .553 .837 r
.72965 .48387 .73573 .49624 .74877 .49843 .74268 .48561 Metetra
.518 .551 .83 r
.74268 .48561 .74877 .49843 .76191 .50044 .7558 .48718 Metetra
.526 .55 .823 r
.7558 .48718 .76191 .50044 .77514 .50224 .76901 .48856 Metetra
.534 .549 .816 r
.76901 .48856 .77514 .50224 .78845 .50382 .7823 .48974 Metetra
.541 .547 .811 r
.7823 .48974 .78845 .50382 .80185 .50517 .79567 .4907 Metetra
.548 .547 .805 r
.79567 .4907 .80185 .50517 .81533 .50628 .80912 .49143 Metetra
.554 .546 .8 r
.80912 .49143 .81533 .50628 .82888 .50715 .82265 .49194 Metetra
.56 .546 .795 r
.82265 .49194 .82888 .50715 .84251 .50776 .83626 .4922 Metetra
.566 .545 .791 r
.83626 .4922 .84251 .50776 .85622 .50811 .84994 .49223 Metetra
.571 .545 .787 r
.84994 .49223 .85622 .50811 .87 .50821 .86369 .49202 Metetra
.576 .545 .783 r
.86369 .49202 .87 .50821 .88384 .50806 .87751 .49157 Metetra
.58 .545 .78 r
.87751 .49157 .88384 .50806 .89776 .50766 .8914 .49088 Metetra
.585 .545 .777 r
.8914 .49088 .89776 .50766 .91173 .507 .90535 .48996 Metetra
.589 .545 .774 r
.90535 .48996 .91173 .507 .92578 .5061 .91937 .48881 Metetra
.592 .545 .771 r
.91937 .48881 .92578 .5061 .93988 .50497 .93345 .48744 Metetra
.645 .763 .934 r
.31478 .74399 .322 .74983 .3334 .74667 .3262 .74081 Metetra
.645 .763 .934 r
.3262 .74081 .3334 .74667 .34484 .7435 .33767 .73761 Metetra
.645 .763 .934 r
.33767 .73761 .34484 .7435 .35633 .74032 .34919 .7344 Metetra
.645 .763 .934 r
.34919 .7344 .35633 .74032 .36787 .73712 .36077 .73118 Metetra
.645 .763 .934 r
.36077 .73118 .36787 .73712 .37946 .7339 .37239 .72794 Metetra
.645 .763 .934 r
.37239 .72794 .37946 .7339 .3911 .73068 .38406 .72469 Metetra
.848 .778 .784 r
.38406 .72469 .3911 .73068 .40293 .72358 .39621 .70984 Metetra
.884 .687 .631 r
.39621 .70984 .40293 .72358 .41616 .67228 .40946 .66082 Metetra
.885 .7 .647 r
.40946 .66082 .41616 .67228 .42887 .62988 .42221 .62021 Metetra
.886 .715 .665 r
.42221 .62021 .42887 .62988 .44119 .59489 .43458 .5866 Metetra
.884 .731 .687 r
.43458 .5866 .44119 .59489 .45322 .5661 .44666 .55885 Metetra
.88 .748 .713 r
.44666 .55885 .45322 .5661 .46503 .54252 .45852 .53605 Metetra
.871 .766 .743 r
.45852 .53605 .46503 .54252 .47669 .52332 .47024 .51741 Metetra
.858 .782 .776 r
.47024 .51741 .47669 .52332 .48826 .50783 .48185 .50229 Metetra
.837 .797 .813 r
.48185 .50229 .48826 .50783 .49976 .49547 .49341 .49017 Metetra
.808 .807 .849 r
.49341 .49017 .49976 .49547 .51124 .48577 .50494 .48057 Metetra
.771 .81 .884 r
.50494 .48057 .51124 .48577 .52273 .47832 .51647 .47311 Metetra
.726 .806 .914 r
.51647 .47311 .52273 .47832 .53424 .47275 .52802 .46745 Metetra
.677 .794 .937 r
.52802 .46745 .53424 .47275 .5458 .46878 .53961 .46332 Metetra
.626 .774 .952 r
.53961 .46332 .5458 .46878 .55742 .46614 .55127 .46045 Metetra
.579 .751 .959 r
.55127 .46045 .55742 .46614 .56911 .46461 .56299 .45865 Metetra
.538 .725 .96 r
.56299 .45865 .56911 .46461 .58088 .46399 .57478 .45771 Metetra
.505 .7 .958 r
.57478 .45771 .58088 .46399 .59274 .46411 .58666 .45749 Metetra
.481 .678 .952 r
.58666 .45749 .59274 .46411 .60469 .46484 .59863 .45784 Metetra
.465 .658 .945 r
.59863 .45784 .60469 .46484 .61673 .46604 .61069 .45865 Metetra
.456 .641 .937 r
.61069 .45865 .61673 .46604 .62888 .46759 .62285 .4598 Metetra
.453 .627 .928 r
.62285 .4598 .62888 .46759 .64113 .46941 .63511 .4612 Metetra
.454 .616 .919 r
.63511 .4612 .64113 .46941 .65348 .47142 .64746 .46278 Metetra
.458 .606 .91 r
.64746 .46278 .65348 .47142 .66593 .47353 .65992 .46447 Metetra
.464 .599 .901 r
.65992 .46447 .66593 .47353 .67848 .47569 .67247 .4662 Metetra
.472 .593 .892 r
.67247 .4662 .67848 .47569 .69112 .47785 .68511 .46793 Metetra
.481 .588 .884 r
.68511 .46793 .69112 .47785 .70387 .47996 .69786 .46962 Metetra
.49 .583 .875 r
.69786 .46962 .70387 .47996 .71672 .48197 .7107 .47122 Metetra
.5 .58 .867 r
.7107 .47122 .71672 .48197 .72965 .48387 .72363 .47271 Metetra
.509 .577 .86 r
.72363 .47271 .72965 .48387 .74268 .48561 .73665 .47406 Metetra
.518 .575 .852 r
.73665 .47406 .74268 .48561 .7558 .48718 .74975 .47525 Metetra
.526 .573 .845 r
.74975 .47525 .7558 .48718 .76901 .48856 .76295 .47626 Metetra
.534 .572 .839 r
.76295 .47626 .76901 .48856 .7823 .48974 .77623 .47707 Metetra
.542 .57 .833 r
.77623 .47707 .7823 .48974 .79567 .4907 .78958 .47768 Metetra
.549 .569 .827 r
.78958 .47768 .79567 .4907 .80912 .49143 .80302 .47808 Metetra
.556 .568 .822 r
.80302 .47808 .80912 .49143 .82265 .49194 .81654 .47826 Metetra
.562 .568 .817 r
.81654 .47826 .82265 .49194 .83626 .4922 .83013 .47822 Metetra
.568 .567 .813 r
.83013 .47822 .83626 .4922 .84994 .49223 .8438 .47795 Metetra
.573 .567 .808 r
.8438 .47795 .84994 .49223 .86369 .49202 .85753 .47746 Metetra
.578 .567 .805 r
.85753 .47746 .86369 .49202 .87751 .49157 .87134 .47675 Metetra
.583 .566 .801 r
.87134 .47675 .87751 .49157 .8914 .49088 .88521 .47581 Metetra
.587 .566 .798 r
.88521 .47581 .8914 .49088 .90535 .48996 .89915 .47465 Metetra
.592 .566 .795 r
.89915 .47465 .90535 .48996 .91937 .48881 .91315 .47327 Metetra
.595 .566 .792 r
.91315 .47327 .91937 .48881 .93345 .48744 .92722 .47169 Metetra
.645 .763 .934 r
.30749 .7381 .31478 .74399 .3262 .74081 .31894 .73489 Metetra
.645 .763 .934 r
.31894 .73489 .3262 .74081 .33767 .73761 .33045 .73167 Metetra
.645 .763 .934 r
.33045 .73167 .33767 .73761 .34919 .7344 .342 .72844 Metetra
.645 .763 .934 r
.342 .72844 .34919 .7344 .36077 .73118 .3536 .72519 Metetra
.645 .763 .934 r
.3536 .72519 .36077 .73118 .37239 .72794 .36526 .72192 Metetra
.645 .763 .934 r
.36526 .72192 .37239 .72794 .38406 .72469 .37696 .71864 Metetra
.88 .767 .734 r
.37696 .71864 .38406 .72469 .39621 .70984 .3894 .69755 Metetra
.889 .696 .635 r
.3894 .69755 .39621 .70984 .40946 .66082 .40269 .65051 Metetra
.89 .709 .651 r
.40269 .65051 .40946 .66082 .42221 .62021 .41549 .61144 Metetra
.89 .724 .67 r
.41549 .61144 .42221 .62021 .43458 .5866 .4279 .57901 Metetra
.888 .741 .693 r
.4279 .57901 .43458 .5866 .44666 .55885 .44003 .55218 Metetra
.883 .758 .719 r
.44003 .55218 .44666 .55885 .45852 .53605 .45195 .53004 Metetra
.874 .776 .75 r
.45195 .53004 .45852 .53605 .47024 .51741 .46372 .51189 Metetra
.86 .793 .784 r
.46372 .51189 .47024 .51741 .48185 .50229 .47539 .4971 Metetra
.839 .807 .82 r
.47539 .4971 .48185 .50229 .49341 .49017 .48699 .48516 Metetra
.81 .817 .856 r
.48699 .48516 .49341 .49017 .50494 .48057 .49857 .47565 Metetra
.773 .821 .891 r
.49857 .47565 .50494 .48057 .51647 .47311 .51014 .46818 Metetra
.729 .818 .92 r
.51014 .46818 .51647 .47311 .52802 .46745 .52174 .46244 Metetra
.68 .806 .943 r
.52174 .46244 .52802 .46745 .53961 .46332 .53337 .45815 Metetra
.63 .788 .958 r
.53337 .45815 .53961 .46332 .55127 .46045 .54506 .45509 Metetra
.583 .766 .966 r
.54506 .45509 .55127 .46045 .56299 .45865 .55681 .45304 Metetra
.543 .742 .968 r
.55681 .45304 .56299 .45865 .57478 .45771 .56864 .45183 Metetra
.51 .719 .967 r
.56864 .45183 .57478 .45771 .58666 .45749 .58054 .4513 Metetra
.486 .697 .962 r
.58054 .4513 .58666 .45749 .59863 .45784 .59254 .45132 Metetra
.469 .678 .956 r
.59254 .45132 .59863 .45784 .61069 .45865 .60462 .45177 Metetra
.459 .662 .949 r
.60462 .45177 .61069 .45865 .62285 .4598 .6168 .45256 Metetra
.455 .649 .942 r
.6168 .45256 .62285 .4598 .63511 .4612 .62907 .4536 Metetra
.455 .637 .934 r
.62907 .4536 .63511 .4612 .64746 .46278 .64143 .4548 Metetra
.459 .628 .926 r
.64143 .4548 .64746 .46278 .65992 .46447 .65389 .45611 Metetra
.465 .621 .918 r
.65389 .45611 .65992 .46447 .67247 .4662 .66645 .45746 Metetra
.473 .615 .91 r
.66645 .45746 .67247 .4662 .68511 .46793 .67911 .45882 Metetra
.481 .61 .902 r
.67911 .45882 .68511 .46793 .69786 .46962 .69185 .46013 Metetra
.491 .605 .894 r
.69185 .46013 .69786 .46962 .7107 .47122 .70469 .46137 Metetra
.5 .602 .887 r
.70469 .46137 .7107 .47122 .72363 .47271 .71762 .4625 Metetra
.509 .599 .879 r
.71762 .4625 .72363 .47271 .73665 .47406 .73064 .4635 Metetra
.518 .597 .872 r
.73064 .4635 .73665 .47406 .74975 .47525 .74375 .46435 Metetra
.527 .595 .866 r
.74375 .46435 .74975 .47525 .76295 .47626 .75694 .46502 Metetra
.535 .593 .859 r
.75694 .46502 .76295 .47626 .77623 .47707 .77021 .46552 Metetra
.543 .592 .853 r
.77021 .46552 .77623 .47707 .78958 .47768 .78357 .46582 Metetra
.55 .591 .848 r
.78357 .46582 .78958 .47768 .80302 .47808 .797 .46592 Metetra
.557 .59 .842 r
.797 .46592 .80302 .47808 .81654 .47826 .81051 .46581 Metetra
.563 .589 .837 r
.81051 .46581 .81654 .47826 .83013 .47822 .8241 .4655 Metetra
.569 .588 .833 r
.8241 .4655 .83013 .47822 .8438 .47795 .83776 .46497 Metetra
.575 .588 .828 r
.83776 .46497 .8438 .47795 .85753 .47746 .85149 .46423 Metetra
.58 .588 .824 r
.85149 .46423 .85753 .47746 .87134 .47675 .86529 .46327 Metetra
.585 .587 .821 r
.86529 .46327 .87134 .47675 .88521 .47581 .87915 .46211 Metetra
.59 .587 .817 r
.87915 .46211 .88521 .47581 .89915 .47465 .89309 .46073 Metetra
.594 .587 .814 r
.89309 .46073 .89915 .47465 .91315 .47327 .90709 .45915 Metetra
.598 .587 .811 r
.90709 .45915 .91315 .47327 .92722 .47169 .92115 .45737 Metetra
.645 .763 .934 r
.30015 .73217 .30749 .7381 .31894 .73489 .31163 .72894 Metetra
.645 .763 .934 r
.31163 .72894 .31894 .73489 .33045 .73167 .32316 .72569 Metetra
.645 .763 .934 r
.32316 .72569 .33045 .73167 .342 .72844 .33475 .72243 Metetra
.645 .763 .934 r
.33475 .72243 .342 .72844 .3536 .72519 .34638 .71915 Metetra
.645 .763 .934 r
.34638 .71915 .3536 .72519 .36526 .72192 .35807 .71586 Metetra
.645 .763 .934 r
.35807 .71586 .36526 .72192 .37696 .71864 .3698 .71255 Metetra
.894 .759 .705 r
.3698 .71255 .37696 .71864 .3894 .69755 .38252 .68643 Metetra
.893 .703 .638 r
.38252 .68643 .3894 .69755 .40269 .65051 .39585 .64109 Metetra
.894 .717 .655 r
.39585 .64109 .40269 .65051 .41549 .61144 .40869 .60335 Metetra
.893 .732 .675 r
.40869 .60335 .41549 .61144 .4279 .57901 .42116 .57195 Metetra
.891 .748 .698 r
.42116 .57195 .4279 .57901 .44003 .55218 .43335 .54589 Metetra
.885 .766 .725 r
.43335 .54589 .44003 .55218 .45195 .53004 .44532 .52434 Metetra
.876 .783 .756 r
.44532 .52434 .45195 .53004 .46372 .51189 .45714 .5066 Metetra
.861 .8 .789 r
.45714 .5066 .46372 .51189 .47539 .4971 .46886 .49209 Metetra
.839 .814 .825 r
.46886 .49209 .47539 .4971 .48699 .48516 .48052 .48032 Metetra
.81 .824 .861 r
.48052 .48032 .48699 .48516 .49857 .47565 .49214 .47087 Metetra
.773 .827 .894 r
.49214 .47087 .49857 .47565 .51014 .46818 .50377 .46339 Metetra
.73 .824 .923 r
.50377 .46339 .51014 .46818 .52174 .46244 .5154 .45757 Metetra
.683 .814 .945 r
.5154 .45757 .52174 .46244 .53337 .45815 .52708 .45315 Metetra
.635 .797 .96 r
.52708 .45315 .53337 .45815 .54506 .45509 .5388 .4499 Metetra
.59 .777 .969 r
.5388 .4499 .54506 .45509 .55681 .45304 .55059 .44763 Metetra
.55 .755 .972 r
.55059 .44763 .55681 .45304 .56864 .45183 .56245 .44617 Metetra
.517 .733 .972 r
.56245 .44617 .56864 .45183 .58054 .4513 .57438 .44537 Metetra
.493 .712 .968 r
.57438 .44537 .58054 .4513 .59254 .45132 .5864 .4451 Metetra
.476 .694 .964 r
.5864 .4451 .59254 .45132 .60462 .45177 .59851 .44524 Metetra
.465 .679 .958 r
.59851 .44524 .60462 .45177 .6168 .45256 .6107 .44571 Metetra
.46 .666 .952 r
.6107 .44571 .6168 .45256 .62907 .4536 .62299 .44642 Metetra
.459 .655 .945 r
.62299 .44642 .62907 .4536 .64143 .4548 .63537 .44729 Metetra
.462 .647 .938 r
.63537 .44729 .64143 .4548 .65389 .45611 .64785 .44826 Metetra
.468 .639 .931 r
.64785 .44826 .65389 .45611 .66645 .45746 .66042 .44928 Metetra
.475 .634 .924 r
.66042 .44928 .66645 .45746 .67911 .45882 .67309 .45031 Metetra
.483 .629 .916 r
.67309 .45031 .67911 .45882 .69185 .46013 .68584 .45129 Metetra
.492 .625 .909 r
.68584 .45129 .69185 .46013 .70469 .46137 .69869 .45221 Metetra
.501 .621 .902 r
.69869 .45221 .70469 .46137 .71762 .4625 .71163 .45302 Metetra
.51 .619 .896 r
.71163 .45302 .71762 .4625 .73064 .4635 .72465 .4537 Metetra
.519 .616 .889 r
.72465 .4537 .73064 .4635 .74375 .46435 .73776 .45425 Metetra
.527 .614 .883 r
.73776 .45425 .74375 .46435 .75694 .46502 .75096 .45463 Metetra
.536 .613 .877 r
.75096 .45463 .75694 .46502 .77021 .46552 .76423 .45484 Metetra
.544 .612 .871 r
.76423 .45484 .77021 .46552 .78357 .46582 .77759 .45487 Metetra
.551 .61 .865 r
.77759 .45487 .78357 .46582 .797 .46592 .79103 .4547 Metetra
.558 .609 .86 r
.79103 .4547 .797 .46592 .81051 .46581 .80454 .45434 Metetra
.565 .609 .855 r
.80454 .45434 .81051 .46581 .8241 .4655 .81813 .45378 Metetra
.571 .608 .851 r
.81813 .45378 .8241 .4655 .83776 .46497 .83179 .45302 Metetra
.577 .607 .847 r
.83179 .45302 .83776 .46497 .85149 .46423 .84552 .45205 Metetra
.582 .607 .843 r
.84552 .45205 .85149 .46423 .86529 .46327 .85932 .45088 Metetra
.587 .607 .839 r
.85932 .45088 .86529 .46327 .87915 .46211 .87319 .44951 Metetra
.592 .607 .835 r
.87319 .44951 .87915 .46211 .89309 .46073 .88713 .44794 Metetra
.597 .606 .832 r
.88713 .44794 .89309 .46073 .90709 .45915 .90114 .44617 Metetra
.601 .606 .829 r
.90114 .44617 .90709 .45915 .92115 .45737 .9152 .44422 Metetra
.645 .763 .934 r
.29275 .72619 .30015 .73217 .31163 .72894 .30426 .72293 Metetra
.645 .763 .934 r
.30426 .72293 .31163 .72894 .32316 .72569 .31582 .71965 Metetra
.645 .763 .934 r
.31582 .71965 .32316 .72569 .33475 .72243 .32744 .71637 Metetra
.645 .763 .934 r
.32744 .71637 .33475 .72243 .34638 .71915 .3391 .71306 Metetra
.645 .763 .934 r
.3391 .71306 .34638 .71915 .35807 .71586 .35082 .70974 Metetra
.645 .763 .934 r
.35082 .70974 .35807 .71586 .3698 .71255 .36259 .70641 Metetra
.902 .754 .687 r
.36259 .70641 .3698 .71255 .38252 .68643 .37555 .67625 Metetra
.897 .71 .642 r
.37555 .67625 .38252 .68643 .39585 .64109 .38893 .63237 Metetra
.897 .724 .659 r
.38893 .63237 .39585 .64109 .40869 .60335 .40183 .59576 Metetra
.896 .739 .679 r
.40183 .59576 .40869 .60335 .42116 .57195 .41435 .56525 Metetra
.892 .755 .703 r
.41435 .56525 .42116 .57195 .43335 .54589 .4266 .53986 Metetra
.886 .771 .73 r
.4266 .53986 .43335 .54589 .44532 .52434 .43863 .51881 Metetra
.876 .788 .76 r
.43863 .51881 .44532 .52434 .45714 .5066 .45051 .50142 Metetra
.86 .804 .794 r
.45051 .50142 .45714 .5066 .46886 .49209 .46228 .48714 Metetra
.838 .817 .829 r
.46228 .48714 .46886 .49209 .48052 .48032 .47399 .4755 Metetra
.809 .826 .864 r
.47399 .4755 .48052 .48032 .49214 .47087 .48566 .46611 Metetra
.773 .83 .896 r
.48566 .46611 .49214 .47087 .50377 .46339 .49733 .45861 Metetra
.731 .826 .924 r
.49733 .45861 .50377 .46339 .5154 .45757 .50901 .45272 Metetra
.686 .817 .945 r
.50901 .45272 .5154 .45757 .52708 .45315 .52073 .44818 Metetra
.64 .802 .96 r
.52073 .44818 .52708 .45315 .5388 .4499 .53249 .44477 Metetra
.597 .783 .969 r
.53249 .44477 .5388 .4499 .55059 .44763 .54431 .44231 Metetra
.558 .762 .973 r
.54431 .44231 .55059 .44763 .56245 .44617 .5562 .44062 Metetra
.526 .742 .974 r
.5562 .44062 .56245 .44617 .57438 .44537 .56817 .43958 Metetra
.502 .723 .972 r
.56817 .43958 .57438 .44537 .5864 .4451 .58021 .43905 Metetra
.484 .707 .968 r
.58021 .43905 .5864 .4451 .59851 .44524 .59235 .43892 Metetra
.473 .692 .963 r
.59235 .43892 .59851 .44524 .6107 .44571 .60457 .4391 Metetra
.467 .68 .958 r
.60457 .4391 .6107 .44571 .62299 .44642 .61688 .43952 Metetra
.465 .67 .952 r
.61688 .43952 .62299 .44642 .63537 .44729 .62928 .4401 Metetra
.467 .662 .946 r
.62928 .4401 .63537 .44729 .64785 .44826 .64178 .44078 Metetra
.472 .655 .94 r
.64178 .44078 .64785 .44826 .66042 .44928 .65436 .4415 Metetra
.478 .649 .934 r
.65436 .4415 .66042 .44928 .67309 .45031 .66704 .44223 Metetra
.486 .645 .927 r
.66704 .44223 .67309 .45031 .68584 .45129 .67981 .44293 Metetra
.494 .641 .921 r
.67981 .44293 .68584 .45129 .69869 .45221 .69267 .44355 Metetra
.503 .638 .915 r
.69267 .44355 .69869 .45221 .71163 .45302 .70562 .44408 Metetra
.511 .636 .909 r
.70562 .44408 .71163 .45302 .72465 .4537 .71866 .4445 Metetra
.52 .633 .903 r
.71866 .4445 .72465 .4537 .73776 .45425 .73178 .44477 Metetra
.529 .632 .897 r
.73178 .44477 .73776 .45425 .75096 .45463 .74498 .44489 Metetra
.537 .63 .891 r
.74498 .44489 .75096 .45463 .76423 .45484 .75827 .44485 Metetra
.545 .629 .886 r
.75827 .44485 .76423 .45484 .77759 .45487 .77164 .44463 Metetra
.552 .628 .881 r
.77164 .44463 .77759 .45487 .79103 .4547 .78508 .44423 Metetra
.559 .627 .876 r
.78508 .44423 .79103 .4547 .80454 .45434 .7986 .44364 Metetra
.566 .626 .871 r
.7986 .44364 .80454 .45434 .81813 .45378 .8122 .44286 Metetra
.572 .626 .867 r
.8122 .44286 .81813 .45378 .83179 .45302 .82587 .44189 Metetra
.578 .625 .862 r
.82587 .44189 .83179 .45302 .84552 .45205 .83961 .44072 Metetra
.584 .625 .859 r
.83961 .44072 .84552 .45205 .85932 .45088 .85342 .43936 Metetra
.589 .625 .855 r
.85342 .43936 .85932 .45088 .87319 .44951 .8673 .4378 Metetra
.594 .625 .852 r
.8673 .4378 .87319 .44951 .88713 .44794 .88125 .43606 Metetra
.599 .625 .848 r
.88125 .43606 .88713 .44794 .90114 .44617 .89526 .43413 Metetra
.603 .624 .845 r
.89526 .43413 .90114 .44617 .9152 .44422 .90934 .43201 Metetra
.645 .763 .934 r
.28529 .72016 .29275 .72619 .30426 .72293 .29683 .71687 Metetra
.645 .763 .934 r
.29683 .71687 .30426 .72293 .31582 .71965 .30842 .71357 Metetra
.645 .763 .934 r
.30842 .71357 .31582 .71965 .32744 .71637 .32007 .71026 Metetra
.645 .763 .934 r
.32007 .71026 .32744 .71637 .3391 .71306 .33177 .70693 Metetra
.645 .763 .934 r
.33177 .70693 .3391 .71306 .35082 .70974 .34351 .70358 Metetra
.645 .763 .934 r
.34351 .70358 .35082 .70974 .36259 .70641 .35531 .70022 Metetra
.907 .75 .675 r
.35531 .70022 .36259 .70641 .37555 .67625 .36851 .66682 Metetra
.9 .716 .645 r
.36851 .66682 .37555 .67625 .38893 .63237 .38195 .62418 Metetra
.899 .73 .662 r
.38195 .62418 .38893 .63237 .40183 .59576 .3949 .58855 Metetra
.897 .744 .683 r
.3949 .58855 .40183 .59576 .41435 .56525 .40748 .55878 Metetra
.893 .759 .707 r
.40748 .55878 .41435 .56525 .4266 .53986 .41978 .53397 Metetra
.886 .775 .734 r
.41978 .53397 .4266 .53986 .43863 .51881 .43187 .51333 Metetra
.875 .791 .764 r
.43187 .51333 .43863 .51881 .45051 .50142 .44381 .49624 Metetra
.859 .806 .797 r
.44381 .49624 .45051 .50142 .46228 .48714 .45563 .48216 Metetra
.836 .818 .831 r
.45563 .48216 .46228 .48714 .47399 .4755 .46739 .47064 Metetra
.808 .826 .865 r
.46739 .47064 .47399 .4755 .48566 .46611 .47912 .46128 Metetra
.773 .829 .896 r
.47912 .46128 .48566 .46611 .49733 .45861 .49083 .45377 Metetra
.732 .826 .923 r
.49083 .45377 .49733 .45861 .50901 .45272 .50256 .4478 Metetra
.689 .817 .944 r
.50256 .4478 .50901 .45272 .52073 .44818 .51432 .44315 Metetra
.645 .803 .959 r
.51432 .44315 .52073 .44818 .53249 .44477 .52612 .4396 Metetra
.604 .786 .968 r
.52612 .4396 .53249 .44477 .54431 .44231 .53798 .43696 Metetra
.567 .767 .973 r
.53798 .43696 .54431 .44231 .5562 .44062 .5499 .43508 Metetra
.536 .748 .974 r
.5499 .43508 .5562 .44062 .56817 .43958 .5619 .43382 Metetra
.512 .731 .973 r
.5619 .43382 .56817 .43958 .58021 .43905 .57398 .43306 Metetra
.494 .715 .97 r
.57398 .43306 .58021 .43905 .59235 .43892 .58614 .43269 Metetra
.482 .702 .966 r
.58614 .43269 .59235 .43892 .60457 .4391 .59839 .43263 Metetra
.475 .691 .962 r
.59839 .43263 .60457 .4391 .61688 .43952 .61072 .43279 Metetra
.473 .681 .957 r
.61072 .43279 .61688 .43952 .62928 .4401 .62315 .43311 Metetra
.474 .673 .952 r
.62315 .43311 .62928 .4401 .64178 .44078 .63566 .43353 Metetra
.477 .667 .946 r
.63566 .43353 .64178 .44078 .65436 .4415 .64827 .43399 Metetra
.482 .662 .941 r
.64827 .43399 .65436 .4415 .66704 .44223 .66097 .43446 Metetra
.489 .658 .935 r
.66097 .43446 .66704 .44223 .67981 .44293 .67376 .4349 Metetra
.497 .655 .93 r
.67376 .4349 .67981 .44293 .69267 .44355 .68664 .43527 Metetra
.505 .652 .924 r
.68664 .43527 .69267 .44355 .70562 .44408 .6996 .43556 Metetra
.513 .65 .919 r
.6996 .43556 .70562 .44408 .71866 .4445 .71265 .43573 Metetra
.522 .648 .913 r
.71265 .43573 .71866 .4445 .73178 .44477 .72579 .43576 Metetra
.53 .646 .908 r
.72579 .43576 .73178 .44477 .74498 .44489 .73901 .43566 Metetra
.538 .645 .903 r
.73901 .43566 .74498 .44489 .75827 .44485 .75231 .43539 Metetra
.546 .644 .898 r
.75231 .43539 .75827 .44485 .77164 .44463 .76569 .43495 Metetra
.553 .643 .893 r
.76569 .43495 .77164 .44463 .78508 .44423 .77915 .43434 Metetra
.561 .643 .889 r
.77915 .43434 .78508 .44423 .7986 .44364 .79268 .43355 Metetra
.567 .642 .884 r
.79268 .43355 .7986 .44364 .8122 .44286 .80629 .43258 Metetra
.574 .642 .88 r
.80629 .43258 .8122 .44286 .82587 .44189 .81998 .43142 Metetra
.58 .641 .876 r
.81998 .43142 .82587 .44189 .83961 .44072 .83373 .43007 Metetra
.585 .641 .873 r
.83373 .43007 .83961 .44072 .85342 .43936 .84756 .42853 Metetra
.591 .641 .869 r
.84756 .42853 .85342 .43936 .8673 .4378 .86145 .42681 Metetra
.596 .641 .866 r
.86145 .42681 .8673 .4378 .88125 .43606 .87542 .42491 Metetra
.6 .641 .863 r
.87542 .42491 .88125 .43606 .89526 .43413 .88945 .42283 Metetra
.605 .641 .86 r
.88945 .42283 .89526 .43413 .90934 .43201 .90354 .42057 Metetra
.645 .763 .934 r
.27776 .71408 .28529 .72016 .29683 .71687 .28934 .71077 Metetra
.645 .763 .934 r
.28934 .71077 .29683 .71687 .30842 .71357 .30096 .70744 Metetra
.645 .763 .934 r
.30096 .70744 .30842 .71357 .32007 .71026 .31264 .7041 Metetra
.645 .763 .934 r
.31264 .7041 .32007 .71026 .33177 .70693 .32437 .70074 Metetra
.645 .763 .934 r
.32437 .70074 .33177 .70693 .34351 .70358 .33615 .69737 Metetra
.645 .763 .934 r
.33615 .69737 .34351 .70358 .35531 .70022 .34798 .69398 Metetra
.911 .747 .666 r
.34798 .69398 .35531 .70022 .36851 .66682 .3614 .65799 Metetra
.902 .722 .648 r
.3614 .65799 .36851 .66682 .38195 .62418 .37489 .6164 Metetra
.901 .734 .665 r
.37489 .6164 .38195 .62418 .3949 .58855 .38791 .58159 Metetra
.898 .748 .686 r
.38791 .58159 .3949 .58855 .40748 .55878 .40055 .55246 Metetra
.893 .763 .71 r
.40055 .55246 .40748 .55878 .41978 .53397 .41291 .52812 Metetra
.885 .778 .737 r
.41291 .52812 .41978 .53397 .43187 .51333 .42506 .50784 Metetra
.873 .792 .767 r
.42506 .50784 .43187 .51333 .44381 .49624 .43705 .491 Metetra
.857 .806 .799 r
.43705 .491 .44381 .49624 .45563 .48216 .44893 .47708 Metetra
.834 .816 .832 r
.44893 .47708 .45563 .48216 .46739 .47064 .46074 .46564 Metetra
.806 .823 .865 r
.46074 .46564 .46739 .47064 .47912 .46128 .47252 .45631 Metetra
.772 .826 .894 r
.47252 .45631 .47912 .46128 .49083 .45377 .48428 .44878 Metetra
.733 .822 .92 r
.48428 .44878 .49083 .45377 .50256 .4478 .49605 .44275 Metetra
.692 .814 .94 r
.49605 .44275 .50256 .4478 .51432 .44315 .50785 .438 Metetra
.65 .801 .955 r
.50785 .438 .51432 .44315 .52612 .4396 .51969 .43432 Metetra
.611 .785 .965 r
.51969 .43432 .52612 .4396 .53798 .43696 .53159 .43153 Metetra
.576 .768 .97 r
.53159 .43153 .53798 .43696 .5499 .43508 .54355 .42947 Metetra
.546 .752 .972 r
.54355 .42947 .5499 .43508 .5619 .43382 .55558 .42802 Metetra
.522 .736 .972 r
.55558 .42802 .5619 .43382 .57398 .43306 .56769 .42706 Metetra
.504 .721 .97 r
.56769 .42706 .57398 .43306 .58614 .43269 .57988 .42648 Metetra
.492 .709 .967 r
.57988 .42648 .58614 .43269 .59839 .43263 .59215 .4262 Metetra
.484 .698 .963 r
.59215 .4262 .59839 .43263 .61072 .43279 .60451 .42613 Metetra
.481 .689 .959 r
.60451 .42613 .61072 .43279 .62315 .43311 .61697 .42623 Metetra
.481 .682 .955 r
.61697 .42623 .62315 .43311 .63566 .43353 .62951 .42642 Metetra
.483 .677 .95 r
.62951 .42642 .63566 .43353 .64827 .43399 .64214 .42665 Metetra
.488 .672 .946 r
.64214 .42665 .64827 .43399 .66097 .43446 .65486 .4269 Metetra
.494 .668 .941 r
.65486 .4269 .66097 .43446 .67376 .4349 .66767 .42711 Metetra
.5 .665 .936 r
.66767 .42711 .67376 .4349 .68664 .43527 .68057 .42726 Metetra
.508 .663 .931 r
.68057 .42726 .68664 .43527 .6996 .43556 .69355 .42732 Metetra
.516 .661 .926 r
.69355 .42732 .6996 .43556 .71265 .43573 .70662 .42728 Metetra
.524 .66 .922 r
.70662 .42728 .71265 .43573 .72579 .43576 .71978 .42711 Metetra
.532 .659 .917 r
.71978 .42711 .72579 .43576 .73901 .43566 .73302 .4268 Metetra
.54 .658 .912 r
.73302 .4268 .73901 .43566 .75231 .43539 .74634 .42633 Metetra
.547 .657 .908 r
.74634 .42633 .75231 .43539 .76569 .43495 .75974 .42571 Metetra
.555 .657 .904 r
.75974 .42571 .76569 .43495 .77915 .43434 .77321 .42491 Metetra
.562 .656 .899 r
.77321 .42491 .77915 .43434 .79268 .43355 .78677 .42394 Metetra
.568 .656 .895 r
.78677 .42394 .79268 .43355 .80629 .43258 .8004 .42279 Metetra
.575 .656 .892 r
.8004 .42279 .80629 .43258 .81998 .43142 .8141 .42146 Metetra
.581 .656 .888 r
.8141 .42146 .81998 .43142 .83373 .43007 .82787 .41996 Metetra
.587 .656 .885 r
.82787 .41996 .83373 .43007 .84756 .42853 .84172 .41827 Metetra
.592 .656 .881 r
.84172 .41827 .84756 .42853 .86145 .42681 .85564 .4164 Metetra
.597 .656 .878 r
.85564 .4164 .86145 .42681 .87542 .42491 .86962 .41436 Metetra
.602 .656 .875 r
.86962 .41436 .87542 .42491 .88945 .42283 .88367 .41214 Metetra
.606 .656 .873 r
.88367 .41214 .88945 .42283 .90354 .42057 .89779 .40975 Metetra
.645 .763 .934 r
.27018 .70795 .27776 .71408 .28934 .71077 .28178 .70461 Metetra
.645 .763 .934 r
.28178 .70461 .28934 .71077 .30096 .70744 .29344 .70126 Metetra
.645 .763 .934 r
.29344 .70126 .30096 .70744 .31264 .7041 .30515 .69789 Metetra
.645 .763 .934 r
.30515 .69789 .31264 .7041 .32437 .70074 .31691 .6945 Metetra
.645 .763 .934 r
.31691 .6945 .32437 .70074 .33615 .69737 .32872 .6911 Metetra
.645 .763 .934 r
.32872 .6911 .33615 .69737 .34798 .69398 .34058 .68769 Metetra
.913 .745 .66 r
.34058 .68769 .34798 .69398 .3614 .65799 .3542 .64963 Metetra
.904 .726 .65 r
.3542 .64963 .3614 .65799 .37489 .6164 .36777 .60892 Metetra
.903 .738 .668 r
.36777 .60892 .37489 .6164 .38791 .58159 .38085 .57479 Metetra
.899 .751 .689 r
.38085 .57479 .38791 .58159 .40055 .55246 .39356 .54618 Metetra
.893 .765 .713 r
.39356 .54618 .40055 .55246 .41291 .52812 .40598 .52224 Metetra
.884 .779 .74 r
.40598 .52224 .41291 .52812 .42506 .50784 .41819 .50225 Metetra
.871 .792 .77 r
.41819 .50225 .42506 .50784 .43705 .491 .43024 .48561 Metetra
.854 .804 .801 r
.43024 .48561 .43705 .491 .44893 .47708 .44217 .47182 Metetra
.831 .813 .833 r
.44217 .47182 .44893 .47708 .46074 .46564 .45403 .46046 Metetra
.803 .819 .863 r
.45403 .46046 .46074 .46564 .47252 .45631 .46586 .45115 Metetra
.77 .82 .892 r
.46586 .45115 .47252 .45631 .48428 .44878 .47766 .44358 Metetra
.733 .817 .916 r
.47766 .44358 .48428 .44878 .49605 .44275 .48948 .4375 Metetra
.694 .809 .936 r
.48948 .4375 .49605 .44275 .50785 .438 .50132 .43265 Metetra
.655 .797 .951 r
.50132 .43265 .50785 .438 .51969 .43432 .5132 .42886 Metetra
.618 .783 .961 r
.5132 .42886 .51969 .43432 .53159 .43153 .52514 .42593 Metetra
.584 .768 .966 r
.52514 .42593 .53159 .43153 .54355 .42947 .53713 .42373 Metetra
.555 .752 .969 r
.53713 .42373 .54355 .42947 .55558 .42802 .5492 .42211 Metetra
.532 .738 .969 r
.5492 .42211 .55558 .42802 .56769 .42706 .56134 .42097 Metetra
.514 .724 .968 r
.56134 .42097 .56769 .42706 .57988 .42648 .57356 .4202 Metetra
.502 .713 .966 r
.57356 .4202 .57988 .42648 .59215 .4262 .58586 .41973 Metetra
.493 .703 .963 r
.58586 .41973 .59215 .4262 .60451 .42613 .59826 .41947 Metetra
.489 .695 .96 r
.59826 .41947 .60451 .42613 .61697 .42623 .61073 .41937 Metetra
.488 .689 .956 r
.61073 .41937 .61697 .42623 .62951 .42642 .6233 .41936 Metetra
.49 .684 .952 r
.6233 .41936 .62951 .42642 .64214 .42665 .63596 .4194 Metetra
.493 .68 .949 r
.63596 .4194 .64214 .42665 .65486 .4269 .6487 .41944 Metetra
.498 .676 .945 r
.6487 .41944 .65486 .4269 .66767 .42711 .66154 .41946 Metetra
.504 .674 .94 r
.66154 .41946 .66767 .42711 .68057 .42726 .67446 .41942 Metetra
.511 .672 .936 r
.67446 .41942 .68057 .42726 .69355 .42732 .68747 .41929 Metetra
.519 .671 .932 r
.68747 .41929 .69355 .42732 .70662 .42728 .70056 .41906 Metetra
.526 .67 .928 r
.70056 .41906 .70662 .42728 .71978 .42711 .71374 .41871 Metetra
.534 .669 .924 r
.71374 .41871 .71978 .42711 .73302 .4268 .727 .41822 Metetra
.541 .668 .92 r
.727 .41822 .73302 .4268 .74634 .42633 .74034 .41758 Metetra
.549 .668 .916 r
.74034 .41758 .74634 .42633 .75974 .42571 .75376 .41679 Metetra
.556 .668 .912 r
.75376 .41679 .75974 .42571 .77321 .42491 .76726 .41583 Metetra
.563 .668 .908 r
.76726 .41583 .77321 .42491 .78677 .42394 .78084 .4147 Metetra
.569 .668 .905 r
.78084 .4147 .78677 .42394 .8004 .42279 .79449 .4134 Metetra
.576 .668 .901 r
.79449 .4134 .8004 .42279 .8141 .42146 .80822 .41193 Metetra
.582 .668 .898 r
.80822 .41193 .8141 .42146 .82787 .41996 .82202 .41028 Metetra
.587 .668 .895 r
.82202 .41028 .82787 .41996 .84172 .41827 .83589 .40845 Metetra
.593 .668 .892 r
.83589 .40845 .84172 .41827 .85564 .4164 .84983 .40645 Metetra
.598 .668 .889 r
.84983 .40645 .85564 .4164 .86962 .41436 .86384 .40428 Metetra
.603 .669 .886 r
.86384 .40428 .86962 .41436 .88367 .41214 .87791 .40194 Metetra
.607 .669 .884 r
.87791 .40194 .88367 .41214 .89779 .40975 .89206 .39944 Metetra
.645 .763 .934 r
.26253 .70177 .27018 .70795 .28178 .70461 .27417 .69841 Metetra
.645 .763 .934 r
.27417 .69841 .28178 .70461 .29344 .70126 .28586 .69502 Metetra
.645 .763 .934 r
.28586 .69502 .29344 .70126 .30515 .69789 .29759 .69163 Metetra
.645 .763 .934 r
.29759 .69163 .30515 .69789 .31691 .6945 .30939 .68821 Metetra
.645 .763 .934 r
.30939 .68821 .31691 .6945 .32872 .6911 .32123 .68479 Metetra
.645 .763 .934 r
.32123 .68479 .32872 .6911 .34058 .68769 .33313 .68134 Metetra
.915 .743 .655 r
.33313 .68134 .34058 .68769 .3542 .64963 .34694 .64166 Metetra
.906 .73 .652 r
.34694 .64166 .3542 .64963 .36777 .60892 .36057 .60166 Metetra
.903 .741 .671 r
.36057 .60166 .36777 .60892 .38085 .57479 .37373 .56808 Metetra
.899 .754 .692 r
.37373 .56808 .38085 .57479 .39356 .54618 .3865 .5399 Metetra
.892 .766 .716 r
.3865 .5399 .39356 .54618 .40598 .52224 .39899 .51627 Metetra
.882 .779 .742 r
.39899 .51627 .40598 .52224 .41819 .50225 .41126 .49652 Metetra
.869 .791 .771 r
.41126 .49652 .41819 .50225 .43024 .48561 .42336 .48004 Metetra
.851 .801 .801 r
.42336 .48004 .43024 .48561 .44217 .47182 .43535 .46635 Metetra
.828 .809 .832 r
.43535 .46635 .44217 .47182 .45403 .46046 .44727 .45504 Metetra
.801 .814 .862 r
.44727 .45504 .45403 .46046 .46586 .45115 .45914 .44573 Metetra
.769 .814 .889 r
.45914 .44573 .46586 .45115 .47766 .44358 .47099 .43814 Metetra
.733 .811 .912 r
.47099 .43814 .47766 .44358 .48948 .4375 .48285 .432 Metetra
.696 .803 .931 r
.48285 .432 .48948 .4375 .50132 .43265 .49474 .42708 Metetra
.659 .792 .946 r
.49474 .42708 .50132 .43265 .5132 .42886 .50666 .42318 Metetra
.624 .779 .956 r
.50666 .42318 .5132 .42886 .52514 .42593 .51863 .42013 Metetra
.592 .765 .962 r
.51863 .42013 .52514 .42593 .53713 .42373 .53066 .41779 Metetra
.564 .751 .965 r
.53066 .41779 .53713 .42373 .5492 .42211 .54276 .41603 Metetra
.541 .737 .966 r
.54276 .41603 .5492 .42211 .56134 .42097 .55493 .41474 Metetra
.524 .725 .966 r
.55493 .41474 .56134 .42097 .57356 .4202 .56719 .41382 Metetra
.511 .715 .964 r
.56719 .41382 .57356 .4202 .58586 .41973 .57952 .41318 Metetra
.502 .706 .962 r
.57952 .41318 .58586 .41973 .59826 .41947 .59194 .41275 Metetra
.497 .699 .959 r
.59194 .41275 .59826 .41947 .61073 .41937 .60445 .41248 Metetra
.496 .693 .956 r
.60445 .41248 .61073 .41937 .6233 .41936 .61705 .4123 Metetra
.496 .689 .953 r
.61705 .4123 .6233 .41936 .63596 .4194 .62973 .41217 Metetra
.499 .685 .95 r
.62973 .41217 .63596 .4194 .6487 .41944 .6425 .41204 Metetra
.503 .682 .947 r
.6425 .41204 .6487 .41944 .66154 .41946 .65536 .41189 Metetra
.509 .68 .943 r
.65536 .41189 .66154 .41946 .67446 .41942 .66831 .41168 Metetra
.515 .679 .94 r
.66831 .41168 .67446 .41942 .68747 .41929 .68134 .41139 Metetra
.521 .678 .936 r
.68134 .41139 .68747 .41929 .70056 .41906 .69446 .411 Metetra
.529 .677 .932 r
.69446 .411 .70056 .41906 .71374 .41871 .70767 .41049 Metetra
.536 .677 .929 r
.70767 .41049 .71374 .41871 .727 .41822 .72095 .40984 Metetra
.543 .677 .925 r
.72095 .40984 .727 .41822 .74034 .41758 .73432 .40905 Metetra
.55 .677 .922 r
.73432 .40905 .74034 .41758 .75376 .41679 .74777 .40811 Metetra
.557 .677 .919 r
.74777 .40811 .75376 .41679 .76726 .41583 .7613 .40701 Metetra
.564 .677 .915 r
.7613 .40701 .76726 .41583 .78084 .4147 .7749 .40575 Metetra
.57 .677 .912 r
.7749 .40575 .78084 .4147 .79449 .4134 .78858 .40431 Metetra
.576 .678 .909 r
.78858 .40431 .79449 .4134 .80822 .41193 .80233 .40271 Metetra
.582 .678 .906 r
.80233 .40271 .80822 .41193 .82202 .41028 .81616 .40094 Metetra
.588 .679 .903 r
.81616 .40094 .82202 .41028 .83589 .40845 .83005 .39899 Metetra
.593 .679 .9 r
.83005 .39899 .83589 .40845 .84983 .40645 .84402 .39688 Metetra
.599 .68 .898 r
.84402 .39688 .84983 .40645 .86384 .40428 .85806 .39459 Metetra
.603 .68 .895 r
.85806 .39459 .86384 .40428 .87791 .40194 .87217 .39215 Metetra
.608 .681 .893 r
.87217 .39215 .87791 .40194 .89206 .39944 .88634 .38954 Metetra
.645 .763 .934 r
.25483 .69555 .26253 .70177 .27417 .69841 .26649 .69215 Metetra
.645 .763 .934 r
.26649 .69215 .27417 .69841 .28586 .69502 .27821 .68874 Metetra
.645 .763 .934 r
.27821 .68874 .28586 .69502 .29759 .69163 .28998 .68531 Metetra
.645 .763 .934 r
.28998 .68531 .29759 .69163 .30939 .68821 .3018 .68187 Metetra
.645 .763 .934 r
.3018 .68187 .30939 .68821 .32123 .68479 .31368 .67842 Metetra
.645 .763 .934 r
.31368 .67842 .32123 .68479 .33313 .68134 .32561 .67494 Metetra
.916 .742 .652 r
.32561 .67494 .33313 .68134 .34694 .64166 .3396 .63399 Metetra
.908 .733 .654 r
.3396 .63399 .34694 .64166 .36057 .60166 .35332 .59455 Metetra
.904 .744 .673 r
.35332 .59455 .36057 .60166 .37373 .56808 .36655 .5614 Metetra
.899 .755 .694 r
.36655 .5614 .37373 .56808 .3865 .5399 .37939 .53355 Metetra
.891 .767 .718 r
.37939 .53355 .3865 .5399 .39899 .51627 .39195 .51018 Metetra
.88 .778 .744 r
.39195 .51018 .39899 .51627 .41126 .49652 .40427 .4906 Metetra
.866 .788 .772 r
.40427 .4906 .41126 .49652 .42336 .48004 .41644 .47424 Metetra
.848 .797 .801 r
.41644 .47424 .42336 .48004 .43535 .46635 .42848 .46063 Metetra
.825 .804 .831 r
.42848 .46063 .43535 .46635 .44727 .45504 .44045 .44934 Metetra
.798 .807 .859 r
.44045 .44934 .44727 .45504 .45914 .44573 .45237 .44004 Metetra
.767 .807 .885 r
.45237 .44004 .45914 .44573 .47099 .43814 .46427 .43242 Metetra
.733 .803 .907 r
.46427 .43242 .47099 .43814 .48285 .432 .47617 .42622 Metetra
.698 .796 .926 r
.47617 .42622 .48285 .432 .49474 .42708 .48809 .42123 Metetra
.662 .785 .94 r
.48809 .42123 .49474 .42708 .50666 .42318 .50005 .41724 Metetra
.629 .773 .95 r
.50005 .41724 .50666 .42318 .51863 .42013 .51206 .41409 Metetra
.598 .761 .956 r
.51206 .41409 .51863 .42013 .53066 .41779 .52413 .41164 Metetra
.572 .748 .96 r
.52413 .41164 .53066 .41779 .54276 .41603 .53626 .40975 Metetra
.55 .736 .962 r
.53626 .40975 .54276 .41603 .55493 .41474 .54847 .40833 Metetra
.532 .725 .962 r
.54847 .40833 .55493 .41474 .56719 .41382 .56076 .40727 Metetra
.519 .715 .961 r
.56076 .40727 .56719 .41382 .57952 .41318 .57312 .40649 Metetra
.51 .707 .96 r
.57312 .40649 .57952 .41318 .59194 .41275 .58557 .40593 Metetra
.505 .701 .958 r
.58557 .40593 .59194 .41275 .60445 .41248 .59811 .40551 Metetra
.502 .696 .955 r
.59811 .40551 .60445 .41248 .61705 .4123 .61074 .40518 Metetra
.502 .692 .953 r
.61074 .40518 .61705 .4123 .62973 .41217 .62345 .4049 Metetra
.504 .688 .95 r
.62345 .4049 .62973 .41217 .6425 .41204 .63625 .40463 Metetra
.508 .686 .947 r
.63625 .40463 .6425 .41204 .65536 .41189 .64914 .40434 Metetra
.512 .685 .945 r
.64914 .40434 .65536 .41189 .66831 .41168 .66211 .40399 Metetra
.518 .684 .942 r
.66211 .40399 .66831 .41168 .68134 .41139 .67518 .40356 Metetra
.524 .683 .939 r
.67518 .40356 .68134 .41139 .69446 .411 .68832 .40303 Metetra
.531 .683 .936 r
.68832 .40303 .69446 .411 .70767 .41049 .70156 .40238 Metetra
.538 .683 .933 r
.70156 .40238 .70767 .41049 .72095 .40984 .71487 .4016 Metetra
.544 .683 .93 r
.71487 .4016 .72095 .40984 .73432 .40905 .72827 .40069 Metetra
.551 .684 .927 r
.72827 .40069 .73432 .40905 .74777 .40811 .74174 .39962 Metetra
.558 .684 .924 r
.74174 .39962 .74777 .40811 .7613 .40701 .7553 .3984 Metetra
.564 .685 .921 r
.7553 .3984 .7613 .40701 .7749 .40575 .76893 .39701 Metetra
.571 .686 .918 r
.76893 .39701 .7749 .40575 .78858 .40431 .78264 .39546 Metetra
.577 .686 .915 r
.78264 .39546 .78858 .40431 .80233 .40271 .79642 .39375 Metetra
.583 .687 .913 r
.79642 .39375 .80233 .40271 .81616 .40094 .81028 .39187 Metetra
.589 .688 .91 r
.81028 .39187 .81616 .40094 .83005 .39899 .82421 .38982 Metetra
.594 .689 .908 r
.82421 .38982 .83005 .39899 .84402 .39688 .83821 .3876 Metetra
.599 .689 .906 r
.83821 .3876 .84402 .39688 .85806 .39459 .85228 .38522 Metetra
.604 .69 .903 r
.85228 .38522 .85806 .39459 .87217 .39215 .86642 .38268 Metetra
.608 .691 .901 r
.86642 .38268 .87217 .39215 .88634 .38954 .88063 .37997 Metetra
.645 .763 .934 r
.24705 .68927 .25483 .69555 .26649 .69215 .25875 .68584 Metetra
.645 .763 .934 r
.25875 .68584 .26649 .69215 .27821 .68874 .2705 .6824 Metetra
.645 .763 .934 r
.2705 .6824 .27821 .68874 .28998 .68531 .2823 .67895 Metetra
.645 .763 .934 r
.2823 .67895 .28998 .68531 .3018 .68187 .29416 .67548 Metetra
.645 .763 .934 r
.29416 .67548 .3018 .68187 .31368 .67842 .30606 .67199 Metetra
.645 .763 .934 r
.30606 .67199 .31368 .67842 .32561 .67494 .31803 .66849 Metetra
.916 .741 .65 r
.31803 .66849 .32561 .67494 .3396 .63399 .33219 .62656 Metetra
.909 .736 .656 r
.33219 .62656 .3396 .63399 .35332 .59455 .34599 .58754 Metetra
.905 .746 .674 r
.34599 .58754 .35332 .59455 .36655 .5614 .3593 .55471 Metetra
.898 .756 .696 r
.3593 .55471 .36655 .5614 .37939 .53355 .37222 .5271 Metetra
.89 .766 .719 r
.37222 .5271 .37939 .53355 .39195 .51018 .38484 .50391 Metetra
.878 .776 .745 r
.38484 .50391 .39195 .51018 .40427 .4906 .39724 .48446 Metetra
.864 .785 .772 r
.39724 .48446 .40427 .4906 .41644 .47424 .40946 .46819 Metetra
.845 .792 .8 r
.40946 .46819 .41644 .47424 .42848 .46063 .42156 .45462 Metetra
.822 .798 .829 r
.42156 .45462 .42848 .46063 .44045 .44934 .43357 .44335 Metetra
.795 .8 .856 r
.43357 .44335 .44045 .44934 .45237 .44004 .44554 .43404 Metetra
.765 .799 .88 r
.44554 .43404 .45237 .44004 .46427 .43242 .45749 .42639 Metetra
.732 .795 .902 r
.45749 .42639 .46427 .43242 .47617 .42622 .46943 .42014 Metetra
.698 .788 .92 r
.46943 .42014 .47617 .42622 .48809 .42123 .4814 .41508 Metetra
.665 .778 .934 r
.4814 .41508 .48809 .42123 .50005 .41724 .49339 .41101 Metetra
.633 .767 .944 r
.49339 .41101 .50005 .41724 .51206 .41409 .50544 .40777 Metetra
.604 .755 .951 r
.50544 .40777 .51206 .41409 .52413 .41164 .51754 .40522 Metetra
.578 .743 .955 r
.51754 .40522 .52413 .41164 .53626 .40975 .52971 .40324 Metetra
.557 .732 .957 r
.52971 .40324 .53626 .40975 .54847 .40833 .54195 .4017 Metetra
.54 .722 .958 r
.54195 .4017 .54847 .40833 .56076 .40727 .55427 .40053 Metetra
.527 .714 .958 r
.55427 .40053 .56076 .40727 .57312 .40649 .56667 .39964 Metetra
.518 .707 .957 r
.56667 .39964 .57312 .40649 .58557 .40593 .57915 .39895 Metetra
.512 .701 .955 r
.57915 .39895 .58557 .40593 .59811 .40551 .59172 .39841 Metetra
.509 .696 .954 r
.59172 .39841 .59811 .40551 .61074 .40518 .60437 .39797 Metetra
.508 .693 .952 r
.60437 .39797 .61074 .40518 .62345 .4049 .61711 .39757 Metetra
.509 .69 .95 r
.61711 .39757 .62345 .4049 .63625 .40463 .62995 .39718 Metetra
.512 .689 .947 r
.62995 .39718 .63625 .40463 .64914 .40434 .64286 .39676 Metetra
.516 .688 .945 r
.64286 .39676 .64914 .40434 .66211 .40399 .65587 .39629 Metetra
.521 .687 .943 r
.65587 .39629 .66211 .40399 .67518 .40356 .66896 .39575 Metetra
.527 .687 .94 r
.66896 .39575 .67518 .40356 .68832 .40303 .68214 .3951 Metetra
.533 .687 .938 r
.68214 .3951 .68832 .40303 .70156 .40238 .6954 .39434 Metetra
.539 .688 .935 r
.6954 .39434 .70156 .40238 .71487 .4016 .70875 .39346 Metetra
.546 .689 .933 r
.70875 .39346 .71487 .4016 .72827 .40069 .72217 .39243 Metetra
.552 .69 .93 r
.72217 .39243 .72827 .40069 .74174 .39962 .73568 .39126 Metetra
.559 .69 .928 r
.73568 .39126 .74174 .39962 .7553 .3984 .74927 .38993 Metetra
.565 .691 .926 r
.74927 .38993 .7553 .3984 .76893 .39701 .76293 .38845 Metetra
.571 .692 .923 r
.76293 .38845 .76893 .39701 .78264 .39546 .77667 .3868 Metetra
.577 .694 .921 r
.77667 .3868 .78264 .39546 .79642 .39375 .79049 .38499 Metetra
.583 .695 .919 r
.79049 .38499 .79642 .39375 .81028 .39187 .80438 .38301 Metetra
.589 .696 .916 r
.80438 .38301 .81028 .39187 .82421 .38982 .81834 .38087 Metetra
.594 .697 .914 r
.81834 .38087 .82421 .38982 .83821 .3876 .83238 .37857 Metetra
.599 .698 .912 r
.83238 .37857 .83821 .3876 .85228 .38522 .84648 .3761 Metetra
.604 .699 .91 r
.84648 .3761 .85228 .38522 .86642 .38268 .86066 .37347 Metetra
.608 .7 .908 r
.86066 .37347 .86642 .38268 .88063 .37997 .8749 .37069 Metetra
.645 .763 .934 r
.23922 .68293 .24705 .68927 .25875 .68584 .25094 .67948 Metetra
.645 .763 .934 r
.25094 .67948 .25875 .68584 .2705 .6824 .26273 .67601 Metetra
.645 .763 .934 r
.26273 .67601 .2705 .6824 .2823 .67895 .27456 .67253 Metetra
.645 .763 .934 r
.27456 .67253 .2823 .67895 .29416 .67548 .28645 .66903 Metetra
.645 .763 .934 r
.28645 .66903 .29416 .67548 .30606 .67199 .29839 .66552 Metetra
.645 .763 .934 r
.29839 .66552 .30606 .67199 .31803 .66849 .31038 .66199 Metetra
.917 .741 .648 r
.31038 .66199 .31803 .66849 .33219 .62656 .32471 .61933 Metetra
.91 .739 .657 r
.32471 .61933 .33219 .62656 .34599 .58754 .3386 .58059 Metetra
.905 .747 .676 r
.3386 .58059 .34599 .58754 .3593 .55471 .352 .54797 Metetra
.898 .756 .697 r
.352 .54797 .3593 .55471 .37222 .5271 .365 .52053 Metetra
.888 .765 .72 r
.365 .52053 .37222 .5271 .38484 .50391 .37769 .49745 Metetra
.876 .774 .745 r
.37769 .49745 .38484 .50391 .39724 .48446 .39015 .47808 Metetra
.861 .781 .772 r
.39015 .47808 .39724 .48446 .40946 .46819 .40243 .46185 Metetra
.842 .787 .799 r
.40243 .46185 .40946 .46819 .42156 .45462 .41458 .44831 Metetra
.819 .791 .826 r
.41458 .44831 .42156 .45462 .43357 .44335 .42665 .43704 Metetra
.792 .793 .852 r
.42665 .43704 .43357 .44335 .44554 .43404 .43866 .42771 Metetra
.763 .791 .876 r
.43866 .42771 .44554 .43404 .45749 .42639 .45065 .42002 Metetra
.731 .786 .896 r
.45065 .42002 .45749 .42639 .46943 .42014 .46264 .41373 Metetra
.699 .779 .914 r
.46264 .41373 .46943 .42014 .4814 .41508 .47464 .40861 Metetra
.667 .77 .927 r
.47464 .40861 .4814 .41508 .49339 .41101 .48668 .40447 Metetra
.636 .76 .937 r
.48668 .40447 .49339 .41101 .50544 .40777 .49876 .40116 Metetra
.608 .749 .944 r
.49876 .40116 .50544 .40777 .51754 .40522 .5109 .39853 Metetra
.584 .738 .949 r
.5109 .39853 .51754 .40522 .52971 .40324 .5231 .39646 Metetra
.563 .728 .952 r
.5231 .39646 .52971 .40324 .54195 .4017 .53537 .39484 Metetra
.546 .719 .953 r
.53537 .39484 .54195 .4017 .55427 .40053 .54772 .39358 Metetra
.533 .711 .954 r
.54772 .39358 .55427 .40053 .56667 .39964 .56015 .39259 Metetra
.524 .705 .953 r
.56015 .39259 .56667 .39964 .57915 .39895 .57267 .39181 Metetra
.517 .7 .953 r
.57267 .39181 .57915 .39895 .59172 .39841 .58527 .39117 Metetra
.514 .696 .951 r
.58527 .39117 .59172 .39841 .60437 .39797 .59795 .39063 Metetra
.513 .693 .95 r
.59795 .39063 .60437 .39797 .61711 .39757 .61073 .39013 Metetra
.513 .691 .948 r
.61073 .39013 .61711 .39757 .62995 .39718 .62359 .38964 Metetra
.516 .69 .947 r
.62359 .38964 .62995 .39718 .64286 .39676 .63654 .38913 Metetra
.519 .689 .945 r
.63654 .38913 .64286 .39676 .65587 .39629 .64957 .38857 Metetra
.523 .689 .943 r
.64957 .38857 .65587 .39629 .66896 .39575 .6627 .38793 Metetra
.529 .69 .941 r
.6627 .38793 .66896 .39575 .68214 .3951 .6759 .38719 Metetra
.534 .691 .939 r
.6759 .38719 .68214 .3951 .6954 .39434 .6892 .38634 Metetra
.54 .692 .937 r
.6892 .38634 .6954 .39434 .70875 .39346 .70258 .38536 Metetra
.546 .693 .935 r
.70258 .38536 .70875 .39346 .72217 .39243 .71604 .38425 Metetra
.553 .694 .933 r
.71604 .38425 .72217 .39243 .73568 .39126 .72958 .38299 Metetra
.559 .695 .931 r
.72958 .38299 .73568 .39126 .74927 .38993 .7432 .38158 Metetra
.565 .697 .929 r
.7432 .38158 .74927 .38993 .76293 .38845 .7569 .38001 Metetra
.571 .698 .927 r
.7569 .38001 .76293 .38845 .77667 .3868 .77067 .37828 Metetra
.577 .7 .925 r
.77067 .37828 .77667 .3868 .79049 .38499 .78452 .37639 Metetra
.583 .701 .923 r
.78452 .37639 .79049 .38499 .80438 .38301 .79845 .37433 Metetra
.589 .702 .922 r
.79845 .37433 .80438 .38301 .81834 .38087 .81245 .37211 Metetra
.594 .704 .92 r
.81245 .37211 .81834 .38087 .83238 .37857 .82653 .36973 Metetra
.599 .705 .918 r
.82653 .36973 .83238 .37857 .84648 .3761 .84067 .36719 Metetra
.604 .706 .916 r
.84067 .36719 .84648 .3761 .86066 .37347 .85488 .3645 Metetra
.608 .708 .915 r
.85488 .3645 .86066 .37347 .8749 .37069 .86917 .36164 Metetra
.645 .763 .934 r
.23132 .67655 .23922 .68293 .25094 .67948 .24307 .67307 Metetra
.645 .763 .934 r
.24307 .67307 .25094 .67948 .26273 .67601 .25489 .66957 Metetra
.645 .763 .934 r
.25489 .66957 .26273 .67601 .27456 .67253 .26675 .66606 Metetra
.645 .763 .934 r
.26675 .66606 .27456 .67253 .28645 .66903 .27867 .66253 Metetra
.645 .763 .934 r
.27867 .66253 .28645 .66903 .29839 .66552 .29064 .65899 Metetra
.645 .763 .934 r
.29064 .65899 .29839 .66552 .31038 .66199 .30267 .65542 Metetra
.917 .74 .647 r
.30267 .65542 .31038 .66199 .32471 .61933 .31715 .61226 Metetra
.911 .741 .658 r
.31715 .61226 .32471 .61933 .3386 .58059 .33115 .57367 Metetra
.905 .749 .677 r
.33115 .57367 .3386 .58059 .352 .54797 .34463 .54117 Metetra
.897 .756 .698 r
.34463 .54117 .352 .54797 .365 .52053 .35771 .5138 Metetra
.887 .764 .721 r
.35771 .5138 .365 .52053 .37769 .49745 .37048 .49077 Metetra
.874 .771 .745 r
.37048 .49077 .37769 .49745 .39015 .47808 .383 .47143 Metetra
.858 .778 .771 r
.383 .47143 .39015 .47808 .40243 .46185 .39534 .45522 Metetra
.839 .782 .798 r
.39534 .45522 .40243 .46185 .41458 .44831 .40755 .44167 Metetra
.816 .785 .824 r
.40755 .44167 .41458 .44831 .42665 .43704 .41967 .43039 Metetra
.79 .785 .848 r
.41967 .43039 .42665 .43704 .43866 .42771 .43173 .42103 Metetra
.761 .782 .871 r
.43173 .42103 .43866 .42771 .45065 .42002 .44376 .41331 Metetra
.73 .778 .891 r
.44376 .41331 .45065 .42002 .46264 .41373 .45579 .40697 Metetra
.699 .77 .907 r
.45579 .40697 .46264 .41373 .47464 .40861 .46784 .4018 Metetra
.668 .762 .921 r
.46784 .4018 .47464 .40861 .48668 .40447 .47991 .39761 Metetra
.638 .752 .931 r
.47991 .39761 .48668 .40447 .49876 .40116 .49203 .39424 Metetra
.611 .742 .938 r
.49203 .39424 .49876 .40116 .5109 .39853 .5042 .39155 Metetra
.588 .732 .943 r
.5042 .39155 .5109 .39853 .5231 .39646 .51643 .38941 Metetra
.568 .723 .946 r
.51643 .38941 .5231 .39646 .53537 .39484 .52874 .38772 Metetra
.551 .715 .948 r
.52874 .38772 .53537 .39484 .54772 .39358 .54112 .38638 Metetra
.538 .708 .949 r
.54112 .38638 .54772 .39358 .56015 .39259 .55358 .38532 Metetra
.529 .702 .95 r
.55358 .38532 .56015 .39259 .57267 .39181 .56613 .38447 Metetra
.522 .698 .949 r
.56613 .38447 .57267 .39181 .58527 .39117 .57876 .38376 Metetra
.518 .694 .949 r
.57876 .38376 .58527 .39117 .59795 .39063 .59147 .38314 Metetra
.516 .692 .948 r
.59147 .38314 .59795 .39063 .61073 .39013 .60428 .38257 Metetra
.517 .691 .947 r
.60428 .38257 .61073 .39013 .62359 .38964 .61717 .38201 Metetra
.518 .69 .946 r
.61717 .38201 .62359 .38964 .63654 .38913 .63015 .38142 Metetra
.521 .69 .945 r
.63015 .38142 .63654 .38913 .64957 .38857 .64322 .38078 Metetra
.525 .691 .943 r
.64322 .38078 .64957 .38857 .6627 .38793 .65638 .38007 Metetra
.53 .692 .942 r
.65638 .38007 .6627 .38793 .6759 .38719 .66962 .37926 Metetra
.535 .693 .94 r
.66962 .37926 .6759 .38719 .6892 .38634 .68295 .37834 Metetra
.541 .694 .939 r
.68295 .37834 .6892 .38634 .70258 .38536 .69636 .37729 Metetra
.547 .696 .937 r
.69636 .37729 .70258 .38536 .71604 .38425 .70985 .37611 Metetra
.553 .697 .936 r
.70985 .37611 .71604 .38425 .72958 .38299 .72343 .37478 Metetra
.559 .699 .934 r
.72343 .37478 .72958 .38299 .7432 .38158 .73709 .3733 Metetra
.565 .701 .933 r
.73709 .3733 .7432 .38158 .7569 .38001 .75082 .37166 Metetra
.571 .703 .931 r
.75082 .37166 .7569 .38001 .77067 .37828 .76464 .36987 Metetra
.577 .705 .929 r
.76464 .36987 .77067 .37828 .78452 .37639 .77853 .36791 Metetra
.583 .706 .928 r
.77853 .36791 .78452 .37639 .79845 .37433 .79249 .36579 Metetra
.588 .708 .926 r
.79249 .36579 .79845 .37433 .81245 .37211 .80653 .36351 Metetra
.593 .71 .925 r
.80653 .36351 .81245 .37211 .82653 .36973 .82065 .36107 Metetra
.598 .712 .923 r
.82065 .36107 .82653 .36973 .84067 .36719 .83483 .35847 Metetra
.603 .713 .922 r
.83483 .35847 .84067 .36719 .85488 .3645 .84909 .35571 Metetra
.608 .715 .921 r
.84909 .35571 .85488 .3645 .86917 .36164 .86342 .3528 Metetra
.645 .763 .934 r
.22335 .67011 .23132 .67655 .24307 .67307 .23514 .6666 Metetra
.645 .763 .934 r
.23514 .6666 .24307 .67307 .25489 .66957 .24698 .66307 Metetra
.645 .763 .934 r
.24698 .66307 .25489 .66957 .26675 .66606 .25888 .65953 Metetra
.645 .763 .934 r
.25888 .65953 .26675 .66606 .27867 .66253 .27083 .65597 Metetra
.645 .763 .934 r
.27083 .65597 .27867 .66253 .29064 .65899 .28284 .6524 Metetra
.645 .763 .934 r
.28284 .6524 .29064 .65899 .30267 .65542 .2949 .64881 Metetra
.917 .74 .647 r
.2949 .64881 .30267 .65542 .31715 .61226 .30952 .60534 Metetra
.912 .743 .658 r
.30952 .60534 .31715 .61226 .33115 .57367 .32363 .56676 Metetra
.906 .749 .677 r
.32363 .56676 .33115 .57367 .34463 .54117 .33721 .53427 Metetra
.897 .756 .698 r
.33721 .53427 .34463 .54117 .35771 .5138 .35038 .5069 Metetra
.886 .763 .721 r
.35038 .5069 .35771 .5138 .37048 .49077 .36322 .48387 Metetra
.872 .769 .745 r
.36322 .48387 .37048 .49077 .383 .47143 .37581 .46451 Metetra
.856 .773 .77 r
.37581 .46451 .383 .47143 .39534 .45522 .38821 .44828 Metetra
.836 .777 .795 r
.38821 .44828 .39534 .45522 .40755 .44167 .40047 .4347 Metetra
.813 .778 .821 r
.40047 .4347 .40755 .44167 .41967 .43039 .41264 .42339 Metetra
.787 .777 .844 r
.41264 .42339 .41967 .43039 .43173 .42103 .42475 .41399 Metetra
.758 .774 .866 r
.42475 .41399 .43173 .42103 .44376 .41331 .43683 .40623 Metetra
.728 .769 .885 r
.43683 .40623 .44376 .41331 .45579 .40697 .4489 .39986 Metetra
.698 .762 .901 r
.4489 .39986 .45579 .40697 .46784 .4018 .46098 .39464 Metetra
.668 .753 .914 r
.46098 .39464 .46784 .4018 .47991 .39761 .47309 .39041 Metetra
.64 .744 .924 r
.47309 .39041 .47991 .39761 .49203 .39424 .48524 .38699 Metetra
.614 .734 .932 r
.48524 .38699 .49203 .39424 .5042 .39155 .49744 .38425 Metetra
.591 .725 .937 r
.49744 .38425 .5042 .39155 .51643 .38941 .50971 .38207 Metetra
.571 .717 .941 r
.50971 .38207 .51643 .38941 .52874 .38772 .52205 .38033 Metetra
.555 .71 .943 r
.52205 .38033 .52874 .38772 .54112 .38638 .53446 .37894 Metetra
.542 .703 .945 r
.53446 .37894 .54112 .38638 .55358 .38532 .54695 .37783 Metetra
.532 .699 .946 r
.54695 .37783 .55358 .38532 .56613 .38447 .55953 .37692 Metetra
.526 .695 .946 r
.55953 .37692 .56613 .38447 .57876 .38376 .57219 .37616 Metetra
.521 .692 .946 r
.57219 .37616 .57876 .38376 .59147 .38314 .58494 .37549 Metetra
.519 .69 .946 r
.58494 .37549 .59147 .38314 .60428 .38257 .59778 .37487 Metetra
.519 .69 .945 r
.59778 .37487 .60428 .38257 .61717 .38201 .6107 .37426 Metetra
.52 .689 .945 r
.6107 .37426 .61717 .38201 .63015 .38142 .62371 .37362 Metetra
.523 .69 .944 r
.62371 .37362 .63015 .38142 .64322 .38078 .63682 .37293 Metetra
.526 .691 .943 r
.63682 .37293 .64322 .38078 .65638 .38007 .65001 .37216 Metetra
.531 .692 .942 r
.65001 .37216 .65638 .38007 .66962 .37926 .66328 .3713 Metetra
.536 .694 .941 r
.66328 .3713 .66962 .37926 .68295 .37834 .67665 .37033 Metetra
.541 .696 .94 r
.67665 .37033 .68295 .37834 .69636 .37729 .69009 .36923 Metetra
.547 .698 .939 r
.69009 .36923 .69636 .37729 .70985 .37611 .70362 .368 Metetra
.553 .7 .938 r
.70362 .368 .70985 .37611 .72343 .37478 .71724 .36662 Metetra
.558 .702 .937 r
.71724 .36662 .72343 .37478 .73709 .3733 .73093 .36509 Metetra
.564 .705 .935 r
.73093 .36509 .73709 .3733 .75082 .37166 .74471 .3634 Metetra
.57 .707 .934 r
.74471 .3634 .75082 .37166 .76464 .36987 .75856 .36155 Metetra
.576 .709 .933 r
.75856 .36155 .76464 .36987 .77853 .36791 .77249 .35955 Metetra
.582 .711 .932 r
.77249 .35955 .77853 .36791 .79249 .36579 .7865 .35738 Metetra
.587 .713 .931 r
.7865 .35738 .79249 .36579 .80653 .36351 .80058 .35505 Metetra
.592 .715 .929 r
.80058 .35505 .80653 .36351 .82065 .36107 .81474 .35256 Metetra
.597 .717 .928 r
.81474 .35256 .82065 .36107 .83483 .35847 .82897 .34991 Metetra
.602 .719 .927 r
.82897 .34991 .83483 .35847 .84909 .35571 .84327 .3471 Metetra
.607 .721 .926 r
.84327 .3471 .84909 .35571 .86342 .3528 .85764 .34414 Metetra
.645 .763 .934 r
.21531 .66362 .22335 .67011 .23514 .6666 .22713 .66008 Metetra
.645 .763 .934 r
.22713 .66008 .23514 .6666 .24698 .66307 .23901 .65652 Metetra
.645 .763 .934 r
.23901 .65652 .24698 .66307 .25888 .65953 .25094 .65295 Metetra
.645 .763 .934 r
.25094 .65295 .25888 .65953 .27083 .65597 .26292 .64936 Metetra
.645 .763 .934 r
.26292 .64936 .27083 .65597 .28284 .6524 .27496 .64576 Metetra
.645 .763 .934 r
.27496 .64576 .28284 .6524 .2949 .64881 .28706 .64214 Metetra
.917 .74 .647 r
.28706 .64214 .2949 .64881 .30952 .60534 .30181 .59854 Metetra
.913 .744 .658 r
.30181 .59854 .30952 .60534 .32363 .56676 .31604 .55986 Metetra
.906 .75 .677 r
.31604 .55986 .32363 .56676 .33721 .53427 .32973 .52728 Metetra
.897 .756 .698 r
.32973 .52728 .33721 .53427 .35038 .5069 .34299 .49983 Metetra
.885 .761 .72 r
.34299 .49983 .35038 .5069 .36322 .48387 .35591 .47673 Metetra
.871 .766 .744 r
.35591 .47673 .36322 .48387 .37581 .46451 .36857 .45731 Metetra
.853 .769 .768 r
.36857 .45731 .37581 .46451 .38821 .44828 .38103 .44102 Metetra
.833 .771 .793 r
.38103 .44102 .38821 .44828 .40047 .4347 .39335 .42739 Metetra
.81 .771 .817 r
.39335 .42739 .40047 .4347 .41264 .42339 .40557 .41603 Metetra
.784 .77 .84 r
.40557 .41603 .41264 .42339 .42475 .41399 .41772 .4066 Metetra
.756 .766 .861 r
.41772 .4066 .42475 .41399 .43683 .40623 .42984 .3988 Metetra
.727 .76 .879 r
.42984 .3988 .43683 .40623 .4489 .39986 .44195 .39238 Metetra
.697 .753 .895 r
.44195 .39238 .4489 .39986 .46098 .39464 .45407 .38713 Metetra
.668 .745 .908 r
.45407 .38713 .46098 .39464 .47309 .39041 .46621 .38287 Metetra
.64 .736 .918 r
.46621 .38287 .47309 .39041 .48524 .38699 .4784 .37942 Metetra
.615 .727 .925 r
.4784 .37942 .48524 .38699 .49744 .38425 .49063 .37664 Metetra
.593 .718 .931 r
.49063 .37664 .49744 .38425 .50971 .38207 .50293 .37443 Metetra
.574 .711 .935 r
.50293 .37443 .50971 .38207 .52205 .38033 .5153 .37266 Metetra
.558 .704 .938 r
.5153 .37266 .52205 .38033 .53446 .37894 .52775 .37124 Metetra
.545 .699 .94 r
.52775 .37124 .53446 .37894 .54695 .37783 .54027 .3701 Metetra
.535 .694 .942 r
.54027 .3701 .54695 .37783 .55953 .37692 .55288 .36917 Metetra
.528 .691 .942 r
.55288 .36917 .55953 .37692 .57219 .37616 .56557 .36838 Metetra
.523 .689 .943 r
.56557 .36838 .57219 .37616 .58494 .37549 .57835 .36768 Metetra
.521 .688 .943 r
.57835 .36768 .58494 .37549 .59778 .37487 .59122 .36702 Metetra
.52 .688 .943 r
.59122 .36702 .59778 .37487 .6107 .37426 .60417 .36638 Metetra
.521 .688 .943 r
.60417 .36638 .6107 .37426 .62371 .37362 .61722 .36571 Metetra
.523 .689 .943 r
.61722 .36571 .62371 .37362 .63682 .37293 .63036 .36499 Metetra
.527 .691 .943 r
.63036 .36499 .63682 .37293 .65001 .37216 .64358 .3642 Metetra
.531 .693 .942 r
.64358 .3642 .65001 .37216 .66328 .3713 .65689 .3633 Metetra
.535 .695 .942 r
.65689 .3633 .66328 .3713 .67665 .37033 .67029 .3623 Metetra
.54 .697 .941 r
.67029 .3623 .67665 .37033 .69009 .36923 .68378 .36117 Metetra
.546 .7 .941 r
.68378 .36117 .69009 .36923 .70362 .368 .69734 .3599 Metetra
.552 .702 .94 r
.69734 .3599 .70362 .368 .71724 .36662 .711 .35849 Metetra
.557 .705 .939 r
.711 .35849 .71724 .36662 .73093 .36509 .72473 .35693 Metetra
.563 .708 .938 r
.72473 .35693 .73093 .36509 .74471 .3634 .73855 .35521 Metetra
.569 .71 .937 r
.73855 .35521 .74471 .3634 .75856 .36155 .75244 .35333 Metetra
.575 .713 .937 r
.75244 .35333 .75856 .36155 .77249 .35955 .76642 .35128 Metetra
.58 .716 .936 r
.76642 .35128 .77249 .35955 .7865 .35738 .78047 .34908 Metetra
.586 .718 .935 r
.78047 .34908 .7865 .35738 .80058 .35505 .79459 .34671 Metetra
.591 .721 .934 r
.79459 .34671 .80058 .35505 .81474 .35256 .80879 .34418 Metetra
.596 .723 .933 r
.80879 .34418 .81474 .35256 .82897 .34991 .82307 .3415 Metetra
.601 .725 .932 r
.82307 .3415 .82897 .34991 .84327 .3471 .83742 .33865 Metetra
.606 .728 .931 r
.83742 .33865 .84327 .3471 .85764 .34414 .85184 .33565 Metetra
.645 .763 .934 r
.20721 .65707 .21531 .66362 .22713 .66008 .21906 .6535 Metetra
.645 .763 .934 r
.21906 .6535 .22713 .66008 .23901 .65652 .23097 .64991 Metetra
.645 .763 .934 r
.23097 .64991 .23901 .65652 .25094 .65295 .24293 .64631 Metetra
.645 .763 .934 r
.24293 .64631 .25094 .65295 .26292 .64936 .25495 .64269 Metetra
.645 .763 .934 r
.25495 .64269 .26292 .64936 .27496 .64576 .26702 .63906 Metetra
.645 .763 .934 r
.26702 .63906 .27496 .64576 .28706 .64214 .27915 .63541 Metetra
.917 .74 .647 r
.27915 .63541 .28706 .64214 .30181 .59854 .29403 .59188 Metetra
.915 .746 .658 r
.29403 .59188 .30181 .59854 .31604 .55986 .30839 .55296 Metetra
.907 .751 .677 r
.30839 .55296 .31604 .55986 .32973 .52728 .32219 .52019 Metetra
.896 .755 .697 r
.32219 .52019 .32973 .52728 .34299 .49983 .33554 .49258 Metetra
.884 .759 .719 r
.33554 .49258 .34299 .49983 .35591 .47673 .34854 .46935 Metetra
.869 .763 .743 r
.34854 .46935 .35591 .47673 .36857 .45731 .36127 .44982 Metetra
.851 .765 .767 r
.36127 .44982 .36857 .45731 .38103 .44102 .3738 .43344 Metetra
.831 .766 .791 r
.3738 .43344 .38103 .44102 .39335 .42739 .38618 .41974 Metetra
.807 .765 .814 r
.38618 .41974 .39335 .42739 .40557 .41603 .39845 .40832 Metetra
.781 .762 .836 r
.39845 .40832 .40557 .41603 .41772 .4066 .41065 .39883 Metetra
.753 .758 .856 r
.41065 .39883 .41772 .4066 .42984 .3988 .42281 .39099 Metetra
.725 .752 .874 r
.42281 .39099 .42984 .3988 .44195 .39238 .43495 .38454 Metetra
.696 .744 .889 r
.43495 .38454 .44195 .39238 .45407 .38713 .4471 .37927 Metetra
.667 .736 .902 r
.4471 .37927 .45407 .38713 .46621 .38287 .45928 .37498 Metetra
.64 .728 .912 r
.45928 .37498 .46621 .38287 .4784 .37942 .4715 .37151 Metetra
.616 .719 .92 r
.4715 .37151 .4784 .37942 .49063 .37664 .48377 .36872 Metetra
.594 .711 .926 r
.48377 .36872 .49063 .37664 .50293 .37443 .4961 .36649 Metetra
.575 .704 .93 r
.4961 .36649 .50293 .37443 .5153 .37266 .5085 .36471 Metetra
.559 .698 .933 r
.5085 .36471 .5153 .37266 .52775 .37124 .52097 .36328 Metetra
.546 .693 .936 r
.52097 .36328 .52775 .37124 .54027 .3701 .53353 .36214 Metetra
.536 .69 .938 r
.53353 .36214 .54027 .3701 .55288 .36917 .54616 .36119 Metetra
.529 .687 .939 r
.54616 .36119 .55288 .36917 .56557 .36838 .55889 .36039 Metetra
.524 .686 .94 r
.55889 .36039 .56557 .36838 .57835 .36768 .5717 .35969 Metetra
.521 .685 .941 r
.5717 .35969 .57835 .36768 .59122 .36702 .5846 .35903 Metetra
.52 .685 .942 r
.5846 .35903 .59122 .36702 .60417 .36638 .59759 .35838 Metetra
.521 .686 .942 r
.59759 .35838 .60417 .36638 .61722 .36571 .61067 .3577 Metetra
.523 .688 .942 r
.61067 .3577 .61722 .36571 .63036 .36499 .62384 .35697 Metetra
.526 .69 .942 r
.62384 .35697 .63036 .36499 .64358 .3642 .6371 .35617 Metetra
.53 .692 .943 r
.6371 .35617 .64358 .3642 .65689 .3633 .65045 .35527 Metetra
.534 .695 .943 r
.65045 .35527 .65689 .3633 .67029 .3623 .66388 .35425 Metetra
.539 .698 .942 r
.66388 .35425 .67029 .3623 .68378 .36117 .67741 .35311 Metetra
.544 .701 .942 r
.67741 .35311 .68378 .36117 .69734 .3599 .69101 .35183 Metetra
.55 .704 .942 r
.69101 .35183 .69734 .3599 .711 .35849 .70471 .3504 Metetra
.555 .707 .942 r
.70471 .3504 .711 .35849 .72473 .35693 .71848 .34882 Metetra
.561 .711 .941 r
.71848 .34882 .72473 .35693 .73855 .35521 .73234 .34708 Metetra
.567 .714 .941 r
.73234 .34708 .73855 .35521 .75244 .35333 .74628 .34518 Metetra
.573 .717 .94 r
.74628 .34518 .75244 .35333 .76642 .35128 .7603 .34312 Metetra
.578 .72 .94 r
.7603 .34312 .76642 .35128 .78047 .34908 .77439 .34089 Metetra
.584 .723 .939 r
.77439 .34089 .78047 .34908 .79459 .34671 .78857 .3385 Metetra
.589 .726 .938 r
.78857 .3385 .79459 .34671 .80879 .34418 .80282 .33595 Metetra
.594 .728 .938 r
.80282 .33595 .80879 .34418 .82307 .3415 .81714 .33324 Metetra
.599 .731 .937 r
.81714 .33324 .82307 .3415 .83742 .33865 .83154 .33037 Metetra
.604 .734 .936 r
.83154 .33037 .83742 .33865 .85184 .33565 .84601 .32734 Metetra
.645 .763 .934 r
.19904 .65047 .20721 .65707 .21906 .6535 .21092 .64687 Metetra
.645 .763 .934 r
.21092 .64687 .21906 .6535 .23097 .64991 .22286 .64325 Metetra
.645 .763 .934 r
.22286 .64325 .23097 .64991 .24293 .64631 .23486 .63962 Metetra
.645 .763 .934 r
.23486 .63962 .24293 .64631 .25495 .64269 .24691 .63597 Metetra
.645 .763 .934 r
.24691 .63597 .25495 .64269 .26702 .63906 .25901 .6323 Metetra
.645 .763 .934 r
.25901 .6323 .26702 .63906 .27915 .63541 .27117 .62862 Metetra
.917 .741 .648 r
.27117 .62862 .27915 .63541 .29403 .59188 .28616 .58536 Metetra
.916 .747 .657 r
.28616 .58536 .29403 .59188 .30839 .55296 .30066 .54608 Metetra
.907 .751 .676 r
.30066 .54608 .30839 .55296 .32219 .52019 .31458 .51301 Metetra
.897 .755 .696 r
.31458 .51301 .32219 .52019 .33554 .49258 .32804 .48516 Metetra
.884 .758 .718 r
.32804 .48516 .33554 .49258 .34854 .46935 .34113 .46173 Metetra
.868 .76 .741 r
.34113 .46173 .34854 .46935 .36127 .44982 .35394 .44205 Metetra
.85 .761 .764 r
.35394 .44205 .36127 .44982 .3738 .43344 .36653 .42555 Metetra
.828 .761 .788 r
.36653 .42555 .3738 .43344 .38618 .41974 .37896 .41175 Metetra
.805 .759 .81 r
.37896 .41175 .38618 .41974 .39845 .40832 .39128 .40025 Metetra
.779 .755 .832 r
.39128 .40025 .39845 .40832 .41065 .39883 .40352 .39071 Metetra
.751 .75 .851 r
.40352 .39071 .41065 .39883 .42281 .39099 .41572 .38282 Metetra
.723 .744 .869 r
.41572 .38282 .42281 .39099 .43495 .38454 .42791 .37634 Metetra
.694 .736 .883 r
.42791 .37634 .43495 .38454 .4471 .37927 .44009 .37104 Metetra
.666 .728 .896 r
.44009 .37104 .4471 .37927 .45928 .37498 .45231 .36674 Metetra
.64 .72 .906 r
.45231 .36674 .45928 .37498 .4715 .37151 .46455 .36327 Metetra
.615 .712 .914 r
.46455 .36327 .4715 .37151 .48377 .36872 .47685 .36048 Metetra
.594 .704 .92 r
.47685 .36048 .48377 .36872 .4961 .36649 .48921 .35826 Metetra
.575 .698 .925 r
.48921 .35826 .4961 .36649 .5085 .36471 .50164 .35648 Metetra
.559 .692 .929 r
.50164 .35648 .5085 .36471 .52097 .36328 .51414 .35507 Metetra
.546 .688 .932 r
.51414 .35507 .52097 .36328 .53353 .36214 .52673 .35394 Metetra
.536 .685 .934 r
.52673 .35394 .53353 .36214 .54616 .36119 .53939 .35301 Metetra
.529 .683 .936 r
.53939 .35301 .54616 .36119 .55889 .36039 .55215 .35223 Metetra
.524 .682 .938 r
.55215 .35223 .55889 .36039 .5717 .35969 .56499 .35154 Metetra
.521 .682 .939 r
.56499 .35154 .5717 .35969 .5846 .35903 .57792 .35089 Metetra
.519 .682 .94 r
.57792 .35089 .5846 .35903 .59759 .35838 .59095 .35026 Metetra
.52 .684 .941 r
.59095 .35026 .59759 .35838 .61067 .3577 .60406 .34959 Metetra
.521 .686 .942 r
.60406 .34959 .61067 .3577 .62384 .35697 .61727 .34888 Metetra
.524 .689 .943 r
.61727 .34888 .62384 .35697 .6371 .35617 .63056 .34809 Metetra
.527 .692 .943 r
.63056 .34809 .6371 .35617 .65045 .35527 .64395 .34719 Metetra
.532 .695 .944 r
.64395 .34719 .65045 .35527 .66388 .35425 .65742 .34619 Metetra
.536 .698 .944 r
.65742 .34619 .66388 .35425 .67741 .35311 .67098 .34505 Metetra
.542 .702 .944 r
.67098 .34505 .67741 .35311 .69101 .35183 .68463 .34377 Metetra
.547 .706 .944 r
.68463 .34377 .69101 .35183 .70471 .3504 .69837 .34235 Metetra
.553 .71 .944 r
.69837 .34235 .70471 .3504 .71848 .34882 .71219 .34077 Metetra
.558 .713 .944 r
.71219 .34077 .71848 .34882 .73234 .34708 .72609 .33903 Metetra
.564 .717 .944 r
.72609 .33903 .73234 .34708 .74628 .34518 .74007 .33713 Metetra
.57 .721 .944 r
.74007 .33713 .74628 .34518 .7603 .34312 .75414 .33506 Metetra
.575 .724 .944 r
.75414 .33506 .7603 .34312 .77439 .34089 .76828 .33283 Metetra
.581 .727 .943 r
.76828 .33283 .77439 .34089 .78857 .3385 .7825 .33043 Metetra
.586 .731 .943 r
.7825 .33043 .78857 .3385 .80282 .33595 .7968 .32787 Metetra
.591 .734 .943 r
.7968 .32787 .80282 .33595 .81714 .33324 .81118 .32514 Metetra
.596 .737 .942 r
.81118 .32514 .81714 .33324 .83154 .33037 .82563 .32226 Metetra
.601 .74 .942 r
.82563 .32226 .83154 .33037 .84601 .32734 .84015 .31921 Metetra
.645 .763 .934 r
.1908 .64381 .19904 .65047 .21092 .64687 .20272 .64018 Metetra
.645 .763 .934 r
.20272 .64018 .21092 .64687 .22286 .64325 .21469 .63653 Metetra
.645 .763 .934 r
.21469 .63653 .22286 .64325 .23486 .63962 .22671 .63287 Metetra
.645 .763 .934 r
.22671 .63287 .23486 .63962 .24691 .63597 .23879 .62919 Metetra
.645 .763 .934 r
.23879 .62919 .24691 .63597 .25901 .6323 .25093 .62549 Metetra
.645 .763 .934 r
.25093 .62549 .25901 .6323 .27117 .62862 .26313 .62177 Metetra
.916 .741 .65 r
.26313 .62177 .27117 .62862 .28616 .58536 .27821 .57901 Metetra
.918 .749 .656 r
.27821 .57901 .28616 .58536 .30066 .54608 .29287 .53923 Metetra
.908 .752 .675 r
.29287 .53923 .30066 .54608 .31458 .51301 .30692 .50575 Metetra
.897 .754 .695 r
.30692 .50575 .31458 .51301 .32804 .48516 .32048 .47758 Metetra
.883 .756 .717 r
.32048 .47758 .32804 .48516 .34113 .46173 .33366 .45389 Metetra
.867 .757 .739 r
.33366 .45389 .34113 .46173 .35394 .44205 .34655 .43401 Metetra
.848 .757 .762 r
.34655 .43401 .35394 .44205 .36653 .42555 .35921 .41734 Metetra
.827 .756 .785 r
.35921 .41734 .36653 .42555 .37896 .41175 .3717 .40342 Metetra
.803 .753 .807 r
.3717 .40342 .37896 .41175 .39128 .40025 .38407 .39183 Metetra
.777 .749 .828 r
.38407 .39183 .39128 .40025 .40352 .39071 .39636 .38222 Metetra
.749 .743 .847 r
.39636 .38222 .40352 .39071 .41572 .38282 .4086 .37429 Metetra
.72 .736 .864 r
.4086 .37429 .41572 .38282 .42791 .37634 .42082 .36778 Metetra
.692 .728 .878 r
.42082 .36778 .42791 .37634 .44009 .37104 .43304 .36247 Metetra
.664 .72 .89 r
.43304 .36247 .44009 .37104 .45231 .36674 .44528 .35817 Metetra
.638 .712 .9 r
.44528 .35817 .45231 .36674 .46455 .36327 .45756 .35471 Metetra
.614 .704 .909 r
.45756 .35471 .46455 .36327 .47685 .36048 .46989 .35194 Metetra
.593 .697 .915 r
.46989 .35194 .47685 .36048 .48921 .35826 .48227 .34973 Metetra
.574 .691 .921 r
.48227 .34973 .48921 .35826 .50164 .35648 .49473 .34799 Metetra
.558 .686 .925 r
.49473 .34799 .50164 .35648 .51414 .35507 .50726 .34661 Metetra
.545 .682 .928 r
.50726 .34661 .51414 .35507 .52673 .35394 .51987 .34551 Metetra
.535 .68 .931 r
.51987 .34551 .52673 .35394 .53939 .35301 .53257 .34462 Metetra
.527 .678 .934 r
.53257 .34462 .53939 .35301 .55215 .35223 .54535 .34388 Metetra
.522 .678 .936 r
.54535 .34388 .55215 .35223 .56499 .35154 .55822 .34323 Metetra
.519 .678 .938 r
.55822 .34323 .56499 .35154 .57792 .35089 .57119 .34262 Metetra
.517 .68 .939 r
.57119 .34262 .57792 .35089 .59095 .35026 .58424 .34203 Metetra
.517 .682 .941 r
.58424 .34203 .59095 .35026 .60406 .34959 .59739 .3414 Metetra
.518 .684 .942 r
.59739 .3414 .60406 .34959 .61727 .34888 .61063 .34072 Metetra
.521 .688 .943 r
.61063 .34072 .61727 .34888 .63056 .34809 .62397 .33996 Metetra
.524 .691 .944 r
.62397 .33996 .63056 .34809 .64395 .34719 .63739 .3391 Metetra
.528 .695 .945 r
.63739 .3391 .64395 .34719 .65742 .34619 .65091 .33813 Metetra
.533 .699 .946 r
.65091 .33813 .65742 .34619 .67098 .34505 .66451 .33702 Metetra
.538 .703 .946 r
.66451 .33702 .67098 .34505 .68463 .34377 .6782 .33577 Metetra
.543 .707 .947 r
.6782 .33577 .68463 .34377 .69837 .34235 .69198 .33436 Metetra
.549 .712 .947 r
.69198 .33436 .69837 .34235 .71219 .34077 .70584 .3328 Metetra
.554 .716 .948 r
.70584 .3328 .71219 .34077 .72609 .33903 .71979 .33108 Metetra
.56 .72 .948 r
.71979 .33108 .72609 .33903 .74007 .33713 .73382 .32919 Metetra
.566 .724 .948 r
.73382 .32919 .74007 .33713 .75414 .33506 .74794 .32714 Metetra
.572 .728 .948 r
.74794 .32714 .75414 .33506 .76828 .33283 .76213 .32491 Metetra
.577 .732 .948 r
.76213 .32491 .76828 .33283 .7825 .33043 .7764 .32252 Metetra
.583 .736 .948 r
.7764 .32252 .7825 .33043 .7968 .32787 .79075 .31996 Metetra
.588 .74 .948 r
.79075 .31996 .7968 .32787 .81118 .32514 .80518 .31723 Metetra
.593 .743 .948 r
.80518 .31723 .81118 .32514 .82563 .32226 .81969 .31434 Metetra
.598 .747 .948 r
.81969 .31434 .82563 .32226 .84015 .31921 .83427 .31129 Metetra
.645 .763 .934 r
.18249 .63709 .1908 .64381 .20272 .64018 .19444 .63343 Metetra
.645 .763 .934 r
.19444 .63343 .20272 .64018 .21469 .63653 .20644 .62975 Metetra
.645 .763 .934 r
.20644 .62975 .21469 .63653 .22671 .63287 .2185 .62606 Metetra
.645 .763 .934 r
.2185 .62606 .22671 .63287 .23879 .62919 .23061 .62234 Metetra
.645 .763 .934 r
.23061 .62234 .23879 .62919 .25093 .62549 .24278 .61861 Metetra
.645 .763 .934 r
.24278 .61861 .25093 .62549 .26313 .62177 .25501 .61487 Metetra
.916 .742 .652 r
.25501 .61487 .26313 .62177 .27821 .57901 .27017 .57286 Metetra
.92 .75 .655 r
.27017 .57286 .27821 .57901 .29287 .53923 .285 .53243 Metetra
.91 .752 .674 r
.285 .53243 .29287 .53923 .30692 .50575 .29919 .49844 Metetra
.898 .754 .694 r
.29919 .49844 .30692 .50575 .32048 .47758 .31287 .46986 Metetra
.884 .755 .715 r
.31287 .46986 .32048 .47758 .33366 .45389 .32615 .44585 Metetra
.867 .755 .737 r
.32615 .44585 .33366 .45389 .34655 .43401 .33911 .42571 Metetra
.847 .754 .76 r
.33911 .42571 .34655 .43401 .35921 .41734 .35184 .40885 Metetra
.825 .752 .782 r
.35184 .40885 .35921 .41734 .3717 .40342 .36439 .39478 Metetra
.801 .748 .804 r
.36439 .39478 .3717 .40342 .38407 .39183 .37681 .38308 Metetra
.775 .743 .824 r
.37681 .38308 .38407 .39183 .39636 .38222 .38915 .37339 Metetra
.747 .736 .842 r
.38915 .37339 .39636 .38222 .4086 .37429 .40143 .36541 Metetra
.718 .729 .859 r
.40143 .36541 .4086 .37429 .42082 .36778 .41368 .35888 Metetra
.69 .721 .873 r
.41368 .35888 .42082 .36778 .43304 .36247 .42593 .35357 Metetra
.662 .713 .885 r
.42593 .35357 .43304 .36247 .44528 .35817 .4382 .34927 Metetra
.636 .705 .896 r
.4382 .34927 .44528 .35817 .45756 .35471 .45051 .34583 Metetra
.612 .697 .904 r
.45051 .34583 .45756 .35471 .46989 .35194 .46287 .3431 Metetra
.591 .69 .911 r
.46287 .3431 .46989 .35194 .48227 .34973 .47528 .34094 Metetra
.572 .685 .917 r
.47528 .34094 .48227 .34973 .49473 .34799 .48776 .33925 Metetra
.556 .68 .921 r
.48776 .33925 .49473 .34799 .50726 .34661 .50032 .33792 Metetra
.543 .677 .925 r
.50032 .33792 .50726 .34661 .51987 .34551 .51296 .33688 Metetra
.532 .674 .929 r
.51296 .33688 .51987 .34551 .53257 .34462 .52568 .33605 Metetra
.524 .673 .932 r
.52568 .33605 .53257 .34462 .54535 .34388 .5385 .33537 Metetra
.519 .674 .934 r
.5385 .33537 .54535 .34388 .55822 .34323 .5514 .33479 Metetra
.515 .675 .937 r
.5514 .33479 .55822 .34323 .57119 .34262 .5644 .33425 Metetra
.513 .677 .939 r
.5644 .33425 .57119 .34262 .58424 .34203 .57749 .33371 Metetra
.513 .679 .941 r
.57749 .33371 .58424 .34203 .59739 .3414 .59067 .33315 Metetra
.514 .683 .942 r
.59067 .33315 .59739 .3414 .61063 .34072 .60395 .33253 Metetra
.516 .686 .944 r
.60395 .33253 .61063 .34072 .62397 .33996 .61732 .33183 Metetra
.519 .691 .946 r
.61732 .33183 .62397 .33996 .63739 .3391 .63078 .33102 Metetra
.523 .695 .947 r
.63078 .33102 .63739 .3391 .65091 .33813 .64434 .33009 Metetra
.528 .7 .948 r
.64434 .33009 .65091 .33813 .66451 .33702 .65798 .32903 Metetra
.533 .705 .949 r
.65798 .32903 .66451 .33702 .6782 .33577 .67172 .32783 Metetra
.538 .709 .95 r
.67172 .32783 .6782 .33577 .69198 .33436 .68554 .32647 Metetra
.544 .714 .951 r
.68554 .32647 .69198 .33436 .70584 .3328 .69945 .32495 Metetra
.549 .719 .952 r
.69945 .32495 .70584 .3328 .71979 .33108 .71345 .32326 Metetra
.555 .724 .953 r
.71345 .32326 .71979 .33108 .73382 .32919 .72753 .3214 Metetra
.561 .729 .953 r
.72753 .3214 .73382 .32919 .74794 .32714 .74169 .31937 Metetra
.567 .733 .954 r
.74169 .31937 .74794 .32714 .76213 .32491 .75594 .31717 Metetra
.572 .738 .954 r
.75594 .31717 .76213 .32491 .7764 .32252 .77027 .3148 Metetra
.578 .742 .954 r
.77027 .3148 .7764 .32252 .79075 .31996 .78467 .31225 Metetra
.583 .746 .954 r
.78467 .31225 .79075 .31996 .80518 .31723 .79916 .30954 Metetra
.589 .75 .954 r
.79916 .30954 .80518 .31723 .81969 .31434 .81372 .30665 Metetra
.594 .754 .954 r
.81372 .30665 .81969 .31434 .83427 .31129 .82835 .30361 Metetra
.645 .763 .934 r
.17411 .63032 .18249 .63709 .19444 .63343 .18609 .62663 Metetra
.645 .763 .934 r
.18609 .62663 .19444 .63343 .20644 .62975 .19812 .62292 Metetra
.645 .763 .934 r
.19812 .62292 .20644 .62975 .2185 .62606 .21021 .61919 Metetra
.645 .763 .934 r
.21021 .61919 .2185 .62606 .23061 .62234 .22236 .61544 Metetra
.645 .763 .934 r
.22236 .61544 .23061 .62234 .24278 .61861 .23457 .61168 Metetra
.645 .763 .934 r
.23457 .61168 .24278 .61861 .25501 .61487 .24683 .6079 Metetra
.915 .743 .655 r
.24683 .6079 .25501 .61487 .27017 .57286 .26203 .56697 Metetra
.922 .752 .653 r
.26203 .56697 .27017 .57286 .285 .53243 .27704 .52574 Metetra
.912 .753 .672 r
.27704 .52574 .285 .53243 .29919 .49844 .29139 .49111 Metetra
.899 .754 .692 r
.29139 .49111 .29919 .49844 .31287 .46986 .30519 .46203 Metetra
.884 .754 .713 r
.30519 .46203 .31287 .46986 .32615 .44585 .31858 .43762 Metetra
.867 .753 .735 r
.31858 .43762 .32615 .44585 .33911 .42571 .33163 .41717 Metetra
.847 .751 .757 r
.33163 .41717 .33911 .42571 .35184 .40885 .34443 .40007 Metetra
.824 .748 .779 r
.34443 .40007 .35184 .40885 .36439 .39478 .35704 .38583 Metetra
.8 .743 .8 r
.35704 .38583 .36439 .39478 .37681 .38308 .36952 .374 Metetra
.773 .737 .82 r
.36952 .374 .37681 .38308 .38915 .37339 .38189 .36423 Metetra
.745 .73 .838 r
.38189 .36423 .38915 .37339 .40143 .36541 .39421 .3562 Metetra
.716 .723 .855 r
.39421 .3562 .40143 .36541 .41368 .35888 .4065 .34965 Metetra
.688 .714 .869 r
.4065 .34965 .41368 .35888 .42593 .35357 .41878 .34434 Metetra
.66 .706 .881 r
.41878 .34434 .42593 .35357 .4382 .34927 .43108 .34007 Metetra
.634 .698 .891 r
.43108 .34007 .4382 .34927 .45051 .34583 .44342 .33667 Metetra
.61 .69 .9 r
.44342 .33667 .45051 .34583 .46287 .3431 .4558 .33399 Metetra
.588 .684 .907 r
.4558 .33399 .46287 .3431 .47528 .34094 .46824 .33189 Metetra
.569 .678 .913 r
.46824 .33189 .47528 .34094 .48776 .33925 .48074 .33027 Metetra
.553 .674 .919 r
.48074 .33027 .48776 .33925 .50032 .33792 .49333 .32903 Metetra
.539 .671 .923 r
.49333 .32903 .50032 .33792 .51296 .33688 .50599 .32807 Metetra
.528 .669 .927 r
.50599 .32807 .51296 .33688 .52568 .33605 .51875 .32733 Metetra
.52 .669 .93 r
.51875 .32733 .52568 .33605 .5385 .33537 .53159 .32674 Metetra
.514 .67 .933 r
.53159 .32674 .5385 .33537 .5514 .33479 .54452 .32624 Metetra
.51 .671 .936 r
.54452 .32624 .5514 .33479 .5644 .33425 .55755 .32579 Metetra
.508 .674 .939 r
.55755 .32579 .5644 .33425 .57749 .33371 .57067 .32534 Metetra
.507 .677 .941 r
.57067 .32534 .57749 .33371 .59067 .33315 .58389 .32487 Metetra
.508 .681 .944 r
.58389 .32487 .59067 .33315 .60395 .33253 .5972 .32433 Metetra
.51 .685 .946 r
.5972 .32433 .60395 .33253 .61732 .33183 .61061 .32371 Metetra
.513 .69 .948 r
.61061 .32371 .61732 .33183 .63078 .33102 .62411 .32298 Metetra
.517 .695 .95 r
.62411 .32298 .63078 .33102 .64434 .33009 .63771 .32213 Metetra
.521 .701 .952 r
.63771 .32213 .64434 .33009 .65798 .32903 .6514 .32114 Metetra
.526 .706 .953 r
.6514 .32114 .65798 .32903 .67172 .32783 .66518 .32 Metetra
.531 .712 .955 r
.66518 .32 .67172 .32783 .68554 .32647 .67905 .3187 Metetra
.537 .717 .956 r
.67905 .3187 .68554 .32647 .69945 .32495 .69301 .31724 Metetra
.543 .723 .957 r
.69301 .31724 .69945 .32495 .71345 .32326 .70706 .3156 Metetra
.548 .728 .958 r
.70706 .3156 .71345 .32326 .72753 .3214 .72119 .31379 Metetra
.554 .734 .959 r
.72119 .31379 .72753 .3214 .74169 .31937 .73541 .31181 Metetra
.56 .739 .96 r
.73541 .31181 .74169 .31937 .75594 .31717 .74971 .30965 Metetra
.566 .744 .96 r
.74971 .30965 .75594 .31717 .77027 .3148 .76409 .30731 Metetra
.572 .749 .961 r
.76409 .30731 .77027 .3148 .78467 .31225 .77855 .30479 Metetra
.577 .754 .961 r
.77855 .30479 .78467 .31225 .79916 .30954 .7931 .3021 Metetra
.583 .758 .962 r
.7931 .3021 .79916 .30954 .81372 .30665 .80772 .29924 Metetra
.588 .762 .962 r
.80772 .29924 .81372 .30665 .82835 .30361 .82242 .29621 Metetra
.645 .763 .934 r
.16565 .62349 .17411 .63032 .18609 .62663 .17767 .61976 Metetra
.645 .763 .934 r
.17767 .61976 .18609 .62663 .19812 .62292 .18973 .61602 Metetra
.645 .763 .934 r
.18973 .61602 .19812 .62292 .21021 .61919 .20186 .61226 Metetra
.645 .763 .934 r
.20186 .61226 .21021 .61919 .22236 .61544 .21404 .60848 Metetra
.645 .763 .934 r
.21404 .60848 .22236 .61544 .23457 .61168 .22628 .60469 Metetra
.645 .763 .934 r
.22628 .60469 .23457 .61168 .24683 .6079 .23857 .60088 Metetra
.913 .745 .66 r
.23857 .60088 .24683 .6079 .26203 .56697 .25378 .56138 Metetra
.925 .754 .651 r
.25378 .56138 .26203 .56697 .27704 .52574 .26901 .5192 Metetra
.914 .754 .67 r
.26901 .5192 .27704 .52574 .29139 .49111 .28351 .48381 Metetra
.901 .754 .69 r
.28351 .48381 .29139 .49111 .30519 .46203 .29746 .45412 Metetra
.885 .753 .711 r
.29746 .45412 .30519 .46203 .31858 .43762 .31095 .42924 Metetra
.867 .751 .733 r
.31095 .42924 .31858 .43762 .33163 .41717 .3241 .40843 Metetra
.847 .749 .755 r
.3241 .40843 .33163 .41717 .34443 .40007 .33698 .39105 Metetra
.824 .744 .776 r
.33698 .39105 .34443 .40007 .35704 .38583 .34965 .3766 Metetra
.799 .739 .797 r
.34965 .3766 .35704 .38583 .36952 .374 .36218 .36463 Metetra
.772 .732 .817 r
.36218 .36463 .36952 .374 .38189 .36423 .3746 .35477 Metetra
.743 .725 .835 r
.3746 .35477 .38189 .36423 .39421 .3562 .38695 .34669 Metetra
.714 .717 .851 r
.38695 .34669 .39421 .3562 .4065 .34965 .39927 .34012 Metetra
.685 .708 .865 r
.39927 .34012 .4065 .34965 .41878 .34434 .41159 .33482 Metetra
.657 .7 .878 r
.41159 .33482 .41878 .34434 .43108 .34007 .42391 .33059 Metetra
.631 .692 .888 r
.42391 .33059 .43108 .34007 .44342 .33667 .43627 .32724 Metetra
.607 .684 .897 r
.43627 .32724 .44342 .33667 .4558 .33399 .44868 .32463 Metetra
.584 .678 .905 r
.44868 .32463 .4558 .33399 .46824 .33189 .46114 .32262 Metetra
.565 .673 .911 r
.46114 .32262 .46824 .33189 .48074 .33027 .47367 .3211 Metetra
.548 .669 .917 r
.47367 .3211 .48074 .33027 .49333 .32903 .48628 .31996 Metetra
.534 .666 .922 r
.48628 .31996 .49333 .32903 .50599 .32807 .49897 .31911 Metetra
.523 .665 .926 r
.49897 .31911 .50599 .32807 .51875 .32733 .51175 .31848 Metetra
.514 .665 .93 r
.51175 .31848 .51875 .32733 .53159 .32674 .52462 .318 Metetra
.507 .666 .934 r
.52462 .318 .53159 .32674 .54452 .32624 .53758 .31762 Metetra
.503 .668 .937 r
.53758 .31762 .54452 .32624 .55755 .32579 .55064 .31729 Metetra
.5 .671 .94 r
.55064 .31729 .55755 .32579 .57067 .32534 .5638 .31696 Metetra
.499 .675 .943 r
.5638 .31696 .57067 .32534 .58389 .32487 .57705 .31659 Metetra
.5 .68 .946 r
.57705 .31659 .58389 .32487 .5972 .32433 .5904 .31617 Metetra
.501 .685 .949 r
.5904 .31617 .5972 .32433 .61061 .32371 .60385 .31565 Metetra
.504 .69 .951 r
.60385 .31565 .61061 .32371 .62411 .32298 .61739 .31503 Metetra
.508 .696 .954 r
.61739 .31503 .62411 .32298 .63771 .32213 .63103 .31428 Metetra
.512 .702 .956 r
.63103 .31428 .63771 .32213 .6514 .32114 .64476 .31338 Metetra
.517 .708 .958 r
.64476 .31338 .6514 .32114 .66518 .32 .65859 .31233 Metetra
.522 .715 .96 r
.65859 .31233 .66518 .32 .67905 .3187 .67251 .31112 Metetra
.528 .721 .962 r
.67251 .31112 .67905 .3187 .69301 .31724 .68652 .30973 Metetra
.534 .727 .963 r
.68652 .30973 .69301 .31724 .70706 .3156 .70062 .30817 Metetra
.54 .734 .965 r
.70062 .30817 .70706 .3156 .72119 .31379 .71481 .30643 Metetra
.546 .74 .966 r
.71481 .30643 .72119 .31379 .73541 .31181 .72908 .3045 Metetra
.552 .746 .967 r
.72908 .3045 .73541 .31181 .74971 .30965 .74344 .3024 Metetra
.558 .751 .968 r
.74344 .3024 .74971 .30965 .76409 .30731 .75788 .30011 Metetra
.563 .757 .969 r
.75788 .30011 .76409 .30731 .77855 .30479 .77241 .29764 Metetra
.569 .762 .969 r
.77241 .29764 .77855 .30479 .7931 .3021 .78701 .29499 Metetra
.575 .767 .97 r
.78701 .29499 .7931 .3021 .80772 .29924 .8017 .29216 Metetra
.58 .772 .97 r
.8017 .29216 .80772 .29924 .82242 .29621 .81646 .28916 Metetra
.645 .763 .934 r
.15713 .6166 .16565 .62349 .17767 .61976 .16917 .61284 Metetra
.645 .763 .934 r
.16917 .61284 .17767 .61976 .18973 .61602 .18127 .60907 Metetra
.645 .763 .934 r
.18127 .60907 .18973 .61602 .20186 .61226 .19343 .60527 Metetra
.645 .763 .934 r
.19343 .60527 .20186 .61226 .21404 .60848 .20564 .60146 Metetra
.645 .763 .934 r
.20564 .60146 .21404 .60848 .22628 .60469 .21791 .59764 Metetra
.645 .763 .934 r
.21791 .59764 .22628 .60469 .23857 .60088 .23024 .59379 Metetra
.911 .747 .666 r
.23024 .59379 .23857 .60088 .25378 .56138 .24542 .5562 Metetra
.928 .756 .648 r
.24542 .5562 .25378 .56138 .26901 .5192 .26087 .51288 Metetra
.917 .756 .667 r
.26087 .51288 .26901 .5192 .28351 .48381 .27556 .47659 Metetra
.903 .755 .687 r
.27556 .47659 .28351 .48381 .29746 .45412 .28965 .4462 Metetra
.887 .753 .708 r
.28965 .4462 .29746 .45412 .31095 .42924 .30327 .42077 Metetra
.869 .751 .73 r
.30327 .42077 .31095 .42924 .3241 .40843 .31652 .39952 Metetra
.848 .747 .752 r
.31652 .39952 .3241 .40843 .33698 .39105 .32947 .38182 Metetra
.824 .742 .773 r
.32947 .38182 .33698 .39105 .34965 .3766 .34221 .36714 Metetra
.798 .736 .794 r
.34221 .36714 .34965 .3766 .36218 .36463 .35479 .355 Metetra
.771 .729 .814 r
.35479 .355 .36218 .36463 .3746 .35477 .36726 .34503 Metetra
.742 .721 .832 r
.36726 .34503 .3746 .35477 .38695 .34669 .37965 .3369 Metetra
.712 .712 .848 r
.37965 .3369 .38695 .34669 .39927 .34012 .392 .33031 Metetra
.683 .703 .862 r
.392 .33031 .39927 .34012 .41159 .33482 .40434 .32504 Metetra
.655 .694 .875 r
.40434 .32504 .41159 .33482 .42391 .33059 .4167 .32085 Metetra
.627 .686 .886 r
.4167 .32085 .42391 .33059 .43627 .32724 .42908 .31758 Metetra
.602 .679 .895 r
.42908 .31758 .43627 .32724 .44868 .32463 .44151 .31507 Metetra
.58 .672 .903 r
.44151 .31507 .44868 .32463 .46114 .32262 .45399 .31317 Metetra
.559 .667 .91 r
.45399 .31317 .46114 .32262 .47367 .3211 .46654 .31176 Metetra
.542 .664 .916 r
.46654 .31176 .47367 .3211 .48628 .31996 .47918 .31075 Metetra
.527 .661 .921 r
.47918 .31075 .48628 .31996 .49897 .31911 .49189 .31004 Metetra
.515 .66 .926 r
.49189 .31004 .49897 .31911 .51175 .31848 .50469 .30956 Metetra
.506 .661 .931 r
.50469 .30956 .51175 .31848 .52462 .318 .51759 .30922 Metetra
.498 .662 .935 r
.51759 .30922 .52462 .318 .53758 .31762 .53058 .30899 Metetra
.493 .665 .939 r
.53058 .30899 .53758 .31762 .55064 .31729 .54367 .3088 Metetra
.49 .669 .942 r
.54367 .3088 .55064 .31729 .5638 .31696 .55686 .30861 Metetra
.489 .673 .946 r
.55686 .30861 .5638 .31696 .57705 .31659 .57015 .30839 Metetra
.489 .679 .95 r
.57015 .30839 .57705 .31659 .5904 .31617 .58354 .3081 Metetra
.49 .684 .953 r
.58354 .3081 .5904 .31617 .60385 .31565 .59703 .30773 Metetra
.493 .691 .956 r
.59703 .30773 .60385 .31565 .61739 .31503 .61061 .30723 Metetra
.496 .697 .959 r
.61061 .30723 .61739 .31503 .63103 .31428 .6243 .3066 Metetra
.5 .704 .961 r
.6243 .3066 .63103 .31428 .64476 .31338 .63808 .30583 Metetra
.505 .711 .964 r
.63808 .30583 .64476 .31338 .65859 .31233 .65195 .30489 Metetra
.51 .719 .966 r
.65195 .30489 .65859 .31233 .67251 .31112 .66592 .30378 Metetra
.516 .726 .968 r
.66592 .30378 .67251 .31112 .68652 .30973 .67999 .3025 Metetra
.522 .733 .97 r
.67999 .3025 .68652 .30973 .70062 .30817 .69414 .30103 Metetra
.528 .74 .972 r
.69414 .30103 .70062 .30817 .71481 .30643 .70839 .29938 Metetra
.534 .747 .974 r
.70839 .29938 .71481 .30643 .72908 .3045 .72272 .29753 Metetra
.54 .753 .975 r
.72272 .29753 .72908 .3045 .74344 .3024 .73714 .2955 Metetra
.546 .76 .976 r
.73714 .2955 .74344 .3024 .75788 .30011 .75164 .29328 Metetra
.552 .766 .977 r
.75164 .29328 .75788 .30011 .77241 .29764 .76623 .29087 Metetra
.558 .772 .978 r
.76623 .29087 .77241 .29764 .78701 .29499 .7809 .28827 Metetra
.564 .778 .979 r
.7809 .28827 .78701 .29499 .8017 .29216 .79565 .2855 Metetra
.57 .783 .979 r
.79565 .2855 .8017 .29216 .81646 .28916 .81049 .28254 Metetra
.645 .763 .934 r
.14853 .60965 .15713 .6166 .16917 .61284 .1606 .60586 Metetra
.645 .763 .934 r
.1606 .60586 .16917 .61284 .18127 .60907 .17273 .60205 Metetra
.645 .763 .934 r
.17273 .60205 .18127 .60907 .19343 .60527 .18492 .59823 Metetra
.645 .763 .934 r
.18492 .59823 .19343 .60527 .20564 .60146 .19717 .59438 Metetra
.645 .763 .934 r
.19717 .59438 .20564 .60146 .21791 .59764 .20948 .59052 Metetra
.645 .763 .934 r
.20948 .59052 .21791 .59764 .23024 .59379 .22184 .58664 Metetra
.907 .75 .675 r
.22184 .58664 .23024 .59379 .24542 .5562 .23693 .55152 Metetra
.932 .759 .645 r
.23693 .55152 .24542 .5562 .26087 .51288 .25263 .50687 Metetra
.92 .758 .664 r
.25263 .50687 .26087 .51288 .27556 .47659 .26753 .46954 Metetra
.906 .756 .684 r
.26753 .46954 .27556 .47659 .28965 .4462 .28178 .43832 Metetra
.89 .754 .706 r
.28178 .43832 .28965 .4462 .30327 .42077 .29553 .41224 Metetra
.871 .751 .727 r
.29553 .41224 .30327 .42077 .31652 .39952 .30888 .3905 Metetra
.849 .746 .749 r
.30888 .3905 .31652 .39952 .32947 .38182 .32192 .37243 Metetra
.825 .74 .771 r
.32192 .37243 .32947 .38182 .34221 .36714 .33473 .35747 Metetra
.799 .734 .792 r
.33473 .35747 .34221 .36714 .35479 .355 .34736 .34515 Metetra
.77 .726 .811 r
.34736 .34515 .35479 .355 .36726 .34503 .35987 .33507 Metetra
.741 .717 .829 r
.35987 .33507 .36726 .34503 .37965 .3369 .3723 .32687 Metetra
.711 .708 .846 r
.3723 .32687 .37965 .3369 .392 .33031 .38469 .32028 Metetra
.681 .699 .86 r
.38469 .32028 .392 .33031 .40434 .32504 .39705 .31504 Metetra
.651 .69 .873 r
.39705 .31504 .40434 .32504 .4167 .32085 .40943 .31092 Metetra
.623 .681 .884 r
.40943 .31092 .4167 .32085 .42908 .31758 .42183 .30775 Metetra
.597 .674 .894 r
.42183 .30775 .42908 .31758 .44151 .31507 .43428 .30535 Metetra
.574 .668 .902 r
.43428 .30535 .44151 .31507 .45399 .31317 .44679 .30358 Metetra
.552 .663 .91 r
.44679 .30358 .45399 .31317 .46654 .31176 .45936 .30232 Metetra
.534 .659 .916 r
.45936 .30232 .46654 .31176 .47918 .31075 .47202 .30147 Metetra
.518 .657 .922 r
.47202 .30147 .47918 .31075 .49189 .31004 .48475 .30093 Metetra
.505 .656 .927 r
.48475 .30093 .49189 .31004 .50469 .30956 .49758 .30061 Metetra
.495 .657 .933 r
.49758 .30061 .50469 .30956 .51759 .30922 .5105 .30046 Metetra
.487 .659 .937 r
.5105 .30046 .51759 .30922 .53058 .30899 .52352 .3004 Metetra
.481 .663 .942 r
.52352 .3004 .53058 .30899 .54367 .3088 .53665 .30039 Metetra
.477 .667 .946 r
.53665 .30039 .54367 .3088 .55686 .30861 .54987 .30038 Metetra
.475 .672 .95 r
.54987 .30038 .55686 .30861 .57015 .30839 .56319 .30033 Metetra
.475 .678 .954 r
.56319 .30033 .57015 .30839 .58354 .3081 .57662 .30021 Metetra
.476 .685 .958 r
.57662 .30021 .58354 .3081 .59703 .30773 .59015 .3 Metetra
.478 .692 .962 r
.59015 .3 .59703 .30773 .61061 .30723 .60378 .29966 Metetra
.481 .699 .965 r
.60378 .29966 .61061 .30723 .6243 .3066 .61751 .29919 Metetra
.485 .707 .968 r
.61751 .29919 .6243 .3066 .63808 .30583 .63134 .29856 Metetra
.489 .715 .971 r
.63134 .29856 .63808 .30583 .65195 .30489 .64526 .29776 Metetra
.494 .723 .974 r
.64526 .29776 .65195 .30489 .66592 .30378 .65929 .29678 Metetra
.5 .731 .976 r
.65929 .29678 .66592 .30378 .67999 .3025 .67341 .29562 Metetra
.506 .739 .978 r
.67341 .29562 .67999 .3025 .69414 .30103 .68762 .29427 Metetra
.512 .747 .98 r
.68762 .29427 .69414 .30103 .70839 .29938 .70192 .29273 Metetra
.518 .755 .982 r
.70192 .29273 .70839 .29938 .72272 .29753 .71632 .29099 Metetra
.524 .762 .984 r
.71632 .29099 .72272 .29753 .73714 .2955 .7308 .28905 Metetra
.531 .769 .985 r
.7308 .28905 .73714 .2955 .75164 .29328 .74537 .28691 Metetra
.537 .776 .986 r
.74537 .28691 .75164 .29328 .76623 .29087 .76003 .28458 Metetra
.543 .783 .987 r
.76003 .28458 .76623 .29087 .7809 .28827 .77477 .28206 Metetra
.549 .789 .988 r
.77477 .28206 .7809 .28827 .79565 .2855 .78959 .27934 Metetra
.555 .796 .989 r
.78959 .27934 .79565 .2855 .81049 .28254 .8045 .27644 Metetra
.645 .763 .934 r
.13985 .60264 .14853 .60965 .1606 .60586 .15196 .59882 Metetra
.645 .763 .934 r
.15196 .59882 .1606 .60586 .17273 .60205 .16412 .59497 Metetra
.645 .763 .934 r
.16412 .59497 .17273 .60205 .18492 .59823 .17635 .59111 Metetra
.645 .763 .934 r
.17635 .59111 .18492 .59823 .19717 .59438 .18863 .58724 Metetra
.645 .763 .934 r
.18863 .58724 .19717 .59438 .20948 .59052 .20097 .58334 Metetra
.645 .763 .934 r
.20097 .58334 .20948 .59052 .22184 .58664 .21336 .57943 Metetra
.902 .754 .687 r
.21336 .57943 .22184 .58664 .23693 .55152 .22829 .54749 Metetra
.936 .762 .641 r
.22829 .54749 .23693 .55152 .25263 .50687 .24427 .50129 Metetra
.924 .761 .661 r
.24427 .50129 .25263 .50687 .26753 .46954 .25939 .46274 Metetra
.91 .759 .681 r
.25939 .46274 .26753 .46954 .28178 .43832 .27382 .43056 Metetra
.893 .756 .703 r
.27382 .43056 .28178 .43832 .29553 .41224 .28771 .40375 Metetra
.874 .752 .725 r
.28771 .40375 .29553 .41224 .30888 .3905 .30118 .38144 Metetra
.852 .746 .747 r
.30118 .38144 .30888 .3905 .32192 .37243 .31431 .36294 Metetra
.827 .74 .768 r
.31431 .36294 .32192 .37243 .33473 .35747 .32719 .34768 Metetra
.8 .733 .79 r
.32719 .34768 .33473 .35747 .34736 .34515 .33988 .33514 Metetra
.771 .724 .809 r
.33988 .33514 .34736 .34515 .35987 .33507 .35244 .32493 Metetra
.74 .715 .828 r
.35244 .32493 .35987 .33507 .3723 .32687 .36491 .31668 Metetra
.709 .706 .844 r
.36491 .31668 .3723 .32687 .38469 .32028 .37732 .31008 Metetra
.678 .696 .859 r
.37732 .31008 .38469 .32028 .39705 .31504 .38972 .30488 Metetra
.648 .687 .873 r
.38972 .30488 .39705 .31504 .40943 .31092 .40211 .30085 Metetra
.619 .678 .884 r
.40211 .30085 .40943 .31092 .42183 .30775 .41454 .29779 Metetra
.591 .67 .894 r
.41454 .29779 .42183 .30775 .43428 .30535 .427 .29553 Metetra
.566 .664 .903 r
.427 .29553 .43428 .30535 .44679 .30358 .43953 .29392 Metetra
.544 .659 .911 r
.43953 .29392 .44679 .30358 .45936 .30232 .45212 .29284 Metetra
.524 .655 .918 r
.45212 .29284 .45936 .30232 .47202 .30147 .4648 .29218 Metetra
.507 .653 .925 r
.4648 .29218 .47202 .30147 .48475 .30093 .47756 .29184 Metetra
.493 .653 .931 r
.47756 .29184 .48475 .30093 .49758 .30061 .49041 .29173 Metetra
.481 .654 .936 r
.49041 .29173 .49758 .30061 .5105 .30046 .50336 .29178 Metetra
.472 .657 .941 r
.50336 .29178 .5105 .30046 .52352 .3004 .51641 .29194 Metetra
.465 .661 .946 r
.51641 .29194 .52352 .3004 .53665 .30039 .52956 .29214 Metetra
.46 .665 .951 r
.52956 .29214 .53665 .30039 .54987 .30038 .54281 .29234 Metetra
.457 .671 .956 r
.54281 .29234 .54987 .30038 .56319 .30033 .55617 .2925 Metetra
.456 .678 .96 r
.55617 .2925 .56319 .30033 .57662 .30021 .56964 .29258 Metetra
.456 .686 .964 r
.56964 .29258 .57662 .30021 .59015 .3 .58321 .29256 Metetra
.458 .694 .968 r
.58321 .29256 .59015 .3 .60378 .29966 .59688 .29242 Metetra
.46 .702 .972 r
.59688 .29242 .60378 .29966 .61751 .29919 .61066 .29213 Metetra
.464 .711 .976 r
.61066 .29213 .61751 .29919 .63134 .29856 .62454 .29167 Metetra
.468 .72 .979 r
.62454 .29167 .63134 .29856 .64526 .29776 .63852 .29104 Metetra
.473 .729 .982 r
.63852 .29104 .64526 .29776 .65929 .29678 .65261 .29023 Metetra
.478 .738 .984 r
.65261 .29023 .65929 .29678 .67341 .29562 .66678 .28922 Metetra
.484 .746 .987 r
.66678 .28922 .67341 .29562 .68762 .29427 .68106 .28801 Metetra
.49 .755 .989 r
.68106 .28801 .68762 .29427 .70192 .29273 .69543 .2866 Metetra
.496 .764 .991 r
.69543 .2866 .70192 .29273 .71632 .29099 .70989 .28498 Metetra
.502 .772 .992 r
.70989 .28498 .71632 .29099 .7308 .28905 .72444 .28316 Metetra
.508 .78 .994 r
.72444 .28316 .7308 .28905 .74537 .28691 .73908 .28113 Metetra
.515 .788 .995 r
.73908 .28113 .74537 .28691 .76003 .28458 .75381 .2789 Metetra
.521 .795 .995 r
.75381 .2789 .76003 .28458 .77477 .28206 .76863 .27646 Metetra
.527 .802 .996 r
.76863 .27646 .77477 .28206 .78959 .27934 .78353 .27383 Metetra
.533 .809 .997 r
.78353 .27383 .78959 .27934 .8045 .27644 .79851 .271 Metetra
.645 .763 .934 r
.1311 .59557 .13985 .60264 .15196 .59882 .14324 .59171 Metetra
.645 .763 .934 r
.14324 .59171 .15196 .59882 .16412 .59497 .15544 .58783 Metetra
.645 .763 .934 r
.15544 .58783 .16412 .59497 .17635 .59111 .16769 .58394 Metetra
.645 .763 .934 r
.16769 .58394 .17635 .59111 .18863 .58724 .18001 .58003 Metetra
.645 .763 .934 r
.18001 .58003 .18863 .58724 .20097 .58334 .19238 .5761 Metetra
.645 .763 .934 r
.19238 .5761 .20097 .58334 .21336 .57943 .20481 .57215 Metetra
.894 .759 .705 r
.20481 .57215 .21336 .57943 .22829 .54749 .21948 .54425 Metetra
.941 .766 .637 r
.21948 .54425 .22829 .54749 .24427 .50129 .23578 .49627 Metetra
.929 .764 .657 r
.23578 .49627 .24427 .50129 .25939 .46274 .25114 .45632 Metetra
.914 .762 .678 r
.25114 .45632 .25939 .46274 .27382 .43056 .26578 .42304 Metetra
.897 .758 .7 r
.26578 .42304 .27382 .43056 .28771 .40375 .27982 .39537 Metetra
.877 .754 .722 r
.27982 .39537 .28771 .40375 .30118 .38144 .29341 .37242 Metetra
.855 .748 .744 r
.29341 .37242 .30118 .38144 .31431 .36294 .30664 .35344 Metetra
.83 .741 .766 r
.30664 .35344 .31431 .36294 .32719 .34768 .3196 .33782 Metetra
.802 .733 .788 r
.3196 .33782 .32719 .34768 .33988 .33514 .33235 .32505 Metetra
.772 .724 .808 r
.33235 .32505 .33988 .33514 .35244 .32493 .34495 .3147 Metetra
.741 .715 .827 r
.34495 .3147 .35244 .32493 .36491 .31668 .35746 .30638 Metetra
.708 .705 .844 r
.35746 .30638 .36491 .31668 .37732 .31008 .3699 .29978 Metetra
.676 .695 .86 r
.3699 .29978 .37732 .31008 .38972 .30488 .38232 .29464 Metetra
.644 .685 .874 r
.38232 .29464 .38972 .30488 .40211 .30085 .39474 .29071 Metetra
.613 .676 .886 r
.39474 .29071 .40211 .30085 .41454 .29779 .40719 .28778 Metetra
.584 .668 .897 r
.40719 .28778 .41454 .29779 .427 .29553 .41967 .28569 Metetra
.557 .661 .906 r
.41967 .28569 .427 .29553 .43953 .29392 .43221 .28428 Metetra
.533 .656 .915 r
.43221 .28428 .43953 .29392 .45212 .29284 .44482 .28341 Metetra
.511 .652 .922 r
.44482 .28341 .45212 .29284 .4648 .29218 .45752 .28297 Metetra
.492 .651 .929 r
.45752 .28297 .4648 .29218 .47756 .29184 .4703 .28287 Metetra
.476 .65 .935 r
.4703 .28287 .47756 .29184 .49041 .29173 .48317 .283 Metetra
.462 .652 .941 r
.48317 .283 .49041 .29173 .50336 .29178 .49614 .2833 Metetra
.452 .655 .947 r
.49614 .2833 .50336 .29178 .51641 .29194 .50922 .28371 Metetra
.443 .659 .952 r
.50922 .28371 .51641 .29194 .52956 .29214 .5224 .28416 Metetra
.437 .664 .958 r
.5224 .28416 .52956 .29214 .54281 .29234 .53569 .28461 Metetra
.433 .671 .962 r
.53569 .28461 .54281 .29234 .55617 .2925 .54909 .28501 Metetra
.43 .678 .967 r
.54909 .28501 .55617 .2925 .56964 .29258 .5626 .28533 Metetra
.429 .687 .972 r
.5626 .28533 .56964 .29258 .58321 .29256 .57621 .28555 Metetra
.43 .695 .976 r
.57621 .28555 .58321 .29256 .59688 .29242 .58993 .28563 Metetra
.432 .705 .979 r
.58993 .28563 .59688 .29242 .61066 .29213 .60376 .28556 Metetra
.434 .714 .983 r
.60376 .28556 .61066 .29213 .62454 .29167 .6177 .28531 Metetra
.438 .724 .986 r
.6177 .28531 .62454 .29167 .63852 .29104 .63174 .28488 Metetra
.442 .734 .989 r
.63174 .28488 .63852 .29104 .65261 .29023 .64588 .28426 Metetra
.447 .744 .991 r
.64588 .28426 .65261 .29023 .66678 .28922 .66012 .28343 Metetra
.452 .753 .994 r
.66012 .28343 .66678 .28922 .68106 .28801 .67446 .28239 Metetra
.458 .763 .995 r
.67446 .28239 .68106 .28801 .69543 .2866 .68889 .28114 Metetra
.464 .772 .997 r
.68889 .28114 .69543 .2866 .70989 .28498 .70343 .27967 Metetra
.47 .781 .998 r
.70343 .27967 .70989 .28498 .72444 .28316 .71805 .27799 Metetra
.476 .79 .999 r
.71805 .27799 .72444 .28316 .73908 .28113 .73277 .27609 Metetra
.482 .798 .999 r
.73277 .27609 .73908 .28113 .75381 .2789 .74758 .27397 Metetra
.488 .806 1 r
.74758 .27397 .75381 .2789 .76863 .27646 .76247 .27164 Metetra
.494 .814 1 r
.76247 .27164 .76863 .27646 .78353 .27383 .77745 .26911 Metetra
.5 .821 1 r
.77745 .26911 .78353 .27383 .79851 .271 .79252 .26636 Metetra
.645 .763 .934 r
.12227 .58843 .1311 .59557 .14324 .59171 .13444 .58454 Metetra
.645 .763 .934 r
.13444 .58454 .14324 .59171 .15544 .58783 .14667 .58063 Metetra
.645 .763 .934 r
.14667 .58063 .15544 .58783 .16769 .58394 .15896 .5767 Metetra
.645 .763 .934 r
.15896 .5767 .16769 .58394 .18001 .58003 .17131 .57276 Metetra
.645 .763 .934 r
.17131 .57276 .18001 .58003 .19238 .5761 .18372 .56879 Metetra
.645 .763 .934 r
.18372 .56879 .19238 .5761 .20481 .57215 .19618 .56481 Metetra
.88 .767 .734 r
.19618 .56481 .20481 .57215 .21948 .54425 .21047 .54204 Metetra
.946 .77 .633 r
.21047 .54204 .21948 .54425 .23578 .49627 .22712 .492 Metetra
.934 .768 .653 r
.22712 .492 .23578 .49627 .25114 .45632 .24277 .45042 Metetra
.92 .766 .674 r
.24277 .45042 .25114 .45632 .26578 .42304 .25762 .41589 Metetra
.902 .762 .696 r
.25762 .41589 .26578 .42304 .27982 .39537 .27184 .38725 Metetra
.883 .757 .719 r
.27184 .38725 .27982 .39537 .29341 .37242 .28556 .36355 Metetra
.86 .751 .742 r
.28556 .36355 .29341 .37242 .30664 .35344 .2989 .34402 Metetra
.834 .744 .765 r
.2989 .34402 .30664 .35344 .3196 .33782 .31194 .328 Metetra
.805 .736 .787 r
.31194 .328 .3196 .33782 .33235 .32505 .32476 .31497 Metetra
.774 .726 .808 r
.32476 .31497 .33235 .32505 .34495 .3147 .33741 .30446 Metetra
.742 .716 .828 r
.33741 .30446 .34495 .3147 .35746 .30638 .34996 .29607 Metetra
.708 .706 .846 r
.34996 .29607 .35746 .30638 .3699 .29978 .36243 .28949 Metetra
.673 .695 .862 r
.36243 .28949 .3699 .29978 .38232 .29464 .37487 .28441 Metetra
.639 .685 .877 r
.37487 .28441 .38232 .29464 .39474 .29071 .38731 .2806 Metetra
.606 .676 .89 r
.38731 .2806 .39474 .29071 .40719 .28778 .39977 .27783 Metetra
.575 .667 .901 r
.39977 .27783 .40719 .28778 .41967 .28569 .41227 .27594 Metetra
.545 .66 .911 r
.41227 .27594 .41967 .28569 .43221 .28428 .42483 .27475 Metetra
.518 .654 .92 r
.42483 .27475 .43221 .28428 .44482 .28341 .43746 .27413 Metetra
.494 .651 .928 r
.43746 .27413 .44482 .28341 .45752 .28297 .45017 .27396 Metetra
.472 .649 .936 r
.45017 .27396 .45752 .28297 .4703 .28287 .46297 .27413 Metetra
.454 .648 .942 r
.46297 .27413 .4703 .28287 .48317 .283 .47586 .27455 Metetra
.438 .65 .948 r
.47586 .27455 .48317 .283 .49614 .2833 .48886 .27514 Metetra
.424 .653 .954 r
.48886 .27514 .49614 .2833 .50922 .28371 .50197 .27584 Metetra
.414 .657 .96 r
.50197 .27584 .50922 .28371 .5224 .28416 .51518 .27658 Metetra
.405 .663 .965 r
.51518 .27658 .5224 .28416 .53569 .28461 .52851 .27732 Metetra
.399 .67 .969 r
.52851 .27732 .53569 .28461 .54909 .28501 .54194 .27801 Metetra
.395 .678 .974 r
.54194 .27801 .54909 .28501 .5626 .28533 .55549 .27861 Metetra
.392 .687 .978 r
.55549 .27861 .5626 .28533 .57621 .28555 .56915 .2791 Metetra
.391 .696 .981 r
.56915 .2791 .57621 .28555 .58993 .28563 .58293 .27945 Metetra
.391 .706 .985 r
.58293 .27945 .58993 .28563 .60376 .28556 .59681 .27963 Metetra
.392 .716 .987 r
.59681 .27963 .60376 .28556 .6177 .28531 .6108 .27963 Metetra
.395 .726 .99 r
.6108 .27963 .6177 .28531 .63174 .28488 .6249 .27944 Metetra
.398 .737 .992 r
.6249 .27944 .63174 .28488 .64588 .28426 .6391 .27904 Metetra
.402 .747 .993 r
.6391 .27904 .64588 .28426 .66012 .28343 .65341 .27842 Metetra
.406 .757 .994 r
.65341 .27842 .66012 .28343 .67446 .28239 .66782 .27758 Metetra
.411 .767 .995 r
.66782 .27758 .67446 .28239 .68889 .28114 .68233 .27652 Metetra
.416 .777 .995 r
.68233 .27652 .68889 .28114 .70343 .27967 .69694 .27523 Metetra
.421 .786 .995 r
.69694 .27523 .70343 .27967 .71805 .27799 .71165 .27371 Metetra
.427 .795 .995 r
.71165 .27371 .71805 .27799 .73277 .27609 .72645 .27196 Metetra
.433 .803 .994 r
.72645 .27196 .73277 .27609 .74758 .27397 .74134 .26999 Metetra
.438 .811 .993 r
.74134 .26999 .74758 .27397 .76247 .27164 .75632 .26779 Metetra
.444 .819 .992 r
.75632 .26779 .76247 .27164 .77745 .26911 .77139 .26537 Metetra
.45 .826 .99 r
.77139 .26537 .77745 .26911 .79252 .26636 .78655 .26273 Metetra
.645 .763 .934 r
.11336 .58123 .12227 .58843 .13444 .58454 .12557 .57731 Metetra
.645 .763 .934 r
.12557 .57731 .13444 .58454 .14667 .58063 .13783 .57337 Metetra
.645 .763 .934 r
.13783 .57337 .14667 .58063 .15896 .5767 .15015 .5694 Metetra
.645 .763 .934 r
.15015 .5694 .15896 .5767 .17131 .57276 .16254 .56542 Metetra
.645 .763 .934 r
.16254 .56542 .17131 .57276 .18372 .56879 .17498 .56142 Metetra
.645 .763 .934 r
.17498 .56142 .18372 .56879 .19618 .56481 .18748 .5574 Metetra
.848 .778 .784 r
.18748 .5574 .19618 .56481 .21047 .54204 .20122 .54109 Metetra
.952 .776 .627 r
.20122 .54109 .21047 .54204 .22712 .492 .21828 .48868 Metetra
.94 .774 .648 r
.21828 .48868 .22712 .492 .24277 .45042 .23424 .44525 Metetra
.926 .771 .669 r
.23424 .44525 .24277 .45042 .25762 .41589 .24934 .40928 Metetra
.909 .767 .692 r
.24934 .40928 .25762 .41589 .27184 .38725 .26375 .37952 Metetra
.889 .762 .716 r
.26375 .37952 .27184 .38725 .28556 .36355 .27763 .35497 Metetra
.866 .756 .74 r
.27763 .35497 .28556 .36355 .2989 .34402 .29108 .33481 Metetra
.839 .749 .764 r
.29108 .33481 .2989 .34402 .31194 .328 .30421 .31836 Metetra
.81 .74 .787 r
.30421 .31836 .31194 .328 .32476 .31497 .3171 .30502 Metetra
.778 .731 .809 r
.3171 .30502 .32476 .31497 .33741 .30446 .3298 .29433 Metetra
.744 .72 .83 r
.3298 .29433 .33741 .30446 .34996 .29607 .34239 .28588 Metetra
.708 .71 .849 r
.34239 .28588 .34996 .29607 .36243 .28949 .35489 .2793 Metetra
.671 .699 .867 r
.35489 .2793 .36243 .28949 .37487 .28441 .36736 .27431 Metetra
.634 .688 .883 r
.36736 .27431 .37487 .28441 .38731 .2806 .37982 .27064 Metetra
.598 .678 .897 r
.37982 .27064 .38731 .2806 .39977 .27783 .39229 .26807 Metetra
.563 .669 .909 r
.39229 .26807 .39977 .27783 .41227 .27594 .40481 .26641 Metetra
.53 .661 .919 r
.40481 .26641 .41227 .27594 .42483 .27475 .41738 .26548 Metetra
.499 .655 .929 r
.41738 .26548 .42483 .27475 .43746 .27413 .43002 .26515 Metetra
.471 .65 .937 r
.43002 .26515 .43746 .27413 .45017 .27396 .44275 .26528 Metetra
.446 .647 .944 r
.44275 .26528 .45017 .27396 .46297 .27413 .45557 .26578 Metetra
.423 .647 .951 r
.45557 .26578 .46297 .27413 .47586 .27455 .46848 .26653 Metetra
.403 .648 .957 r
.46848 .26653 .47586 .27455 .48886 .27514 .48151 .26746 Metetra
.386 .65 .962 r
.48151 .26746 .48886 .27514 .50197 .27584 .49464 .2685 Metetra
.372 .654 .966 r
.49464 .2685 .50197 .27584 .51518 .27658 .50789 .26958 Metetra
.36 .66 .97 r
.50789 .26958 .51518 .27658 .52851 .27732 .52125 .27066 Metetra
.351 .667 .974 r
.52125 .27066 .52851 .27732 .54194 .27801 .53473 .27168 Metetra
.343 .674 .977 r
.53473 .27168 .54194 .27801 .55549 .27861 .54832 .27261 Metetra
.338 .683 .979 r
.54832 .27261 .55549 .27861 .56915 .2791 .56203 .27342 Metetra
.334 .692 .981 r
.56203 .27342 .56915 .2791 .58293 .27945 .57585 .27407 Metetra
.331 .701 .982 r
.57585 .27407 .58293 .27945 .59681 .27963 .58979 .27455 Metetra
.33 .711 .983 r
.58979 .27455 .59681 .27963 .6108 .27963 .60385 .27484 Metetra
.331 .721 .982 r
.60385 .27484 .6108 .27963 .6249 .27944 .61801 .27492 Metetra
.332 .731 .982 r
.61801 .27492 .6249 .27944 .6391 .27904 .63229 .27478 Metetra
.334 .741 .981 r
.63229 .27478 .6391 .27904 .65341 .27842 .64667 .27441 Metetra
.336 .75 .979 r
.64667 .27441 .65341 .27842 .66782 .27758 .66115 .27381 Metetra
.339 .76 .976 r
.66115 .27381 .66782 .27758 .68233 .27652 .67574 .27297 Metetra
.343 .769 .974 r
.67574 .27297 .68233 .27652 .69694 .27523 .69044 .27189 Metetra
.347 .777 .971 r
.69044 .27189 .69694 .27523 .71165 .27371 .70523 .27056 Metetra
.351 .785 .967 r
.70523 .27056 .71165 .27371 .72645 .27196 .72012 .26899 Metetra
.356 .793 .964 r
.72012 .26899 .72645 .27196 .74134 .26999 .7351 .26718 Metetra
.36 .8 .96 r
.7351 .26718 .74134 .26999 .75632 .26779 .75018 .26514 Metetra
.365 .807 .956 r
.75018 .26514 .75632 .26779 .77139 .26537 .76535 .26286 Metetra
.37 .813 .952 r
.76535 .26286 .77139 .26537 .78655 .26273 .7806 .26035 Metetra
.645 .763 .934 r
.10438 .57397 .11336 .58123 .12557 .57731 .11661 .57001 Metetra
.645 .763 .934 r
.11661 .57001 .12557 .57731 .13783 .57337 .12891 .56603 Metetra
.645 .763 .934 r
.12891 .56603 .13783 .57337 .15015 .5694 .14127 .56204 Metetra
.645 .763 .934 r
.14127 .56204 .15015 .5694 .16254 .56542 .15368 .55802 Metetra
.645 .763 .934 r
.15368 .55802 .16254 .56542 .17498 .56142 .16616 .55398 Metetra
.645 .763 .934 r
.16616 .55398 .17498 .56142 .18748 .5574 .1787 .54992 Metetra
.753 .783 .877 r
.1787 .54992 .18748 .5574 .20122 .54109 .1917 .54174 Metetra
.959 .782 .621 r
.1917 .54174 .20122 .54109 .21828 .48868 .20922 .4866 Metetra
.947 .78 .642 r
.20922 .4866 .21828 .48868 .23424 .44525 .22554 .44104 Metetra
.933 .777 .664 r
.22554 .44104 .23424 .44525 .24934 .40928 .24091 .40341 Metetra
.917 .774 .688 r
.24091 .40341 .24934 .40928 .26375 .37952 .25554 .37238 Metetra
.897 .769 .713 r
.25554 .37238 .26375 .37952 .27763 .35497 .26958 .34687 Metetra
.873 .763 .738 r
.26958 .34687 .27763 .35497 .29108 .33481 .28316 .326 Metetra
.847 .756 .763 r
.28316 .326 .29108 .33481 .30421 .31836 .29639 .30903 Metetra
.817 .748 .788 r
.29639 .30903 .30421 .31836 .3171 .30502 .30935 .29536 Metetra
.783 .739 .812 r
.30935 .29536 .3171 .30502 .3298 .29433 .32212 .28448 Metetra
.747 .728 .834 r
.32212 .28448 .3298 .29433 .34239 .28588 .33474 .27595 Metetra
.709 .717 .856 r
.33474 .27595 .34239 .28588 .35489 .2793 .34728 .26939 Metetra
.669 .705 .875 r
.34728 .26939 .35489 .2793 .36736 .27431 .35977 .2645 Metetra
.628 .694 .892 r
.35977 .2645 .36736 .27431 .37982 .27064 .37224 .261 Metetra
.588 .683 .907 r
.37224 .261 .37982 .27064 .39229 .26807 .38473 .25865 Metetra
.548 .673 .92 r
.38473 .25865 .39229 .26807 .40481 .26641 .39726 .25726 Metetra
.509 .664 .931 r
.39726 .25726 .40481 .26641 .41738 .26548 .40985 .25664 Metetra
.473 .656 .941 r
.40985 .25664 .41738 .26548 .43002 .26515 .4225 .25664 Metetra
.439 .65 .948 r
.4225 .25664 .43002 .26515 .44275 .26528 .43524 .25713 Metetra
.408 .646 .955 r
.43524 .25713 .44275 .26528 .45557 .26578 .44808 .258 Metetra
.379 .644 .96 r
.44808 .258 .45557 .26578 .46848 .26653 .46102 .25913 Metetra
.354 .643 .964 r
.46102 .25913 .46848 .26653 .48151 .26746 .47407 .26045 Metetra
.331 .644 .967 r
.47407 .26045 .48151 .26746 .49464 .2685 .48723 .26189 Metetra
.311 .647 .968 r
.48723 .26189 .49464 .2685 .50789 .26958 .50051 .26336 Metetra
.294 .651 .969 r
.50051 .26336 .50789 .26958 .52125 .27066 .51391 .26483 Metetra
.279 .656 .969 r
.51391 .26483 .52125 .27066 .53473 .27168 .52743 .26624 Metetra
.267 .662 .968 r
.52743 .26624 .53473 .27168 .54832 .27261 .54107 .26755 Metetra
.257 .668 .965 r
.54107 .26755 .54832 .27261 .56203 .27342 .55484 .26873 Metetra
.249 .675 .962 r
.55484 .26873 .56203 .27342 .57585 .27407 .56872 .26974 Metetra
.243 .683 .958 r
.56872 .26974 .57585 .27407 .58979 .27455 .58272 .27057 Metetra
.238 .69 .953 r
.58272 .27057 .58979 .27455 .60385 .27484 .59684 .27119 Metetra
.234 .697 .947 r
.59684 .27119 .60385 .27484 .61801 .27492 .61108 .27159 Metetra
.232 .705 .941 r
.61108 .27159 .61801 .27492 .63229 .27478 .62542 .27176 Metetra
.231 .712 .934 r
.62542 .27176 .63229 .27478 .64667 .27441 .63989 .27168 Metetra
.231 .719 .926 r
.63989 .27168 .64667 .27441 .66115 .27381 .65446 .27135 Metetra
.232 .725 .918 r
.65446 .27135 .66115 .27381 .67574 .27297 .66914 .27077 Metetra
.233 .731 .91 r
.66914 .27077 .67574 .27297 .69044 .27189 .68392 .26992 Metetra
.235 .737 .901 r
.68392 .26992 .69044 .27189 .70523 .27056 .6988 .26882 Metetra
.238 .742 .893 r
.6988 .26882 .70523 .27056 .72012 .26899 .71379 .26747 Metetra
.24 .747 .884 r
.71379 .26747 .72012 .26899 .7351 .26718 .72888 .26585 Metetra
.244 .752 .876 r
.72888 .26585 .7351 .26718 .75018 .26514 .74406 .26399 Metetra
.247 .756 .868 r
.74406 .26399 .75018 .26514 .76535 .26286 .75933 .26187 Metetra
.251 .76 .86 r
.75933 .26187 .76535 .26286 .7806 .26035 .7747 .25951 Metetra
.645 .763 .934 r
.09531 .56665 .10438 .57397 .11661 .57001 .10758 .56265 Metetra
.645 .763 .934 r
.10758 .56265 .11661 .57001 .12891 .56603 .11991 .55864 Metetra
.645 .763 .934 r
.11991 .55864 .12891 .56603 .14127 .56204 .1323 .5546 Metetra
.645 .763 .934 r
.1323 .5546 .14127 .56204 .15368 .55802 .14475 .55055 Metetra
.645 .763 .934 r
.14475 .55055 .15368 .55802 .16616 .55398 .15726 .54647 Metetra
.645 .763 .934 r
.15726 .54647 .16616 .55398 .1787 .54992 .16983 .54238 Metetra
.645 .763 .934 r
.16983 .54238 .1787 .54992 .1917 .54174 .18247 .53827 Metetra
.941 .761 .631 r
.18247 .53827 .1917 .54174 .20922 .4866 .19988 .4861 Metetra
.955 .788 .635 r
.19988 .4861 .20922 .4866 .22554 .44104 .21661 .43809 Metetra
.942 .786 .659 r
.21661 .43809 .22554 .44104 .24091 .40341 .2323 .39856 Metetra
.926 .783 .683 r
.2323 .39856 .24091 .40341 .25554 .37238 .24717 .36608 Metetra
.906 .779 .709 r
.24717 .36608 .25554 .37238 .26958 .34687 .2614 .33947 Metetra
.883 .774 .736 r
.2614 .33947 .26958 .34687 .28316 .326 .27513 .31778 Metetra
.856 .767 .763 r
.27513 .31778 .28316 .326 .29639 .30903 .28847 .30024 Metetra
.825 .759 .79 r
.28847 .30024 .29639 .30903 .30935 .29536 .30151 .28619 Metetra
.79 .75 .816 r
.30151 .28619 .30935 .29536 .32212 .28448 .31433 .27509 Metetra
.752 .74 .842 r
.31433 .27509 .32212 .28448 .33474 .27595 .327 .26647 Metetra
.71 .729 .865 r
.327 .26647 .33474 .27595 .34728 .26939 .33957 .25995 Metetra
.666 .717 .887 r
.33957 .25995 .34728 .26939 .35977 .2645 .35209 .25518 Metetra
.62 .705 .906 r
.35209 .25518 .35977 .2645 .37224 .261 .36458 .25187 Metetra
.573 .692 .922 r
.36458 .25187 .37224 .261 .38473 .25865 .37709 .24979 Metetra
.526 .68 .936 r
.37709 .24979 .38473 .25865 .39726 .25726 .38962 .2487 Metetra
.48 .669 .947 r
.38962 .2487 .39726 .25726 .40985 .25664 .40222 .24844 Metetra
.435 .659 .955 r
.40222 .24844 .40985 .25664 .4225 .25664 .41489 .24883 Metetra
.392 .65 .961 r
.41489 .24883 .4225 .25664 .43524 .25713 .42765 .24973 Metetra
.352 .643 .964 r
.42765 .24973 .43524 .25713 .44808 .258 .4405 .25102 Metetra
.314 .637 .965 r
.4405 .25102 .44808 .258 .46102 .25913 .45346 .2526 Metetra
.279 .632 .963 r
.45346 .2526 .46102 .25913 .47407 .26045 .46654 .25438 Metetra
.248 .629 .96 r
.46654 .25438 .47407 .26045 .48723 .26189 .47973 .25627 Metetra
.22 .627 .954 r
.47973 .25627 .48723 .26189 .50051 .26336 .49305 .2582 Metetra
.195 .626 .947 r
.49305 .2582 .50051 .26336 .51391 .26483 .50649 .26012 Metetra
.173 .626 .937 r
.50649 .26012 .51391 .26483 .52743 .26624 .52005 .26198 Metetra
.154 .627 .927 r
.52005 .26198 .52743 .26624 .54107 .26755 .53374 .26373 Metetra
.137 .628 .914 r
.53374 .26373 .54107 .26755 .55484 .26873 .54756 .26534 Metetra
.124 .629 .901 r
.54756 .26534 .55484 .26873 .56872 .26974 .56151 .26677 Metetra
.112 .631 .886 r
.56151 .26677 .56872 .26974 .58272 .27057 .57558 .268 Metetra
.103 .632 .871 r
.57558 .268 .58272 .27057 .59684 .27119 .58977 .269 Metetra
.096 .634 .855 r
.58977 .269 .59684 .27119 .61108 .27159 .60409 .26978 Metetra
.09 .636 .839 r
.60409 .26978 .61108 .27159 .62542 .27176 .61852 .2703 Metetra
.086 .637 .823 r
.61852 .2703 .62542 .27176 .63989 .27168 .63307 .27055 Metetra
.084 .639 .806 r
.63307 .27055 .63989 .27168 .65446 .27135 .64773 .27054 Metetra
.082 .64 .79 r
.64773 .27054 .65446 .27135 .66914 .27077 .66251 .27026 Metetra
.082 .641 .774 r
.66251 .27026 .66914 .27077 .68392 .26992 .67739 .2697 Metetra
.082 .642 .759 r
.67739 .2697 .68392 .26992 .6988 .26882 .69239 .26887 Metetra
.084 .644 .745 r
.69239 .26887 .6988 .26882 .71379 .26747 .70748 .26775 Metetra
.085 .645 .731 r
.70748 .26775 .71379 .26747 .72888 .26585 .72268 .26637 Metetra
.088 .646 .717 r
.72268 .26637 .72888 .26585 .74406 .26399 .73798 .26471 Metetra
.09 .647 .705 r
.73798 .26471 .74406 .26399 .75933 .26187 .75337 .26278 Metetra
.75337 .26278 .75933 .26187 .7747 .25951 .76886 .2606 Metetra
.645 .763 .934 r
.08616 .55926 .09531 .56665 .10758 .56265 .09847 .55522 Metetra
.645 .763 .934 r
.09847 .55522 .10758 .56265 .11991 .55864 .11083 .55117 Metetra
.645 .763 .934 r
.11083 .55117 .11991 .55864 .1323 .5546 .12325 .5471 Metetra
.645 .763 .934 r
.12325 .5471 .1323 .5546 .14475 .55055 .13574 .54301 Metetra
.645 .763 .934 r
.13574 .54301 .14475 .55055 .15726 .54647 .14828 .5389 Metetra
.645 .763 .934 r
.14828 .5389 .15726 .54647 .16983 .54238 .16089 .53477 Metetra
.645 .763 .934 r
.16089 .53477 .16983 .54238 .18247 .53827 .17356 .53062 Metetra
.917 .744 .652 r
.17356 .53062 .18247 .53827 .19988 .4861 .19022 .48761 Metetra
.964 .797 .627 r
.19022 .48761 .19988 .4861 .21661 .43809 .20741 .43678 Metetra
.952 .796 .651 r
.20741 .43678 .21661 .43809 .2323 .39856 .22346 .39507 Metetra
.936 .794 .678 r
.22346 .39507 .2323 .39856 .24717 .36608 .23861 .36091 Metetra
.918 .791 .705 r
.23861 .36091 .24717 .36608 .2614 .33947 .25306 .33304 Metetra
.895 .787 .734 r
.25306 .33304 .2614 .33947 .27513 .31778 .26695 .31043 Metetra
.868 .782 .764 r
.26695 .31043 .27513 .31778 .28847 .30024 .28041 .29224 Metetra
.837 .776 .794 r
.28041 .29224 .28847 .30024 .30151 .28619 .29354 .27776 Metetra
.8 .768 .823 r
.29354 .27776 .30151 .28619 .31433 .27509 .30643 .26642 Metetra
.759 .759 .852 r
.30643 .26642 .31433 .27509 .327 .26647 .31915 .25771 Metetra
.713 .748 .879 r
.31915 .25771 .327 .26647 .33957 .25995 .33176 .25122 Metetra
.663 .735 .904 r
.33176 .25122 .33957 .25995 .35209 .25518 .3443 .24659 Metetra
.609 .722 .925 r
.3443 .24659 .35209 .25518 .36458 .25187 .35681 .24352 Metetra
.552 .707 .943 r
.35681 .24352 .36458 .25187 .37709 .24979 .36932 .24173 Metetra
.494 .692 .956 r
.36932 .24173 .37709 .24979 .38962 .2487 .38188 .24101 Metetra
.435 .676 .965 r
.38188 .24101 .38962 .2487 .40222 .24844 .39448 .24115 Metetra
.376 .66 .969 r
.39448 .24115 .40222 .24844 .41489 .24883 .40717 .24199 Metetra
.319 .645 .968 r
.40717 .24199 .41489 .24883 .42765 .24973 .41994 .24337 Metetra
.264 .63 .962 r
.41994 .24337 .42765 .24973 .4405 .25102 .43281 .24516 Metetra
.213 .615 .951 r
.43281 .24516 .4405 .25102 .45346 .2526 .44579 .24726 Metetra
.165 .602 .937 r
.44579 .24726 .45346 .2526 .46654 .25438 .45889 .24955 Metetra
.121 .589 .918 r
.45889 .24955 .46654 .25438 .47973 .25627 .47212 .25197 Metetra
.082 .577 .897 r
.47212 .25197 .47973 .25627 .49305 .2582 .48547 .25444 Metetra
.048 .566 .873 r
.48547 .25444 .49305 .2582 .50649 .26012 .49896 .25688 Metetra
.019 .556 .847 r
.49896 .25688 .50649 .26012 .52005 .26198 .51258 .25926 Metetra
0 .547 .819 r
.51258 .25926 .52005 .26198 .53374 .26373 .52633 .26152 Metetra
0 .538 .791 r
.52633 .26152 .53374 .26373 .54756 .26534 .54021 .26362 Metetra
0 .531 .762 r
.54021 .26362 .54756 .26534 .56151 .26677 .55422 .26553 Metetra
0 .524 .734 r
.55422 .26553 .56151 .26677 .57558 .268 .56837 .26723 Metetra
0 .517 .706 r
.56837 .26723 .57558 .268 .58977 .269 .58264 .26869 Metetra
.078 0 0 r
.58264 .26869 .58977 .269 .60409 .26978 .59704 .26989 Metetra
.084 0 0 r
.59704 .26989 .60409 .26978 .61852 .2703 .61157 .27082 Metetra
.088 0 0 r
.61157 .27082 .61852 .2703 .63307 .27055 .62622 .27147 Metetra
.09 0 0 r
.62622 .27147 .63307 .27055 .64773 .27054 .64099 .27183 Metetra
.091 0 0 r
.64099 .27183 .64773 .27054 .66251 .27026 .65587 .2719 Metetra
.09 0 0 r
.65587 .2719 .66251 .27026 .67739 .2697 .67087 .27167 Metetra
.089 0 0 r
.67087 .27167 .67739 .2697 .69239 .26887 .68598 .27114 Metetra
.087 0 0 r
.68598 .27114 .69239 .26887 .70748 .26775 .7012 .27031 Metetra
.084 0 0 r
.7012 .27031 .70748 .26775 .72268 .26637 .71652 .26919 Metetra
.081 0 0 r
.71652 .26919 .72268 .26637 .73798 .26471 .73195 .26777 Metetra
.077 0 0 r
.73195 .26777 .73798 .26471 .75337 .26278 .74748 .26607 Metetra
.074 0 0 r
.74748 .26607 .75337 .26278 .76886 .2606 .7631 .26409 Metetra
.645 .763 .934 r
.07694 .5518 .08616 .55926 .09847 .55522 .08927 .54773 Metetra
.645 .763 .934 r
.08927 .54773 .09847 .55522 .11083 .55117 .10167 .54364 Metetra
.645 .763 .934 r
.10167 .54364 .11083 .55117 .12325 .5471 .11412 .53953 Metetra
.645 .763 .934 r
.11412 .53953 .12325 .5471 .13574 .54301 .12664 .53541 Metetra
.645 .763 .934 r
.12664 .53541 .13574 .54301 .14828 .5389 .13922 .53126 Metetra
.645 .763 .934 r
.13922 .53126 .14828 .5389 .16089 .53477 .15186 .52709 Metetra
.645 .763 .934 r
.15186 .52709 .16089 .53477 .17356 .53062 .16457 .5229 Metetra
.901 .757 .693 r
.16457 .5229 .17356 .53062 .19022 .48761 .18014 .4917 Metetra
.973 .807 .617 r
.18014 .4917 .19022 .48761 .20741 .43678 .19788 .43758 Metetra
.962 .808 .643 r
.19788 .43758 .20741 .43678 .22346 .39507 .21435 .39336 Metetra
.949 .807 .67 r
.21435 .39336 .22346 .39507 .23861 .36091 .22982 .35728 Metetra
.931 .807 .7 r
.22982 .35728 .23861 .36091 .25306 .33304 .2445 .32797 Metetra
.91 .805 .732 r
.2445 .32797 .25306 .33304 .26695 .31043 .25858 .3043 Metetra
.884 .803 .765 r
.25858 .3043 .26695 .31043 .28041 .29224 .27218 .28536 Metetra
.852 .799 .799 r
.27218 .28536 .28041 .29224 .29354 .27776 .28541 .27039 Metetra
.814 .793 .833 r
.28541 .27039 .29354 .27776 .30643 .26642 .29838 .25877 Metetra
.769 .786 .867 r
.29838 .25877 .30643 .26642 .31915 .25771 .31116 .24996 Metetra
.716 .776 .899 r
.31116 .24996 .31915 .25771 .33176 .25122 .3238 .24352 Metetra
.657 .763 .928 r
.3238 .24352 .33176 .25122 .3443 .24659 .33637 .23906 Metetra
.59 .747 .952 r
.33637 .23906 .3443 .24659 .35681 .24352 .3489 .23625 Metetra
.518 .728 .969 r
.3489 .23625 .35681 .24352 .36932 .24173 .36143 .23482 Metetra
.44 .705 .978 r
.36143 .23482 .36932 .24173 .38188 .24101 .37399 .23452 Metetra
.36 .679 .978 r
.37399 .23452 .38188 .24101 .39448 .24115 .38661 .23514 Metetra
.279 .65 .968 r
.38661 .23514 .39448 .24115 .40717 .24199 .3993 .23649 Metetra
.2 .62 .948 r
.3993 .23649 .40717 .24199 .41994 .24337 .41209 .23842 Metetra
.125 .588 .92 r
.41209 .23842 .41994 .24337 .43281 .24516 .42498 .24079 Metetra
.056 .557 .885 r
.42498 .24079 .43281 .24516 .44579 .24726 .43799 .24348 Metetra
0 .526 .844 r
.43799 .24348 .44579 .24726 .45889 .24955 .45112 .24639 Metetra
0 .497 .8 r
.45112 .24639 .45889 .24955 .47212 .25197 .46438 .24941 Metetra
0 .471 .754 r
.46438 .24941 .47212 .25197 .48547 .25444 .47778 .25249 Metetra
0 .446 .707 r
.47778 .25249 .48547 .25444 .49896 .25688 .49131 .25555 Metetra
.172 0 0 r
.49131 .25555 .49896 .25688 .51258 .25926 .50499 .25852 Metetra
.196 0 0 r
.50499 .25852 .51258 .25926 .52633 .26152 .5188 .26137 Metetra
.214 0 0 r
.5188 .26137 .52633 .26152 .54021 .26362 .53275 .26405 Metetra
.228 0 0 r
.53275 .26405 .54021 .26362 .55422 .26553 .54685 .26652 Metetra
.237 0 0 r
.54685 .26652 .55422 .26553 .56837 .26723 .56108 .26876 Metetra
.244 0 0 r
.56108 .26876 .56837 .26723 .58264 .26869 .57544 .27074 Metetra
.248 0 0 r
.57544 .27074 .58264 .26869 .59704 .26989 .58994 .27245 Metetra
.25 0 0 r
.58994 .27245 .59704 .26989 .61157 .27082 .60458 .27386 Metetra
.25 0 0 r
.60458 .27386 .61157 .27082 .62622 .27147 .61934 .27496 Metetra
.248 0 0 r
.61934 .27496 .62622 .27147 .64099 .27183 .63422 .27576 Metetra
.246 0 0 r
.63422 .27576 .64099 .27183 .65587 .2719 .64923 .27623 Metetra
.243 0 0 r
.64923 .27623 .65587 .2719 .67087 .27167 .66436 .27638 Metetra
.239 0 0 r
.66436 .27638 .67087 .27167 .68598 .27114 .6796 .27621 Metetra
.234 0 0 r
.6796 .27621 .68598 .27114 .7012 .27031 .69496 .27572 Metetra
.23 0 0 r
.69496 .27572 .7012 .27031 .71652 .26919 .71043 .2749 Metetra
.225 0 0 r
.71043 .2749 .71652 .26919 .73195 .26777 .726 .27377 Metetra
.22 0 0 r
.726 .27377 .73195 .26777 .74748 .26607 .74168 .27233 Metetra
.214 0 0 r
.74168 .27233 .74748 .26607 .7631 .26409 .75746 .27059 Metetra
.645 .763 .934 r
.06762 .54427 .07694 .5518 .08927 .54773 .07999 .54017 Metetra
.645 .763 .934 r
.07999 .54017 .08927 .54773 .10167 .54364 .09242 .53604 Metetra
.645 .763 .934 r
.09242 .53604 .10167 .54364 .11412 .53953 .10491 .5319 Metetra
.645 .763 .934 r
.10491 .5319 .11412 .53953 .12664 .53541 .11746 .52773 Metetra
.645 .763 .934 r
.11746 .52773 .12664 .53541 .13922 .53126 .13008 .52355 Metetra
.645 .763 .934 r
.13008 .52355 .13922 .53126 .15186 .52709 .14276 .51934 Metetra
.645 .763 .934 r
.14276 .51934 .15186 .52709 .16457 .5229 .1555 .51511 Metetra
.844 .78 .79 r
.1555 .51511 .16457 .5229 .18014 .4917 .16956 .49906 Metetra
.982 .819 .605 r
.16956 .49906 .18014 .4917 .19788 .43758 .18793 .44113 Metetra
.973 .821 .631 r
.18793 .44113 .19788 .43758 .21435 .39336 .20488 .39398 Metetra
.962 .824 .661 r
.20488 .39398 .21435 .39336 .22982 .35728 .22072 .35568 Metetra
.947 .826 .693 r
.22072 .35568 .22982 .35728 .2445 .32797 .23569 .3247 Metetra
.927 .828 .728 r
.23569 .3247 .2445 .32797 .25858 .3043 .24997 .29981 Metetra
.902 .83 .765 r
.24997 .29981 .25858 .3043 .27218 .28536 .26373 .28002 Metetra
.87 .831 .805 r
.26373 .28002 .27218 .28536 .28541 .27039 .27709 .26449 Metetra
.83 .829 .847 r
.27709 .26449 .28541 .27039 .29838 .25877 .29014 .25256 Metetra
.78 .826 .888 r
.29014 .25256 .29838 .25877 .31116 .24996 .30298 .24364 Metetra
.718 .817 .927 r
.30298 .24364 .31116 .24996 .3238 .24352 .31567 .23725 Metetra
.643 .803 .96 r
.31567 .23725 .3238 .24352 .33637 .23906 .32826 .23299 Metetra
.555 .781 .983 r
.32826 .23299 .33637 .23906 .3489 .23625 .34081 .2305 Metetra
.453 .75 .993 r
.34081 .2305 .3489 .23625 .36143 .23482 .35336 .22948 Metetra
.342 .708 .984 r
.35336 .22948 .36143 .23482 .37399 .23452 .36594 .22966 Metetra
.227 .658 .956 r
.36594 .22966 .37399 .23452 .38661 .23514 .37857 .23083 Metetra
.115 .601 .91 r
.37857 .23083 .38661 .23514 .3993 .23649 .39127 .23278 Metetra
.011 .542 .851 r
.39127 .23278 .3993 .23649 .41209 .23842 .40408 .23536 Metetra
0 .483 .783 r
.40408 .23536 .41209 .23842 .42498 .24079 .41699 .2384 Metetra
0 .429 .711 r
.41699 .2384 .42498 .24079 .43799 .24348 .43002 .24178 Metetra
.217 0 0 r
.43002 .24178 .43799 .24348 .45112 .24639 .44319 .24539 Metetra
.266 0 0 r
.44319 .24539 .45112 .24639 .46438 .24941 .45649 .24913 Metetra
.302 0 0 r
.45649 .24913 .46438 .24941 .47778 .25249 .46993 .25292 Metetra
.329 0 0 r
.46993 .25292 .47778 .25249 .49131 .25555 .48352 .25668 Metetra
.349 0 0 r
.48352 .25668 .49131 .25555 .50499 .25852 .49726 .26036 Metetra
.362 0 0 r
.49726 .26036 .50499 .25852 .5188 .26137 .51115 .26389 Metetra
.37 0 0 r
.51115 .26389 .5188 .26137 .53275 .26405 .52518 .26724 Metetra
.375 0 0 r
.52518 .26724 .53275 .26405 .54685 .26652 .53936 .27037 Metetra
.377 0 0 r
.53936 .27037 .54685 .26652 .56108 .26876 .55369 .27324 Metetra
.377 0 0 r
.55369 .27324 .56108 .26876 .57544 .27074 .56816 .27583 Metetra
.375 0 0 r
.56816 .27583 .57544 .27074 .58994 .27245 .58278 .27812 Metetra
.371 0 0 r
.58278 .27812 .58994 .27245 .60458 .27386 .59753 .28009 Metetra
.367 0 0 r
.59753 .28009 .60458 .27386 .61934 .27496 .61242 .28173 Metetra
.362 0 0 r
.61242 .28173 .61934 .27496 .63422 .27576 .62744 .28302 Metetra
.357 0 0 r
.62744 .28302 .63422 .27576 .64923 .27623 .64259 .28397 Metetra
.351 0 0 r
.64259 .28397 .64923 .27623 .66436 .27638 .65786 .28457 Metetra
.345 0 0 r
.65786 .28457 .66436 .27638 .6796 .27621 .67326 .28482 Metetra
.339 0 0 r
.67326 .28482 .6796 .27621 .69496 .27572 .68878 .28471 Metetra
.333 0 0 r
.68878 .28471 .69496 .27572 .71043 .2749 .70441 .28426 Metetra
.327 0 0 r
.70441 .28426 .71043 .2749 .726 .27377 .72015 .28346 Metetra
.321 0 0 r
.72015 .28346 .726 .27377 .74168 .27233 .73601 .28233 Metetra
.315 0 0 r
.73601 .28233 .74168 .27233 .75746 .27059 .75197 .28086 Metetra
.645 .763 .934 r
.05823 .53668 .06762 .54427 .07999 .54017 .07063 .53254 Metetra
.645 .763 .934 r
.07063 .53254 .07999 .54017 .09242 .53604 .08309 .52837 Metetra
.645 .763 .934 r
.08309 .52837 .09242 .53604 .10491 .5319 .09561 .52419 Metetra
.645 .763 .934 r
.09561 .52419 .10491 .5319 .11746 .52773 .1082 .51999 Metetra
.645 .763 .934 r
.1082 .51999 .11746 .52773 .13008 .52355 .12085 .51576 Metetra
.645 .763 .934 r
.12085 .51576 .13008 .52355 .14276 .51934 .13356 .51152 Metetra
.645 .763 .934 r
.13356 .51152 .14276 .51934 .1555 .51511 .14634 .50725 Metetra
.645 .763 .934 r
.14634 .50725 .1555 .51511 .16956 .49906 .15918 .50296 Metetra
.972 .806 .619 r
.15918 .50296 .16956 .49906 .18793 .44113 .17745 .44819 Metetra
.984 .837 .616 r
.17745 .44819 .18793 .44113 .20488 .39398 .19496 .39763 Metetra
.975 .843 .647 r
.19496 .39763 .20488 .39398 .22072 .35568 .21123 .35674 Metetra
.963 .849 .682 r
.21123 .35674 .22072 .35568 .23569 .3247 .22653 .32383 Metetra
.946 .857 .721 r
.22653 .32383 .23569 .3247 .24997 .29981 .24107 .29754 Metetra
.923 .865 .764 r
.24107 .29754 .24997 .29981 .26373 .28002 .25501 .27676 Metetra
.892 .873 .811 r
.25501 .27676 .26373 .28002 .27709 .26449 .2685 .26059 Metetra
.849 .879 .861 r
.2685 .26059 .27709 .26449 .29014 .25256 .28166 .2483 Metetra
.791 .881 .912 r
.28166 .2483 .29014 .25256 .30298 .24364 .29457 .23926 Metetra
.712 .875 .958 r
.29457 .23926 .30298 .24364 .31567 .23725 .3073 .23294 Metetra
.607 .854 .991 r
.3073 .23294 .31567 .23725 .32826 .23299 .31993 .22891 Metetra
.474 .813 .999 r
.31993 .22891 .32826 .23299 .34081 .2305 .33251 .22679 Metetra
.32 .746 .973 r
.33251 .22679 .34081 .2305 .35336 .22948 .34507 .22624 Metetra
.159 .658 .911 r
.34507 .22624 .35336 .22948 .36594 .22966 .35766 .227 Metetra
.006 .56 .821 r
.35766 .227 .36594 .22966 .37857 .23083 .37031 .2288 Metetra
0 .462 .718 r
.37031 .2288 .37857 .23083 .39127 .23278 .38303 .23146 Metetra
.228 0 0 r
.38303 .23146 .39127 .23278 .40408 .23536 .39585 .23478 Metetra
.306 0 0 r
.39585 .23478 .40408 .23536 .41699 .2384 .40879 .2386 Metetra
.363 0 0 r
.40879 .2386 .41699 .2384 .43002 .24178 .42185 .24279 Metetra
.403 0 0 r
.42185 .24279 .43002 .24178 .44319 .24539 .43506 .24722 Metetra
.431 0 0 r
.43506 .24722 .44319 .24539 .45649 .24913 .4484 .25179 Metetra
.449 0 0 r
.4484 .25179 .45649 .24913 .46993 .25292 .4619 .25641 Metetra
.461 0 0 r
.4619 .25641 .46993 .25292 .48352 .25668 .47556 .261 Metetra
.467 0 0 r
.47556 .261 .48352 .25668 .49726 .26036 .48937 .2655 Metetra
.47 0 0 r
.48937 .2655 .49726 .26036 .51115 .26389 .50334 .26984 Metetra
.469 0 0 r
.50334 .26984 .51115 .26389 .52518 .26724 .51747 .27398 Metetra
.467 0 0 r
.51747 .27398 .52518 .26724 .53936 .27037 .53175 .27787 Metetra
.463 0 0 r
.53175 .27787 .53936 .27037 .55369 .27324 .54619 .28148 Metetra
.458 0 0 r
.54619 .28148 .55369 .27324 .56816 .27583 .56079 .28479 Metetra
.453 0 0 r
.56079 .28479 .56816 .27583 .58278 .27812 .57553 .28776 Metetra
.447 0 .001 r
.57553 .28776 .58278 .27812 .59753 .28009 .59042 .29039 Metetra
.44 0 .014 r
.59042 .29039 .59753 .28009 .61242 .28173 .60546 .29265 Metetra
.434 0 .025 r
.60546 .29265 .61242 .28173 .62744 .28302 .62064 .29454 Metetra
.427 0 .035 r
.62064 .29454 .62744 .28302 .64259 .28397 .63595 .29604 Metetra
.42 0 .044 r
.63595 .29604 .64259 .28397 .65786 .28457 .6514 .29717 Metetra
.413 0 .052 r
.6514 .29717 .65786 .28457 .67326 .28482 .66698 .2979 Metetra
.406 0 .059 r
.66698 .2979 .67326 .28482 .68878 .28471 .68268 .29826 Metetra
.4 0 .065 r
.68268 .29826 .68878 .28471 .70441 .28426 .6985 .29823 Metetra
.394 0 .071 r
.6985 .29823 .70441 .28426 .72015 .28346 .71445 .29782 Metetra
.387 0 .076 r
.71445 .29782 .72015 .28346 .73601 .28233 .7305 .29704 Metetra
.381 0 .08 r
.7305 .29704 .73601 .28233 .75197 .28086 .74667 .29589 Metetra
.645 .763 .934 r
.04874 .52902 .05823 .53668 .07063 .53254 .06118 .52484 Metetra
.645 .763 .934 r
.06118 .52484 .07063 .53254 .08309 .52837 .07367 .52063 Metetra
.645 .763 .934 r
.07367 .52063 .08309 .52837 .09561 .52419 .08623 .51641 Metetra
.645 .763 .934 r
.08623 .51641 .09561 .52419 .1082 .51999 .09885 .51217 Metetra
.645 .763 .934 r
.09885 .51217 .1082 .51999 .12085 .51576 .11154 .50791 Metetra
.645 .763 .934 r
.11154 .50791 .12085 .51576 .13356 .51152 .12429 .50362 Metetra
.645 .763 .934 r
.12429 .50362 .13356 .51152 .14634 .50725 .1371 .49931 Metetra
.645 .763 .934 r
.1371 .49931 .14634 .50725 .15918 .50296 .14998 .49499 Metetra
.908 .753 .678 r
.14998 .49499 .15918 .50296 .17745 .44819 .16629 .4598 Metetra
.993 .852 .596 r
.16629 .4598 .17745 .44819 .19496 .39763 .18447 .40522 Metetra
.987 .863 .628 r
.18447 .40522 .19496 .39763 .21123 .35674 .20125 .36131 Metetra
.978 .875 .664 r
.20125 .36131 .21123 .35674 .22653 .32383 .21694 .32614 Metetra
.964 .89 .707 r
.21694 .32614 .22653 .32383 .24107 .29754 .23176 .2982 Metetra
.944 .907 .755 r
.23176 .2982 .24107 .29754 .25501 .27676 .24593 .27628 Metetra
.912 .926 .81 r
.24593 .27628 .25501 .27676 .2685 .26059 .25958 .25937 Metetra
.863 .943 .869 r
.25958 .25937 .2685 .26059 .28166 .2483 .27285 .24667 Metetra
.786 .95 .926 r
.27285 .24667 .28166 .2483 .29457 .23926 .28585 .23749 Metetra
.667 .936 .967 r
.28585 .23749 .29457 .23926 .3073 .23294 .29864 .23126 Metetra
.497 .881 .969 r
.29864 .23126 .3073 .23294 .31993 .22891 .31132 .2275 Metetra
.287 .774 .909 r
.31132 .2275 .31993 .22891 .33251 .22679 .32392 .22581 Metetra
.07 .63 .794 r
.32392 .22581 .33251 .22679 .34507 .22624 .33651 .22582 Metetra
.115 0 0 r
.33651 .22582 .34507 .22624 .35766 .227 .34911 .22724 Metetra
.256 0 0 r
.34911 .22724 .35766 .227 .37031 .2288 .36177 .2298 Metetra
.354 0 0 r
.36177 .2298 .37031 .2288 .38303 .23146 .37451 .23328 Metetra
.421 0 0 r
.37451 .23328 .38303 .23146 .39585 .23478 .38736 .23747 Metetra
.466 0 0 r
.38736 .23747 .39585 .23478 .40879 .2386 .40032 .24221 Metetra
.495 0 0 r
.40032 .24221 .40879 .2386 .42185 .24279 .41343 .24734 Metetra
.513 0 0 r
.41343 .24734 .42185 .24279 .43506 .24722 .42667 .25274 Metetra
.524 0 0 r
.42667 .25274 .43506 .24722 .4484 .25179 .44008 .25828 Metetra
.53 .015 0 r
.44008 .25828 .4484 .25179 .4619 .25641 .45364 .26388 Metetra
.531 .028 .005 r
.45364 .26388 .4619 .25641 .47556 .261 .46737 .26945 Metetra
.53 .037 .03 r
.46737 .26945 .47556 .261 .48937 .2655 .48127 .27491 Metetra
.527 .043 .051 r
.48127 .27491 .48937 .2655 .50334 .26984 .49534 .2802 Metetra
.522 .048 .07 r
.49534 .2802 .50334 .26984 .51747 .27398 .50957 .28526 Metetra
.517 .051 .086 r
.50957 .28526 .51747 .27398 .53175 .27787 .52398 .29006 Metetra
.511 .052 .1 r
.52398 .29006 .53175 .27787 .54619 .28148 .53855 .29454 Metetra
.504 .052 .112 r
.53855 .29454 .54619 .28148 .56079 .28479 .55329 .29869 Metetra
.497 .052 .122 r
.55329 .29869 .56079 .28479 .57553 .28776 .56819 .30248 Metetra
.49 .051 .132 r
.56819 .30248 .57553 .28776 .59042 .29039 .58325 .30588 Metetra
.483 .049 .14 r
.58325 .30588 .59042 .29039 .60546 .29265 .59846 .30888 Metetra
.475 .048 .147 r
.59846 .30888 .60546 .29265 .62064 .29454 .61382 .31146 Metetra
.468 .046 .153 r
.61382 .31146 .62064 .29454 .63595 .29604 .62933 .31363 Metetra
.462 .043 .159 r
.62933 .31363 .63595 .29604 .6514 .29717 .64498 .31538 Metetra
.455 .041 .164 r
.64498 .31538 .6514 .29717 .66698 .2979 .66077 .31669 Metetra
.448 .038 .168 r
.66077 .31669 .66698 .2979 .68268 .29826 .67669 .31759 Metetra
.328 0 .135 r
.67669 .31759 .68268 .29826 .6985 .29823 .69245 .31263 Metetra
.256 0 .022 r
.69245 .31263 .6985 .29823 .71445 .29782 .70828 .30731 Metetra
.142 0 0 r
.70828 .30731 .71445 .29782 .7305 .29704 .7242 .30196 Metetra
.7242 .30196 .7305 .29704 .74667 .29589 .74021 .29658 Metetra
.645 .763 .934 r
.03917 .52128 .04874 .52902 .06118 .52484 .05164 .51706 Metetra
.645 .763 .934 r
.05164 .51706 .06118 .52484 .07367 .52063 .06417 .51282 Metetra
.645 .763 .934 r
.06417 .51282 .07367 .52063 .08623 .51641 .07676 .50856 Metetra
.645 .763 .934 r
.07676 .50856 .08623 .51641 .09885 .51217 .08942 .50428 Metetra
.645 .763 .934 r
.08942 .50428 .09885 .51217 .11154 .50791 .10214 .49998 Metetra
.645 .763 .934 r
.10214 .49998 .11154 .50791 .12429 .50362 .11492 .49565 Metetra
.645 .763 .934 r
.11492 .49565 .12429 .50362 .1371 .49931 .12777 .49131 Metetra
.645 .763 .934 r
.12777 .49131 .1371 .49931 .14998 .49499 .14068 .48694 Metetra
.773 .785 .863 r
.14068 .48694 .14998 .49499 .16629 .4598 .15426 .47727 Metetra
.996 .866 .567 r
.15426 .47727 .16629 .4598 .18447 .40522 .17324 .41793 Metetra
.992 .881 .598 r
.17324 .41793 .18447 .40522 .20125 .36131 .19063 .37043 Metetra
.985 .9 .634 r
.19063 .37043 .20125 .36131 .21694 .32614 .20677 .33261 Metetra
.973 .923 .677 r
.20677 .33261 .21694 .32614 .23176 .2982 .22195 .30275 Metetra
.951 .95 .726 r
.22195 .30275 .23176 .2982 .24593 .27628 .23637 .27948 Metetra
.911 .977 .782 r
.23637 .27948 .24593 .27628 .25958 .25937 .25022 .26171 Metetra
.838 .997 .837 r
.25022 .26171 .25958 .25937 .27285 .24667 .26363 .24853 Metetra
.707 .985 .87 r
.26363 .24853 .27285 .24667 .28585 .23749 .27673 .23919 Metetra
.498 .907 .847 r
.27673 .23919 .28585 .23749 .29864 .23126 .28959 .23307 Metetra
.232 .747 .741 r
.28959 .23307 .29864 .23126 .31132 .2275 .30232 .22964 Metetra
.023 0 0 r
.30232 .22964 .31132 .2275 .32392 .22581 .31496 .22845 Metetra
.217 0 0 r
.31496 .22845 .32392 .22581 .33651 .22582 .32757 .22913 Metetra
.349 0 0 r
.32757 .22913 .33651 .22582 .34911 .22724 .3402 .23133 Metetra
.434 0 0 r
.3402 .23133 .34911 .22724 .36177 .2298 .35288 .23477 Metetra
.489 0 0 r
.35288 .23477 .36177 .2298 .37451 .23328 .36565 .23922 Metetra
.523 .005 0 r
.36565 .23922 .37451 .23328 .38736 .23747 .37852 .24444 Metetra
.545 .042 .01 r
.37852 .24444 .38736 .23747 .40032 .24221 .39152 .25026 Metetra
.558 .068 .049 r
.39152 .25026 .40032 .24221 .41343 .24734 .40467 .25651 Metetra
.565 .087 .08 r
.40467 .25651 .41343 .24734 .42667 .25274 .41797 .26305 Metetra
.567 .1 .106 r
.41797 .26305 .42667 .25274 .44008 .25828 .43144 .26975 Metetra
.567 .11 .128 r
.43144 .26975 .44008 .25828 .45364 .26388 .44508 .27651 Metetra
.564 .116 .146 r
.44508 .27651 .45364 .26388 .46737 .26945 .4589 .28324 Metetra
.56 .12 .161 r
.4589 .28324 .46737 .26945 .48127 .27491 .4729 .28984 Metetra
.554 .122 .174 r
.4729 .28984 .48127 .27491 .49534 .2802 .48709 .29625 Metetra
.548 .123 .186 r
.48709 .29625 .49534 .2802 .50957 .28526 .50146 .30242 Metetra
.542 .123 .195 r
.50146 .30242 .50957 .28526 .52398 .29006 .51601 .30829 Metetra
.535 .122 .204 r
.51601 .30829 .52398 .29006 .53855 .29454 .53074 .31382 Metetra
.528 .12 .211 r
.53074 .31382 .53855 .29454 .55329 .29869 .54565 .31898 Metetra
.521 .118 .218 r
.54565 .31898 .55329 .29869 .56819 .30248 .56073 .32373 Metetra
.514 .116 .224 r
.56073 .32373 .56819 .30248 .58325 .30588 .57599 .32805 Metetra
.507 .113 .229 r
.57599 .32805 .58325 .30588 .59846 .30888 .59141 .33193 Metetra
.396 .017 .198 r
.59141 .33193 .59846 .30888 .61382 .31146 .60683 .32923 Metetra
.296 0 .093 r
.60683 .32923 .61382 .31146 .62933 .31363 .62229 .324 Metetra
.156 0 0 r
.62229 .324 .62933 .31363 .64498 .31538 .63783 .31874 Metetra
.63783 .31874 .64498 .31538 .66077 .31669 .65346 .31345 Metetra
.552 .897 .979 r
.65346 .31345 .66077 .31669 .67669 .31759 .66917 .30813 Metetra
.645 .771 .94 r
.66917 .30813 .67669 .31759 .69245 .31263 .68497 .30279 Metetra
.645 .763 .934 r
.68497 .30279 .69245 .31263 .70828 .30731 .70087 .29741 Metetra
.645 .763 .934 r
.70087 .29741 .70828 .30731 .7242 .30196 .71685 .292 Metetra
.645 .763 .934 r
.71685 .292 .7242 .30196 .74021 .29658 .73292 .28657 Metetra
.645 .763 .934 r
.02951 .51348 .03917 .52128 .05164 .51706 .04202 .50922 Metetra
.645 .763 .934 r
.04202 .50922 .05164 .51706 .06417 .51282 .05458 .50494 Metetra
.645 .763 .934 r
.05458 .50494 .06417 .51282 .07676 .50856 .06721 .50064 Metetra
.645 .763 .934 r
.06721 .50064 .07676 .50856 .08942 .50428 .0799 .49632 Metetra
.645 .763 .934 r
.0799 .49632 .08942 .50428 .10214 .49998 .09265 .49198 Metetra
.645 .763 .934 r
.09265 .49198 .10214 .49998 .11492 .49565 .10547 .48761 Metetra
.645 .763 .934 r
.10547 .48761 .11492 .49565 .12777 .49131 .11836 .48322 Metetra
.645 .763 .934 r
.11836 .48322 .12777 .49131 .14068 .48694 .13131 .47881 Metetra
.645 .763 .934 r
.13131 .47881 .14068 .48694 .15426 .47727 .14432 .47438 Metetra
.941 .799 .675 r
.14432 .47438 .15426 .47727 .17324 .41793 .16105 .43732 Metetra
.983 .892 .551 r
.16105 .43732 .17324 .41793 .19063 .37043 .17917 .38554 Metetra
.972 .914 .581 r
.17917 .38554 .19063 .37043 .20677 .33261 .19586 .34456 Metetra
.952 .94 .615 r
.19586 .34456 .20677 .33261 .22195 .30275 .21146 .31241 Metetra
.913 .965 .651 r
.21146 .31241 .22195 .30275 .23637 .27948 .22619 .28756 Metetra
.835 .977 .679 r
.22619 .28756 .23637 .27948 .25022 .26171 .24027 .26877 Metetra
.689 .949 .678 r
.24027 .26877 .25022 .26171 .26363 .24853 .25386 .25502 Metetra
.453 .838 .615 r
.25386 .25502 .26363 .24853 .27673 .23919 .26707 .2455 Metetra
.26707 .2455 .27673 .23919 .28959 .23307 .28003 .23951 Metetra
.091 0 0 r
.28003 .23951 .28959 .23307 .30232 .22964 .29282 .23647 Metetra
.274 0 0 r
.29282 .23647 .30232 .22964 .31496 .22845 .3055 .23589 Metetra
.393 0 0 r
.3055 .23589 .31496 .22845 .32757 .22913 .31815 .23735 Metetra
.468 0 0 r
.31815 .23735 .32757 .22913 .3402 .23133 .33081 .24048 Metetra
.516 .036 .055 r
.33081 .24048 .3402 .23133 .35288 .23477 .34352 .24498 Metetra
.547 .081 .099 r
.34352 .24498 .35288 .23477 .36565 .23922 .35632 .25058 Metetra
.566 .112 .134 r
.35632 .25058 .36565 .23922 .37852 .24444 .36923 .25704 Metetra
.577 .134 .162 r
.36923 .25704 .37852 .24444 .39152 .25026 .38227 .26415 Metetra
.582 .149 .184 r
.38227 .26415 .39152 .25026 .40467 .25651 .39547 .27173 Metetra
.584 .16 .203 r
.39547 .27173 .40467 .25651 .41797 .26305 .40884 .27964 Metetra
.584 .167 .218 r
.40884 .27964 .41797 .26305 .43144 .26975 .42239 .28772 Metetra
.581 .171 .231 r
.42239 .28772 .43144 .26975 .44508 .27651 .43613 .29587 Metetra
.577 .174 .242 r
.43613 .29587 .44508 .27651 .4589 .28324 .45006 .30398 Metetra
.572 .175 .251 r
.45006 .30398 .4589 .28324 .4729 .28984 .46419 .31196 Metetra
.566 .174 .259 r
.46419 .31196 .4729 .28984 .48709 .29625 .47852 .31973 Metetra
.56 .173 .266 r
.47852 .31973 .48709 .29625 .50146 .30242 .49304 .32722 Metetra
.553 .172 .272 r
.49304 .32722 .50146 .30242 .51601 .30829 .50777 .33438 Metetra
.547 .169 .277 r
.50777 .33438 .51601 .30829 .53074 .31382 .52269 .34117 Metetra
.442 .077 .248 r
.52269 .34117 .53074 .31382 .54565 .31898 .53778 .34039 Metetra
.327 0 .15 r
.53778 .34039 .54565 .31898 .56073 .32373 .55296 .33522 Metetra
.176 0 0 r
.55296 .33522 .56073 .32373 .57599 .32805 .56821 .33003 Metetra
.273 .77 .722 r
.56821 .33003 .57599 .32805 .59141 .33193 .58356 .3248 Metetra
.634 .825 .974 r
.58356 .3248 .59141 .33193 .60683 .32923 .59898 .31955 Metetra
.645 .763 .934 r
.59898 .31955 .60683 .32923 .62229 .324 .6145 .31427 Metetra
.645 .763 .934 r
.6145 .31427 .62229 .324 .63783 .31874 .6301 .30895 Metetra
.645 .763 .934 r
.6301 .30895 .63783 .31874 .65346 .31345 .64578 .30361 Metetra
.645 .763 .934 r
.64578 .30361 .65346 .31345 .66917 .30813 .66156 .29824 Metetra
.645 .763 .934 r
.66156 .29824 .66917 .30813 .68497 .30279 .67742 .29284 Metetra
.645 .763 .934 r
.67742 .29284 .68497 .30279 .70087 .29741 .69337 .2874 Metetra
.645 .763 .934 r
.69337 .2874 .70087 .29741 .71685 .292 .70942 .28194 Metetra
.645 .763 .934 r
.70942 .28194 .71685 .292 .73292 .28657 .72555 .27645 Metetra
.645 .763 .934 r
.01977 .5056 .02951 .51348 .04202 .50922 .0323 .50131 Metetra
.645 .763 .934 r
.0323 .50131 .04202 .50922 .05458 .50494 .0449 .49699 Metetra
.645 .763 .934 r
.0449 .49699 .05458 .50494 .06721 .50064 .05756 .49265 Metetra
.645 .763 .934 r
.05756 .49265 .06721 .50064 .0799 .49632 .07029 .48828 Metetra
.645 .763 .934 r
.07029 .48828 .0799 .49632 .09265 .49198 .08308 .4839 Metetra
.645 .763 .934 r
.08308 .4839 .09265 .49198 .10547 .48761 .09593 .47949 Metetra
.645 .763 .934 r
.09593 .47949 .10547 .48761 .11836 .48322 .10885 .47506 Metetra
.645 .763 .934 r
.10885 .47506 .11836 .48322 .13131 .47881 .12184 .47061 Metetra
.645 .763 .934 r
.12184 .47061 .13131 .47881 .14432 .47438 .13489 .46614 Metetra
.645 .763 .934 r
.13489 .46614 .14432 .47438 .16105 .43732 .14801 .46164 Metetra
.959 .894 .511 r
.14801 .46164 .16105 .43732 .17917 .38554 .16659 .40852 Metetra
.919 .899 .493 r
.16659 .40852 .17917 .38554 .19586 .34456 .18396 .36373 Metetra
.87 .908 .501 r
.18396 .36373 .19586 .34456 .21146 .31241 .20007 .32884 Metetra
.778 .897 .493 r
.20007 .32884 .21146 .31241 .22619 .28756 .21518 .30209 Metetra
.618 .839 .452 r
.21518 .30209 .22619 .28756 .24027 .26877 .22955 .28208 Metetra
.22955 .28208 .24027 .26877 .25386 .25502 .24334 .26766 Metetra
.24334 .26766 .25386 .25502 .26707 .2455 .25671 .25793 Metetra
.122 0 0 r
.25671 .25793 .26707 .2455 .28003 .23951 .26978 .2521 Metetra
.289 0 0 r
.26978 .2521 .28003 .23951 .29282 .23647 .28265 .24953 Metetra
.4 0 .068 r
.28265 .24953 .29282 .23647 .3055 .23589 .2954 .24968 Metetra
.472 .034 .125 r
.2954 .24968 .3055 .23589 .31815 .23735 .30809 .25208 Metetra
.519 .091 .167 r
.30809 .25208 .31815 .23735 .33081 .24048 .32079 .25634 Metetra
.549 .13 .199 r
.32079 .25634 .33081 .24048 .34352 .24498 .33354 .26211 Metetra
.569 .158 .224 r
.33354 .26211 .34352 .24498 .35632 .25058 .34637 .26909 Metetra
.58 .178 .244 r
.34637 .26909 .35632 .25058 .36923 .25704 .35933 .27703 Metetra
.587 .191 .26 r
.35933 .27703 .36923 .25704 .38227 .26415 .37243 .2857 Metetra
.59 .2 .273 r
.37243 .2857 .38227 .26415 .39547 .27173 .3857 .2949 Metetra
.59 .206 .284 r
.3857 .2949 .39547 .27173 .40884 .27964 .39916 .30446 Metetra
.588 .21 .293 r
.39916 .30446 .40884 .27964 .42239 .28772 .41281 .31422 Metetra
.585 .211 .3 r
.41281 .31422 .42239 .28772 .43613 .29587 .42666 .32406 Metetra
.58 .212 .307 r
.42666 .32406 .43613 .29587 .45006 .30398 .44073 .33385 Metetra
.575 .211 .313 r
.44073 .33385 .45006 .30398 .46419 .31196 .45502 .3435 Metetra
.555 .195 .313 r
.45502 .3435 .46419 .31196 .47852 .31973 .46954 .35142 Metetra
.383 .039 .253 r
.46954 .35142 .47852 .31973 .49304 .32722 .48444 .34632 Metetra
.298 0 .101 r
.48444 .34632 .49304 .32722 .50777 .33438 .49942 .34118 Metetra
.49942 .34118 .50777 .33438 .52269 .34117 .51448 .33602 Metetra
.611 .868 .991 r
.51448 .33602 .52269 .34117 .53778 .34039 .52963 .33083 Metetra
.645 .763 .934 r
.52963 .33083 .53778 .34039 .55296 .33522 .54486 .32561 Metetra
.645 .763 .934 r
.54486 .32561 .55296 .33522 .56821 .33003 .56017 .32036 Metetra
.645 .763 .934 r
.56017 .32036 .56821 .33003 .58356 .3248 .57557 .31508 Metetra
.645 .763 .934 r
.57557 .31508 .58356 .3248 .59898 .31955 .59105 .30977 Metetra
.645 .763 .934 r
.59105 .30977 .59898 .31955 .6145 .31427 .60662 .30444 Metetra
.645 .763 .934 r
.60662 .30444 .6145 .31427 .6301 .30895 .62228 .29907 Metetra
.645 .763 .934 r
.62228 .29907 .6301 .30895 .64578 .30361 .63803 .29367 Metetra
.645 .763 .934 r
.63803 .29367 .64578 .30361 .66156 .29824 .65386 .28824 Metetra
.645 .763 .934 r
.65386 .28824 .66156 .29824 .67742 .29284 .66979 .28278 Metetra
.645 .763 .934 r
.66979 .28278 .67742 .29284 .69337 .2874 .6858 .27729 Metetra
.645 .763 .934 r
.6858 .27729 .69337 .2874 .70942 .28194 .70191 .27177 Metetra
.645 .763 .934 r
.70191 .27177 .70942 .28194 .72555 .27645 .71811 .26622 Metetra
.645 .763 .934 r
.00993 .49765 .01977 .5056 .0323 .50131 .0225 .49332 Metetra
.645 .763 .934 r
.0225 .49332 .0323 .50131 .0449 .49699 .03513 .48896 Metetra
.645 .763 .934 r
.03513 .48896 .0449 .49699 .05756 .49265 .04783 .48458 Metetra
.645 .763 .934 r
.04783 .48458 .05756 .49265 .07029 .48828 .06059 .48017 Metetra
.645 .763 .934 r
.06059 .48017 .07029 .48828 .08308 .4839 .07341 .47575 Metetra
.645 .763 .934 r
.07341 .47575 .08308 .4839 .09593 .47949 .0863 .4713 Metetra
.645 .763 .934 r
.0863 .4713 .09593 .47949 .10885 .47506 .09926 .46683 Metetra
.645 .763 .934 r
.09926 .46683 .10885 .47506 .12184 .47061 .11228 .46233 Metetra
.645 .763 .934 r
.11228 .46233 .12184 .47061 .13489 .46614 .12538 .45782 Metetra
.645 .763 .934 r
.12538 .45782 .13489 .46614 .14801 .46164 .13853 .45328 Metetra
.794 .787 .846 r
.13853 .45328 .14801 .46164 .16659 .40852 .15253 .44194 Metetra
.804 .833 .363 r
.15253 .44194 .16659 .40852 .18396 .36373 .17074 .39248 Metetra
.701 .797 .327 r
.17074 .39248 .18396 .36373 .20007 .32884 .18747 .35425 Metetra
.18747 .35425 .20007 .32884 .21518 .30209 .20307 .32519 Metetra
.20307 .32519 .21518 .30209 .22955 .28208 .21778 .3037 Metetra
.21778 .3037 .22955 .28208 .24334 .26766 .23184 .28849 Metetra
.124 0 .035 r
.23184 .28849 .24334 .26766 .25671 .25793 .2454 .2785 Metetra
.279 0 .113 r
.2454 .2785 .25671 .25793 .26978 .2521 .25862 .27286 Metetra
.386 0 .171 r
.25862 .27286 .26978 .2521 .28265 .24953 .27159 .27087 Metetra
.459 .07 .214 r
.27159 .27087 .28265 .24953 .2954 .24968 .28441 .27191 Metetra
.507 .123 .246 r
.28441 .27191 .2954 .24968 .30809 .25208 .29717 .27546 Metetra
.54 .16 .269 r
.29717 .27546 .30809 .25208 .32079 .25634 .30992 .28109 Metetra
.561 .186 .288 r
.30992 .28109 .32079 .25634 .33354 .26211 .32272 .28841 Metetra
.575 .205 .303 r
.32272 .28841 .33354 .26211 .34637 .26909 .33561 .29709 Metetra
.583 .218 .314 r
.33561 .29709 .34637 .26909 .35933 .27703 .34863 .30685 Metetra
.588 .227 .324 r
.34863 .30685 .35933 .27703 .37243 .2857 .36181 .31743 Metetra
.589 .233 .332 r
.36181 .31743 .37243 .2857 .3857 .2949 .37517 .32862 Metetra
.589 .236 .338 r
.37517 .32862 .3857 .2949 .39916 .30446 .38873 .34021 Metetra
.587 .237 .344 r
.38873 .34021 .39916 .30446 .41281 .31422 .4025 .35203 Metetra
.522 .18 .329 r
.4025 .35203 .41281 .31422 .42666 .32406 .41673 .35728 Metetra
.384 .043 .258 r
.41673 .35728 .42666 .32406 .44073 .33385 .43144 .35221 Metetra
.282 0 .077 r
.43144 .35221 .44073 .33385 .45502 .3435 .44623 .3471 Metetra
.44623 .3471 .45502 .3435 .46954 .35142 .46109 .34197 Metetra
.645 .763 .934 r
.46109 .34197 .46954 .35142 .48444 .34632 .47604 .33682 Metetra
.645 .763 .934 r
.47604 .33682 .48444 .34632 .49942 .34118 .49108 .33163 Metetra
.645 .763 .934 r
.49108 .33163 .49942 .34118 .51448 .33602 .50619 .32641 Metetra
.645 .763 .934 r
.50619 .32641 .51448 .33602 .52963 .33083 .52139 .32117 Metetra
.645 .763 .934 r
.52139 .32117 .52963 .33083 .54486 .32561 .53668 .31589 Metetra
.645 .763 .934 r
.53668 .31589 .54486 .32561 .56017 .32036 .55205 .31059 Metetra
.645 .763 .934 r
.55205 .31059 .56017 .32036 .57557 .31508 .5675 .30526 Metetra
.645 .763 .934 r
.5675 .30526 .57557 .31508 .59105 .30977 .58304 .2999 Metetra
.645 .763 .934 r
.58304 .2999 .59105 .30977 .60662 .30444 .59867 .2945 Metetra
.645 .763 .934 r
.59867 .2945 .60662 .30444 .62228 .29907 .61439 .28908 Metetra
.645 .763 .934 r
.61439 .28908 .62228 .29907 .63803 .29367 .6302 .28362 Metetra
.645 .763 .934 r
.6302 .28362 .63803 .29367 .65386 .28824 .64609 .27814 Metetra
.645 .763 .934 r
.64609 .27814 .65386 .28824 .66979 .28278 .66208 .27262 Metetra
.645 .763 .934 r
.66208 .27262 .66979 .28278 .6858 .27729 .67815 .26708 Metetra
.645 .763 .934 r
.67815 .26708 .6858 .27729 .70191 .27177 .69432 .2615 Metetra
.645 .763 .934 r
.69432 .2615 .70191 .27177 .71811 .26622 .71059 .25589 Metetra
.645 .763 .934 r
0 .48963 .00993 .49765 .0225 .49332 .0126 .48525 Metetra
.645 .763 .934 r
.0126 .48525 .0225 .49332 .03513 .48896 .02527 .48085 Metetra
.645 .763 .934 r
.02527 .48085 .03513 .48896 .04783 .48458 .038 .47643 Metetra
.645 .763 .934 r
.038 .47643 .04783 .48458 .06059 .48017 .05079 .47198 Metetra
.645 .763 .934 r
.05079 .47198 .06059 .48017 .07341 .47575 .06366 .46752 Metetra
.645 .763 .934 r
.06366 .46752 .07341 .47575 .0863 .4713 .07658 .46303 Metetra
.645 .763 .934 r
.07658 .46303 .0863 .4713 .09926 .46683 .08958 .45851 Metetra
.645 .763 .934 r
.08958 .45851 .09926 .46683 .11228 .46233 .10264 .45398 Metetra
.645 .763 .934 r
.10264 .45398 .11228 .46233 .12538 .45782 .11577 .44942 Metetra
.645 .763 .934 r
.11577 .44942 .12538 .45782 .13853 .45328 .12896 .44483 Metetra
.645 .763 .934 r
.12896 .44483 .13853 .45328 .15253 .44194 .14223 .44022 Metetra
.64 .93 .971 r
.14223 .44022 .15253 .44194 .17074 .39248 .15573 .43408 Metetra
.15573 .43408 .17074 .39248 .18747 .35425 .17326 .3917 Metetra
.17326 .3917 .18747 .35425 .20307 .32519 .18944 .35979 Metetra
0 0 .047 r
.18944 .35979 .20307 .32519 .21778 .3037 .20461 .33648 Metetra
.111 0 .129 r
.20461 .33648 .21778 .3037 .23184 .28849 .219 .32028 Metetra
.256 0 .192 r
.219 .32028 .23184 .28849 .2454 .2785 .23281 .30998 Metetra
.362 .018 .24 r
.23281 .30998 .2454 .2785 .25862 .27286 .2462 .30459 Metetra
.436 .088 .274 r
.2462 .30459 .25862 .27286 .27159 .27087 .25931 .30332 Metetra
.488 .139 .3 r
.25931 .30332 .27159 .27087 .28441 .27191 .27224 .30546 Metetra
.523 .175 .319 r
.27224 .30546 .28441 .27191 .29717 .27546 .28507 .31044 Metetra
.548 .202 .334 r
.28507 .31044 .29717 .27546 .30992 .28109 .2979 .31777 Metetra
.564 .221 .345 r
.2979 .31777 .30992 .28109 .32272 .28841 .31076 .32702 Metetra
.575 .234 .354 r
.31076 .32702 .32272 .28841 .33561 .29709 .32373 .33782 Metetra
.581 .243 .361 r
.32373 .33782 .33561 .29709 .34863 .30685 .33683 .34984 Metetra
.585 .249 .367 r
.33683 .34984 .34863 .30685 .36181 .31743 .3501 .36281 Metetra
.471 .148 .335 r
.3501 .36281 .36181 .31743 .37517 .32862 .36425 .3631 Metetra
.384 .044 .26 r
.36425 .3631 .37517 .32862 .38873 .34021 .37877 .35806 Metetra
.268 0 .056 r
.37877 .35806 .38873 .34021 .4025 .35203 .39336 .35299 Metetra
.375 .841 .83 r
.39336 .35299 .4025 .35203 .41673 .35728 .40804 .34789 Metetra
.645 .763 .934 r
.40804 .34789 .41673 .35728 .43144 .35221 .4228 .34277 Metetra
.645 .763 .934 r
.4228 .34277 .43144 .35221 .44623 .3471 .43764 .33761 Metetra
.645 .763 .934 r
.43764 .33761 .44623 .3471 .46109 .34197 .45256 .33243 Metetra
.645 .763 .934 r
.45256 .33243 .46109 .34197 .47604 .33682 .46756 .32722 Metetra
.645 .763 .934 r
.46756 .32722 .47604 .33682 .49108 .33163 .48265 .32198 Metetra
.645 .763 .934 r
.48265 .32198 .49108 .33163 .50619 .32641 .49782 .31671 Metetra
.645 .763 .934 r
.49782 .31671 .50619 .32641 .52139 .32117 .51307 .31141 Metetra
.645 .763 .934 r
.51307 .31141 .52139 .32117 .53668 .31589 .52841 .30608 Metetra
.645 .763 .934 r
.52841 .30608 .53668 .31589 .55205 .31059 .54384 .30072 Metetra
.645 .763 .934 r
.54384 .30072 .55205 .31059 .5675 .30526 .55935 .29533 Metetra
.645 .763 .934 r
.55935 .29533 .5675 .30526 .58304 .2999 .57495 .28992 Metetra
.645 .763 .934 r
.57495 .28992 .58304 .2999 .59867 .2945 .59064 .28447 Metetra
.645 .763 .934 r
.59064 .28447 .59867 .2945 .61439 .28908 .60641 .27899 Metetra
.645 .763 .934 r
.60641 .27899 .61439 .28908 .6302 .28362 .62228 .27347 Metetra
.645 .763 .934 r
.62228 .27347 .6302 .28362 .64609 .27814 .63824 .26793 Metetra
.645 .763 .934 r
.63824 .26793 .64609 .27814 .66208 .27262 .65428 .26236 Metetra
.645 .763 .934 r
.65428 .26236 .66208 .27262 .67815 .26708 .67042 .25675 Metetra
.645 .763 .934 r
.67042 .25675 .67815 .26708 .69432 .2615 .68666 .25111 Metetra
.645 .763 .934 r
.68666 .25111 .69432 .2615 .71059 .25589 .70298 .24544 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(105)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(110)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(115)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(120)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(125)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(130)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06033 .24606 m
.06319 .24877 L
s
.08372 .23691 m
.08655 .23964 L
s
.10732 .22766 m
.11013 .23042 L
s
.13115 .21833 m
.13394 .22111 L
s
.17948 .19941 m
.18222 .20223 L
s
.20399 .18981 m
.2067 .19266 L
s
.22873 .18012 m
.23142 .183 L
s
.25371 .17034 m
.25638 .17324 L
s
.3044 .15049 m
.30701 .15344 L
s
.33011 .14043 m
.3327 .14339 L
s
.35608 .13026 m
.35864 .13325 L
s
.3823 .11999 m
.38483 .12301 L
s
.43553 .09915 m
.43799 .10222 L
s
.46254 .08857 m
.46497 .09167 L
s
.48982 .07789 m
.49222 .08101 L
s
.51738 .0671 m
.51975 .07024 L
s
.57333 .04519 m
.57563 .04838 L
s
.60174 .03407 m
.60401 .03728 L
s
.63044 .02283 m
.63267 .02607 L
s
.65944 .01147 m
.66163 .01474 L
s
gsave
.29165 .07573 -70.4276 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001GR000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooolL
ooooo`Co000000Ko410@ooooooooooooooooojVYZOlQ8B42o`000003oeEEEOo^k^kooooo00?ooooo
00Co^[Zjoa0@4?l0003oMgMgOoooool00?oooooo7_ooool00ol0003oooooooooo`03ooooo`06oa0@
4?nYZJWooooooooooomgMgOo<S8b0oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZGkooooo003o
oooooakooooo00?o0000ooooooooool02?ooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo
00?oZJVYoc8b<_ooool0OOooool00?oooooo7_ooool00ol0003oooooooooo`07ooooo`03ogMgMolQ
8B7ooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`1looooo`00oooooolN
ooooo`03o`000?oooooooooo00Gooooo00Co8B4Qo`000?l0003o^[Zj0oooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo07cooooo003ooooooakooooo00?o0000ooooooooool01_ooool0
0oo^k^koMgMgoc8b<P03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0O?ooool0
0?oooooo7_ooool00ol0003oooooooooo`08ooooo`06o`000?oooooooooooooooom4A4CoZJVY0_oo
ool00onYZJWoA4A4ooooo`1mooooo`00oooooolLooooo`03o`000?m4A4Co000000Gooooo00Ko8B4Q
ohN7QoooooooooooofIVI_lb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<O_ooool00?oo
oooo7?ooool00oo<c<coEEEEo`000005ooooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^1?ooool0
1?nj^[[o410@oa0@4?o<c<aoooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00
oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooolaooooo`?o0000OOooool00?oo
oooo;oooool3o`000003ooooool0003ooooo07cooooo003oooooobgooooo0_l00004ooooo`;o0000
O?ooool00?oooooo:_ooool3o`0000Kooooo00?o0000ooooool00000Noooool00?oooooo9oooool3
o`0000Wooooo00?o0000ooooool00000Noooool00?oooooo9Oooool3o`0000_ooooo00Co0000oooo
oooooooo0000N_ooool00?oooooo8_ooool3o`0000?ooooo00?o0000ooooooooool02?ooool01Ol0
003ooooooooooooooooo000007Wooooo003oooooob3ooooo0_l0000Aooooo`05o`000?oooooooooo
ooooool00000NOooool00>7ooooo1?l000001?l@413oooooooooooooool6o`0000?ooooo00KoV9RH
oa0@4?l0003o0000odA4A?o^k^hTooooo`?o00004oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo07Kooooo003Sooooo`03o`000?oooooooooo00?ooooo00?oV9RHo`000?o<c<`00_oo
ool01_l@413ooooooooooooooooo410@ohN7Q`;ooooo00?oMgMgodA4A?ooool08Oooool2o`0001Ko
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1eooooo`00hoooool00ol0003ooooo
ooooo`04ooooo`03oiRHV?l0003oc<c<00[ooooo00?o0000ooooooooool07Oooool3o`0000;ooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo07Gooooo
003Sooooo`03o`000?oooooooooo00Gooooo00?oZJVYoa0@4?o<c<`02?ooool00oo^k^ko0000oooo
o`0Looooo`;o00007?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo07Cooooo003S
ooooo`03o`000?oooooooooo00Kooooo00?oc<c<oa0@4?o<c<`00oooool01_l@413oV9RHoooooooo
ooooMgMgofIVIQ[ooooo0ol0000Nooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
Loooool00>?ooooo00?o0000ooooooooool01oooool00onYZJWo<S8booooo`02ooooo`05o`000?lQ
8B7o0000o`000?mVIVH06?ooool3o`00027ooooo00?o0000ooooooooool00oooool2o`0007Gooooo
003Sooooo`03o`000?oooooooooo00Sooooo00Go0000ooooooooooooooooo`00000Jooooo`;o0000
0_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
L_ooool00>7ooooo00?o0000odA4A?l000001Oooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<P?o
oooo00?o0000ooooooooool05Oooool3o`0002Kooooo00?o0000ooooooooool01Oooool00ol0003o
ooooooooo`1booooo`00hOooool00oo<c<coEEEEo`000005ooooo`06ojVYZOlb<S;o0000o`000?mE
EEGok^k^0oooool5o`00017ooooo0_l0000Yooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool0LOooool008gooooo00GoZJVYoa0@4?l0003o8B4QojVYZ@1cooooo`?o0000:oooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo073ooooo002<ooooo`07ogMgMomEEEGok^k^oooo
oonYZJWo0000ojVYZ@1`ooooo`?o0000;Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo073ooooo002<ooooo`03o`000?o^k^kooooo00;ooooo00?o^[Zjoa0@4?ooool0K?ooool3o`00
00?ooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
06oooooo002<ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0JOooool2o`0003?o
oooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`1^ooooo`00S?ooool00olQ8B7oZJVY
ooooo`02ooooo`03omgMgOl@413ooooo06Oooooo0ol0000eooooo`03o`000?oooooooooo00Wooooo
00?o0000ooooooooool0K_ooool008cooooo00OoZJVYo`000?nj^[[oooooonk^k_mVIVKoZJVY06Go
oooo0ol0000hooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0KOooool008gooooo
00?oZJVYob4Q8Ol000001?l0001Rooooo`;o00000_ooool00ol0003oooooooooo`0fooooo`03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool0K?ooool00??ooooo0ol00005ooooo`03o`000?oo
oooooooo03Gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`1/ooooo`00lOooool2
o`00043ooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`1[ooooo`00k_ooool3o`00
04;ooooo00?o0000ooooooooool02oooool00ol0003oooooo`00001/ooooo`00k?ooool2o`0000;o
oooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo06[o
oooo003Yooooo`?o0000Aoooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo06Wooooo
002Zooooo`Co000000Co410@oooooooooooooooo1_l00004ooooo`04okZj^_l@413o0000ogMgMbKo
oooo0ol0001:ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0J?ooool00:cooooo
00?o0000ooooooooool00oooool00onHV9So0000olc<c002ooooo`06oa0@4?ooooooooooooooooo<
c<co<S8b0_o^k^h00olQ8B7oZJVYooooo`0Rooooo`;o0000C_ooool00ol0003oooooooooo`0>oooo
o`03o`000?oooooooooo01;ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04
ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^?oooool00:cooooo00?o0000ooooooooool01?oo
ool00onHV9So0000olc<c005ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b8?ooool4o`0004oo
oooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`06olc<c?lb<S;ok^k^onk^
k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko410@ohN7QoooooooooooogMgMom4A4@oooooo`00[?oo
ool00ol0003oooooooooo`05ooooo`03ojVYZOl@413oc<c<00Cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Looooo`;o00001?ooool00ol0003oooooooooo`1<ooooo`03o`000?oo
oooooooo013ooooo00?o0000ooooooooool03oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGo
oooo00?oEEEEo`000?mEEED02Oooool00ol0003oooooooooo`0mooooo`00[?ooool00ol0003ooooo
ooooo`06ooooo`03olc<c?l@413oc<c<00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Iooooo`?o0000EOooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo00Kooooo
1ol00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03_ooool00oo^k^ko0000
ooooo`0nooooo`00[?ooool00ol0003oooooooooo`07ooooo`03ojVYZOlb<S;ooooo00;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Fooooo`?o0000F?ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0:ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV?oooool00:cooooo00?o0000ooooooooool0
2?ooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYodA4A?ooool05Oooool3o`00
05[ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool02_ooool01Ol0003o8B4Qo`000?l0003oIVIV043ooooo002Zoooo
o`03o`000?m4A4Co000000Gooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S83ooooo`06olc<c?lb
<S;ok^k^onk^k_lb<S;oc<c<5?ooool2o`0000?ooooo00?o0000ooooooooool0Eoooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo00gooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@<
ooooo`03o`000?oooooooooo04;ooooo002Zooooo`03olc<c?mEEEGo000000Gooooo00KoZJVYoc8b
<_l0003o0000oeEEEOo^k^h4ooooo`04okZj^_l@413o410@olc<c1;ooooo0ol0001Oooooo`03o`00
0?oooooooooo01;ooooo0_l0000>ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool00ol0
003oooooooooo`12ooooo`00coooool3o`0006;ooooo00?o0000ooooooooool04Oooool01?l0003o
ooooooooool0000>ooooo`04okZj^_l@413o410@olc<c0gooooo1Ol00010ooooo`00cOooool3o`00
06Cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`1Rooooo`00b_ooool3o`0000?o
oooo00?o0000ooooooooool0HOooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo067o
oooo0038ooooo`;o0000J_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo063ooooo
0035ooooo`?o0000K?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo063ooooo0033
ooooo`;o0000Koooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo05oooooo0030oooo
o`?o00000_ooool00ol0003oooooooooo`1/ooooo`03o`000?oooooooooo01Oooooo00?o0000oooo
ooooool0Goooool00;kooooo0_l00006ooooo`03o`000?oooooooooo06_ooooo00?o0000oooooooo
ool06?ooool00ol0003oooooooooo`1Nooooo`00^oooool3o`0007Kooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`1Mooooo`00^?ooool3o`0007Wooooo00?o0000ooooooooool06Ooo
ool00ol0003oooooooooo`1Mooooo`00]_ooool2o`0000?ooooo00?o0000ooooooooool0M_ooool0
0ol0003oooooooooo`0Jooooo`03o`000?oooooooooo05cooooo001fooooo`Co000000?o410@oooo
ooooool00_ooool4o`000006oa0@4?oooooooooooooooonHV9So410@0_l000000om4A4Cok^k^oooo
o`0Uooooo`?o0000Ooooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo05_ooooo001h
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool01_l@413oQhN7oooooooo
ooooMgMgodA4A2Cooooo0_l00022ooooo`03o`000?oooooooooo01Wooooo0_l0001Mooooo`00N?oo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07ooo
ool3o`0008Cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`1Jooooo`00N?ooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?ok^k^o`000?ooool07_ooool2
o`0000;ooooo00?o0000ooooooooool0P_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooo
oooo05Wooooo001hooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool01_l@
413oV9RHooooooooooooMgMgofIVIQcooooo0ol00029ooooo`03o`000?oooooooooo01cooooo00?o
0000ooooooooool0FOooool007Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03
ooooo`05o`000?lQ8B7o0000o`000?mVIVH06_ooool3o`0008cooooo00?o0000ooooooooool07Ooo
ool00ol0003oooooooooo`1Hooooo`00N?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00?ooooo00?o0000ooooooooool06_ooool2o`0008oooooo00?o0000ooooooooool07_ooool0
0ol0003oooooooooo`1Gooooo`00M_ooool00ol0003oA4A4o`000006ooooo`03o`000?m4A4Co0000
00Gooooo00?o0000ooooooooool05oooool3o`0000;ooooo00?o0000ooooooooool0S?ooool00ol0
003oooooooooo`0Nooooo`03o`000?oooooooooo05Oooooo001fooooo`03olc<c?mEEEGo000000Ko
oooo00?oc<c<oeEEEOl000001Oooool5o`0001?ooooo0_l0002Dooooo`03o`000?oooooooooo01oo
oooo00?o0000ooooooooool0E_ooool009cooooo0ol0002Fooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool0EOooool009[ooooo0_l0002Iooooo`03o`000?oooooooooo023ooooo00?o
0000ooooooooool0EOooool009Oooooo0ol00002ooooo`03o`000?oooooooooo09Kooooo00?o0000
ooooooooool08Oooool2o`0005Gooooo002Eooooo`;o0000W_ooool00ol0003oooooooooo`0Poooo
o`03o`000?oooooo000005Gooooo002Booooo`?o0000X?ooool00ol0003oooooooooo`0Rooooo`03
o`000?oooooooooo05?ooooo002?ooooo`?o0000Xoooool00ol0003oooooooooo`0Sooooo`03o`00
0?oooooooooo05;ooooo002=ooooo`;o00000oooool00ol0003oooooooooo`2Pooooo`03o`000?oo
oooooooo02Cooooo00?o0000ooooooooool0DOooool008[ooooo0ol00006ooooo`03o`000?oooooo
oooo09oooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`1Aooooo`00R?ooool2o`00
0:_ooooo00?o0000ooooooooool09Oooool00ol0003oooooooooo`1@ooooo`00QOooool3o`000:go
oooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`1?ooooo`00A?ooool4o`000003oa0@
4?oooooooooo00;ooooo1?l000000ol@413oooooooooo`02ooooo`04okZj^_l@413o0000ogMgMbWo
oooo0_l00003ooooo`03o`000?oooooooooo0:_ooooo00?o0000ooooooooool09Oooool00ol0003o
ooooooooo`1?ooooo`00A_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo
00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJTUooooo`?o0000/oooool00ol0003oooooooooo`0Voooo
o`03o`000?oooooooooo04kooooo0016ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<R?ooooo0_l0002fooooo`03o`000?oooooo
oooo02Oooooo00?o0000ooooooooool0COooool004Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07_ooool4o`00
0;Oooooo00?o0000ooooooooool09oooool00ol0003oooooooooo`1=ooooo`00A_ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0Kooooo`?o00001?ooool00ol0003oooooooooo`2dooooo`03o`000?oooooooooo02Ko
oooo0ol0001>ooooo`00A_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Iooooo`;o0000__ooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo04cooooo0016ooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool00oooool01_m4A4CoZJVYooooooooooooZJVYodA4A1Sooooo0ol00030ooooo`03
o`000?oooooooooo02Wooooo00?o0000ooooooooool0:oooool00ol@413ogMgMooooo`0Mooooo`00
A?ooool00ol0003oA4A4o`000006ooooo`03o`000?m4A4Co000000Gooooo00Koc<c<oc8b<_o^k^ko
k^k^oc8b<_o<c<`Fooooo`;o00000_ooool00ol0003oooooooooo`2nooooo`03o`000?oooooooooo
02[ooooo00?o0000ooooooooool0:_ooool00om4A4CoZJVYooooo`0Mooooo`00A?ooool00oo<c<co
EEEEo`000006ooooo`03olc<c?mEEEGo000000Kooooo00Co^[Zjoa0@4?l@413oc<c<5?ooool3o`00
0<Gooooo00?o0000ooooooooool0:_ooool00ol0003oooooooooo`0Zooooo`07ogMgMomVIVKooooo
oa0@4?l0003o410@olc<c00Iooooo`00K?ooool2o`000<Sooooo00?o0000ooooooooool0:oooool0
0ol0003oooooooooo`0Yooooo`03okZj^_lb<S;ooooo00;ooooo00?oMgMgoa0@4?ooool06?ooool0
06Wooooo0ol0003:ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0:?ooool00oo^
k^ko0000ooooo`03ooooo`03o`000?oooooooooo01Oooooo001Vooooo`?o00000_ooool00ol0003o
ooooooooo`38ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0:Oooool01_lQ8B7o
^[ZjooooooooooooMgMgoc8b<QWooooo001Tooooo`;o0000d?ooool00ol0003oooooooooo`0]oooo
o`03o`000?oooooooooo02Sooooo00KoEEEEohN7Qooooooo0000ob4Q8Oo^k^hIooooo`00HOooool3
o`000=;ooooo00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0Wooooo`04ohN7Qom4A4Co
ooooooooo`;oMgMg6Oooool005oooooo1?l0003Cooooo`03o`000?oooooooooo02kooooo0_l0000X
ooooo`03olc<c?l@413ooooo00;ooooo00?o0000ooooooooool05oooool005cooooo0ol00004oooo
o`03o`000?oooooooooo0=3ooooo00?o0000ooooooooool0;Oooool00ol0003oooooo`00000Yoooo
o`05oc8b<_mgMgOooooookZj^_l000006Oooool005[ooooo0_l0003Jooooo`03o`000?oooooooooo
033ooooo00?o0000ooooooooool09_ooool01OoMgMgo<S8bo`000?l0003oV9RH01Wooooo001Goooo
o`?o0000g?ooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo04Cooooo001Eooooo`;o
000000?oooooo`000?ooool0g?ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00Wo
oooo00Co^[Zjoa0@4?l0003oMgMg=_ooool001Kooooo1?l000000ol@413oooooooooo`02ooooo`04
okZj^_l@413o0000ogMgM`Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^hUooooo`?o0000h_oo
ool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00Oooooo00Koc<c<oc8b<_o^k^kok^k^
ob4Q8OnYZJTeooooo`006?ooool00ol0003oooooooooo`03ooooo`06olc<c?lb<S;ok^k^onk^k_lQ
8B7oZJVY0oooool01_l@413oQhN7ooooooooooooMgMgodA4A2;ooooo0ol0001?ooooo`ko0000R?oo
ool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00Oooooo00KoA4A4ojVYZOoooooooooo
ojVYZOlb<S8eooooo`006?ooool00ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooooooooonY
ZJWo<S8b2?ooool00ol0003oooooooooo`0Nooooo`;o0000COooool7o`0000;o=`000_l00004oeT0
00ko0000O_ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0cooooo`006?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00oo^k^ko0000ooooo`0Looooo`?o
00000_ooool00ol0003oooooooooo`15ooooo`Ko000000?oAP00o`000?mT00000omT0008o`0000Ko
K`001Ol00003oeX000Co0000N_ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0cooooo`006?ooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooooooooa0@4?nHV9P2oooo
o`03ogMgMomVIVKooooo01[ooooo0_l0001:ooooo`Go00001?m600000ol0003oI000of@00003of@0
0003o`000?mg003oM`0000?oM`0000?o0000oh@93_l000000_l000000om_003o0000o`000005ogd0
00?o00000om[0005o`0007Kooooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`05oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0<oooool001Sooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`02ooooo`06o`000?ooooooooooooooool0003o8B4Q0_l00000
0omVIVKoooooooooo`0Gooooo`?o0000B_ooool3o`000003oaL00?l0003o000000So00000_mT0000
0ol0003oM`00ogL00003ogL00003o`000?n42@koQ0T>00?oQ0T>0_l00005ogd00004o`000?n50@3o
Q@40ohD100?o00000_m[0008o`00077ooooo00?o0000ooooooooool0=?ooool00ol0003ooooooooo
o`04ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4=Oooool001Sooooo00?o0000ooooooooool0
0oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0?ooooo00?o0000ooooooooool06Oooool3o`00
04_ooooo1Ol000000om9003o0000ofH04@03ofH04@04o`000?mh21ooN0POogP87`Go00000_mg0000
0ol0003oQ0T>oh@93P04oh@93P03o`000?n<51Wo000000;o000000?oO@00o`000?n50@001On50@03
o`0000GoM`001ol0001]ooooo`03o`000?oooooooooo03Cooooo0_l00005ooooo`06olc<c?lb<S;o
k^k^onk^k_lb<S;oc<c<=Oooool001Kooooo00?o0000odA4A?l000001Oooool01_o<c<co<S8bonk^
k_o^k^ko<S8bolc<c0?ooooo00?o0000ooooooooool05_ooool3o`0000?ooooo00?o0000oooooooo
ool0A_ooool4o`0000?oB@0000?o0000ofH04OmV01400_mV01400ol0003oN0POogP87`03ogP87`04
o`000?n45b[oQ1LZoh@G:P?o00001On42@h00ol0003oS1@Ioh`D6@03oh`D6@;o00001On50@001?l0
003oR`X2oh/:0_n;2P83o`000003ogL00?l0003oOP0000;oOP002?l0001Yooooo`03o`000?oooooo
oooo03;ooooo0_l000000ooooooo0000ooooo`05ooooo`04okZj^_l@413o410@olc<c3Kooooo000F
ooooo`03olc<c?mEEEGo000000Kooooo00Co^[Zjoa0@4?l@413oc<c<1?ooool5o`0001;ooooo0_l0
001=ooooo`Co000000Go7`00o`000?m9003oB@00o`000004ofH04@03o`000?mh21ooN0PO00?oN0PO
00?o0000oh@G:_n45bX00on45bX00ol0003oS24bo`000002o`000003oh@93_l0003oS1@I00GoS1@I
00?o0000oi0L8_l000000_l000000on50@3o0000oh/:0P05oh/:0P?o00001Omn000<o`0006?ooooo
00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0mooooo`00>oooool3o`0004kooooo0_l0
0003oal00005o`000?m9003oB@00odT00?l000001?mV01400ol0003oN0POogP87`02ogP87`03o`00
0?n45b[oQ1LZ00?oQ1LZ00?o0000oh`Q<_n<8C800on<8C82o`0000GoS1@I00?o0000oi0L8_n@7280
0on@7282o`0000GoR`X200Co0000ohhA3?n>4@coSQ4<0ol000000omn003o0000oh<00002oh<000?o
00000_mW0007o`0005oooooo0_l0000iooooo`03o`000?oooooooooo03cooooo000hooooo`?o0000
0_ooool00ol0003oooooooooo`1:ooooo`Co00000_lO00001Ol0003oB@00odT00?m9003o000000Co
IP0A00?o0000ogP87omh21l00omh21l00ol0003oQ1LZoh@G:P02oh@G:P03o`000?n<8C;oS24b00Co
S24b00?o0000oi4X>Ol000000_l000000on<51Wo0000oi0L8P05oi0L8P03o`000?nC8RWo000000;o
000000?oR`X2o`000?n>4@`01_n>4@`2o`0000GoP`001Ol00004ofh000Co0000FOooool3o`000003
ojG3kol0003ooooo03Sooooo00?o0000ooooooooool0??ooool003Kooooo0_l0001Aooooo`Co0000
0_lO00000ol0003oB@00o`00000:o`0000;oN0PO00?o0000oh@G:_n45bX00on45bX00ol0003oS24b
oh`Q<P03oh`Q<P03o`000?nA:3WoTBPi00?oTBPi0_l00005oi0L8P03o`000?nC8RWoTb8Y00?oTb8Y
0ol00005ohhA3003o`000?n@5QCoT1HD00?o000000?oP`00o`000?n600001?n60004o`0000?oLP00
1Ol0001Booooo`?o00001OnU`nl00ol0003oooooooooo`0gooooo`03o`000?oooooooooo03_ooooo
000cooooo`?o0000D_ooool4o`000003oal00?l0003o000000;o00000_mR02/00ol0003oMA4fogDA
=P02ogDA=P04o`000?n17ckoPAlnoh4O?PGo00000_n45bX00ol0003oS24boh`Q<P04oh`Q<P03o`00
0?nA:3WoTBPi00?oTBPi00Co0000oi@]?_l0003o00000_n@72800ol0003oTb8Yoi<R:@04oi<R:@03
o`000?nD9RooU2H_00?o000000?oSQ4<o`000?n@5Q@01On@5Q@2o`0000GoQP0000Co0000ohL30?n7
0`3oQ`<00ol00002og8000So0000B_ooool3o`000003ojG3kol0003oYL?_00KoYL?_00?o0000oooo
ooooool0=_ooool00ol0003oooooooooo`0kooooo`00<_ooool2o`0005?ooooo1_l000000om701co
0000of80:`02of80:`03o`000?me4CKoMA4f00;oMA4f00?o0000oh4O?_n17ch00on17ch01?l0003o
RRQ4ohXXA?n::4@3o`0000GoS24b00?o0000oi4X>OnA:3T00onA:3T00ol0003oU2dnoi@]?P02oi@]
?P03o`000?n@72;o000000GoTb8Y00?o0000oi@V;onD9Rl01?nD9Rl2o`0000KoT1HD00?o0000oi4I
6ol000000_l000000on6003o0000ohL30006ohL300;o00001Omf000;o`0003oooooo0ol00005ojG3
k`03o`000?nU`nooYL?_00CoYL?_0_l0000hooooo`03o`000?oooooooooo03[ooooo000booooo`?o
0000DOooool4o`0000?oA`0L00Go0000of80:omR02_oHP0[o`000004ogDA=P03o`000?n17ckoPAln
00?oPAln00?o0000ohXXA?n::4@00on::4@01?l0003oSbm9o`000?l00002oh`Q<P03o`000?nA:3Wo
TBPi00CoTBPi00?o0000oi@]?_nD;Ch00onD;Ch2o`0000CoTb8Y00?o0000oi@V;onD9Rl01OnD9Rl0
1?l0003oUBPco`000?l00003oi0F5003o`000?nA6A_oTATK00?oTATK0ol00005ohL30003o`000?n7
1`7oQ`L100?o000000?oMP00o`000?mg00000omg0003o`000003oeT00?l0003o000000Oo0000=_oo
ool3o`000003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000oooo
o`0Eooooo`Go00007_ooool00ol0003oooooooooo`0iooooo`009oooool01?nj^[[o410@o`000?mg
MgL7ooooo`04o`000?oooooo0000o`0004oooooo0ol000001OlO00So0000odL07?m701co000000Co
HP0[00?o0000ogDA=_me4CH00_me4CH00ol0003oPAlnoh4O?P03oh4O?P03o`000?n::4CoRRQ400;o
RRQ400?o0000ohl_BOn?;dT00_n?;dT00ol0003oS24bo`000005oi4X>@03o`000?nD;CkoU2dn00Co
U2dn00?o0000oiH`@_l000000_l000000onC8RWo0000oi@V;`05oi@V;`03o`000?nE:3?oUBPc00;o
UBPc00?o0000oi0F5?l000001_nA6A/00ol0003oTA`Poi4L8003o`000003ohL30?l0003oQ`L100Go
Q`L10ol00005ogL000Go00000omL0008o`0002kooooo0ol00005ojG3k`03o`000?nU`nooYL?_00Co
YL?_0ol00005ojG3k`03o`000?oooooooooo00gooooo3Ol0000Looooo`03o`000?oooooooooo03Wo
oooo000Vooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_ooool01Ol0003ooooooooooooooooo
000004gooooo0ol000000olO00So0000odL07002odL07005o`000?mR02_oHP0[of80:ol000001?me
4CH00ol0003oPAlnoh4O?P03oh4O?P03o`000?n::4CoRRQ400?oRRQ400?o0000ohl_BOn?;dT00on?
;dT2o`0000CoTBPi00?o0000oi@]?_nD;Ch01?nD;Ch00ol0003oUS12oiH`@P03oiH`@P;o00001OnD
9Rl00ol0003oUBPcoiDX<`04oiDX<`;o00001OnA6A/00ol0003oTA`Poi4L8004oi4L80;o00001On7
1`401?l0003oQ`T7ohL91on72@L3o`000003ogL00?l0003oN00000CoN0001?l00004oeh000Wo0000
9_ooool3o`0000SoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`06ojG3k`03o`00
0?oooooooooo00Kooooo3_l00002oek@l`Ko00006_ooool00ol0003oooooooooo`0hooooo`009_oo
ool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo0ol00003ooooo`03o`000?oooooooooo04Wo
oooo0_l00002oal02005o`000?m701coA`0LodL07?l000001?mR02/00ol0003oMA4fogDA=P02ogDA
=P03o`000?n17ckoPAln00;oPAln00?o0000ohXXA?n::4@00on::4@00ol0003oSbm9ohl_B@04ohl_
B@03o`000?nC=4go000000;o000000?oTBPio`000?nD;Ch01OnD;Ch00ol0003oUS12oiH`@P03oiH`
@P04o`000?nG<dGo0000o`0000?oU2H_00?o0000oiDX<onE:3<01?nE:3<01?l0003oUBXgo`000?l0
0002oi4I6`03o`000?nA723oTA`P00GoTA`P00?o0000oi0M9Ol000000_l000000on71`7o0000ohL9
1`06ohL91`;o00001Omh00001?l0003oN000ogP00?mh0003o`000003oeh00?l0003oG`0000CoG`00
2ol0000Kooooo`Co000000?oYL?_o`000?nU`nl01onU`nl3o`0000GoYL?_00?o0000ojG3konU`nl0
1?nU`nl@o`0000?o=P001_l00003og?Co@Co00006?ooool00ol0003oooooo`00000iooooo`009_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`17ooooo`;o00000olO00P01Ol0003oA`0LodL07?m701co000000?oHP0[
00?o0000ogDA=_me4CH00_me4CH00ol0003oPAlnoh4O?P03oh4O?P03o`000?n::4CoRRQ400?oRRQ4
00?o0000ohl_BOn?;dT00on?;dT00ol0003oTcA=oi<dC@03oi<dC@;o00001OnD;Ch00ol0003oUS12
oiH`@P03oiH`@P03o`000?nG<dGoUc=500;oUc=500?o0000oi@V;ol000001_nE:3<00ol0003oUBXg
oiDZ=`02oiDZ=`03o`000?nA6A_o000000KoTA`P00?o0000oi0M9On@7BD00on@7BD2o`0000OoQ`T7
00?o0000ohH;3Ol000000_l000000omh003o0000ogP00005ogP000Go00000_mO00000ol0003oH000
of000003of00017o00003Oooool4o`0000GoYL?_00?o0000ojG3konU`nl00_nU`nl3o`000003ojG3
kol0003oYL?_00KoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000o`000007o`0000?o>000
00?o0000ocH00?lf00000_lf00001?l0003oLM7mog7AoOmadOd6o`0000CoOm;o00?o0000oooooooo
ool05oooool00ol0003oooooooooo`0gooooo`009_ooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`16ooooo`;o0000
0_lO00P01_l0003oA`0LodL07?m701co0000of80:`Wo00001?n17ch00ol0003oRRQ4ohXXA003ohXX
A003o`000?n?;dWoSbm900CoSbm900?o0000oi<dCOnC=4d00onC=4d01?l0003oUCM@o`000?l00002
oi@]?P03o`000?nF<4;oUS1200CoUS1200?o0000oiLcAOnG<dD00onG<dD2o`0000GoUBPc00?o0000
oiDZ=onE:SL01?nE:SL2o`0000GoTA`P00?o0000oi0M9On@7BD01?n@7BD01?l0003oSahYo`000?l0
0004ohL91`03o`000?n62`goQP/=00?oQP/=1?l00003ogP00003o`000?mg003oM`0000?oM`001Ol0
0003of000003o`000?mP003oH00000?oH0001Ol00003ocl0017o000000?oYL?_o`000?nU`nl01_nU
`nl01?l0003oYL?_o`000?l00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00005ojG3k`04o`00
0?li003o>@00o`0000Ko>00000?o0000ocH00?l000001ol00004ogk@o`04o`000?mod_ooOm;oogoB
o`Co00006Oooool00ol0003oooooooooo`0fooooo`009_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`14ooooo`;o
00000olO00P00ol0003oA`0Lo`000003o`0000;oKaI600?o0000og`SC?ml8d`00_ml8d`00ol0003o
QBaAo`000002o`000003oh4O?_l0003oRRQ400CoRRQ400?o0000ohl_BOn?;dT00on?;dT00ol0003o
TcA=oi<dC@03oi<dC@03o`000?nE=e3oUCM@00;oUCM@00?o0000oi@]?_l000001OnF<4800ol0003o
Uc=5oiLcA@04oiLcA@04o`000?nG=4So0000o`0000?oUBPc00?o0000oiDZ=onE:SL01?nE:SL00ol0
003oU2/ko`000002o`000003oi4L8?l0003oT1dU00GoT1dU00?o0000ohlN:On?7RT00_n?7RT2o`00
0003ohL91ol0003oQP/=00GoQP/=00Co0000ohD<4On5317oQ@`A1?l00005ogL00003o`000?mf003o
MP0000;oMP001_l00003of000003o`000?mO003oG`0000;oG`003?l000000olo003o0000o`000002
o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl2o`0000SoYL?_00?o0000ojG3konU`nl00ol00000
0onU`noo0000ojG3k`06ojG3k`_o00000om@00001?l0003oO<koogc>ool00003ogk@o`Ko00001?n8
col00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo03Gooooo000Vooooo`06odA4A?nYZJWo
oooooooooonYZJWoA4A41Oooool3o`0000Oooooo00?o0000ooooooooool0@_ooool3o`0000;o7`08
0ol000000omL13go0000oflFAP03oflFAP03o`000?ml8dcoO2=<00;oO2=<00?o0000ohD/DOn5;540
0_n5;542o`0000CoRRQ400?o0000ohl_BOn?;dT01?n?;dT00ol0003oTcA=oi<dC@03oi<dC@03o`00
0?nE=e3oUCM@00?oUCM@0_l00005oiH`@P03o`000?nG<dGoUc=500?oUc=500?o0000oiLdB?nG=4P0
0_nG=4P00ol0003oUBPco`000006oiDZ=`03o`000?nD:c_oU2/k00?oU2/k0_l00006oi0M9@03o`00
0?n?7RWoSahY00CoSahY0_l00005ohH;3@03o`000?n5317oQ@`A00CoQ@`A00?o0000oh@=5_l00000
0_l000000omg003o0000ogH00005ogH00003o`000?me003oM@0000;oM@001_l00002oel00003o`00
0?mN003oGP0000CoGP0000?o0000oed00?mM00001?l000000onU`noo0000ojG3k`06ojG3k`03o`00
0?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01onU`nl3o`0000GoYL?_00?o0000ojG3konU`nl0
1?nU`nl2o`0000GoDP0000?o0000oe000?m@00000om@00000ol0003oO<koo`000005o`0000CoQ/gn
00Co0000ohS?oon8coooR<oo1?l0000Hooooo`03o`000?oooooooooo03Gooooo000Vooooo`06olc<
c?lb<S;ok^k^onk^k_lb<S;oc<c<1Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo
043ooooo0ol000000olO00So0000o`000003oe`4?@03o`000?m_5TKoKaI600;oKaI600?o0000og`S
C?ml8d`00_ml8d`00ol0003oQBaAohD/D@03ohD/D@03o`000?n<<eGo000000;o000000?oRRQ4o`00
0?n?;dT01?n?;dT00ol0003oTcA=oi<dC@03oi<dC@03o`000?nE=e3oUCM@00CoUCM@00?o0000oiHj
D_l000001?nF<4800ol0003oUc=5oiLcA@03oiLcA@03o`000?nG=4SoUcA800?oUcA80_l00006oiDZ
=`03o`000?nD:c_oU2/k00?oU2/k00Co0000oi</?Ol0003o00000on@7BD00ol0003oSahYohlN:@05
ohlN:@03o`000?n=7bco000000;o000000?oQP/=o`000?n531401On531400ol0003oQ0dFoh@=5P03
oh@=5PCo00000omf00000ol0003oM@00ogD00004ogD00003o`000?mc003oL`0000;oL`001Ol00003
oeh000Go00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`02
ojG3k`?o000000?oYL?_o`000?nU`nl01_nU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003o
DP0000?oDP0000?o0000oe000?m@00001?m@0002o`0000GoQL_n00Co0000ohK=o_n6cOkoQ/gn1Ol0
0004ohk;o@03o`000?oooooooooo01Kooooo00?o0000ooooooooool0=?ooool002Oooooo00Co^[Zj
oa0@4?l@413oc<c<1_ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo03kooooo1Ol0
00000om1037o0000oe`4?@02oe`4?@03o`000?m_5TKoKaI600;oKaI600?o0000og`SC?ml8d`00_ml
8d`00ol0003oQBaAohD/D@03ohD/D@03o`000?n<<eGoS3=E00;oS3=E0_l00005ohl_B@03o`000?nC
=4goTcA=00?oTcA=00?o0000oiDgD?nE=e000onE=e001Ol0003oUSYBoiHjD_nF>U;o000000;oUS12
00?o0000oiLcAOnG<dD00onG<dD00ol0003oUcA8oiLdB004oiLdB003o`000?nF=D_o000000CoUBXg
00?o0000oi@[>onD:c/00onD:c/00ol0003oTb`moi</?@02oi</?@;o000000?oT1dUo`000?n?7RT0
1On?7RT00ol0003oSAl/ohdO;003ohdO;0?o00001?n531400ol0003oQ0dFoh@=5P04oh@=5P04o`00
0?n23AWoPPdIoh8=6@Ko00000ome00000ol0003oL`00og<00004og<00004o`000?mb003oLP00og80
00Co00000_nU`nl00ol0003oYL?_ojG3k`05ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`00
0?nU`nl01_nU`nl01?l0003oYL?_o`000?l00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00005
ojG3k`_o000000?oPlWno`000?n5boh00_n5boh6o`0000?oS<Wl00?o0000ohk;oOn>bod01?n>bod0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo03?ooooo000`ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool0?Oooool4o`000003od40<Ol0003oG0@m00?oG0@m00?o0000oflF
A_m_5TH00_m_5TH00ol0003oO2=<og`SC002og`SC003o`000?n5;57oQBaA00;oQBaA00?o0000oh`c
EOn<<eD00on<<eD01?l0003oT3QHo`000?l00002ohl_B@03o`000?nC=4goTcA=00?oTcA=00?o0000
oiDgD?nE=e001?nE=e000ol0003oUSYBoiHjDP02oiHjDP03o`000?nF<4;o000000GoUc=500?o0000
oiLdB?nG=4P00onG=4P01Ol0003oUSE;oiHeBonF=D_o000000;oUBXg00?o0000oi@[>onD:c/01?nD
:c/00ol0003oTb`moi</?@04oi</?@;o00001On?7RT00ol0003oSAl/ohdO;004ohdO;003o`000?n<
7booS1l_00?o000000?oQ@`Ao`000?n43AH01?n43AH00ol0003oPPdIoh8=6@04oh8=6@04o`000?n1
3AcoP@dLoh4=70Co00001Omc00000ol0003oLP00og800003o`0000KoYL?_00?o0000ojG3konU`nl0
1?nU`nl3o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl2o`0000SoYL?_00?o0000ojG3konU`nl0
0ol000000onU`noo0000ojG3k`06ojG3k`03o`000?mS01?o000000KoH@0D1_l00003oh_8o003o`00
0?n<bOcoS<Wl00CoS<Wl00Co0000ohk;oOn>bogoS/_m1?l0000Gooooo`03o`000?oooooooooo03?o
oooo000`ooooo`?o00003?ooool00ol0003oooooooooo`0kooooo`Co00000_m103401Ol0003oG0@m
oe`4?OmL13go000000CoKaI600?o0000og`SC?ml8d`00_ml8d`00ol0003oQBaAohD/D@03ohD/D@03
o`000?n<<eGoS3=E00?oS3=E00Oo0000oi0hF?n@>5SoT3QHo`000?n?;dWo000000GoTcA=00?o0000
oiDgD?nE=e001?nE=e000ol0003oUSYBoiHjDP03oiHjDP;o00001OnG<dD00ol0003oUcA8oiLdB003
oiLdB003o`000?nF=D_oUSE;00;oUSE;00?o0000oiDZ=ol000001_nD:c/00ol0003oTb`moi</?@04
oi</?@03o`000?nB;43o000000;o000000?oSahYo`000?n=7b`01On=7b`00ol0003oS1l_oh`O;`04
oh`O;`Co00000_n43AH00ol0003oPPdIoh8=6@04oh8=6@03o`000?n13AcoP@dL00CoP@dL00?o0000
ogl=7ol000000_l000000omc003o0000o`000003o`000003ojG3kol0003oYL?_00KoYL?_00?o0000
ojG3konU`nl00ol000000onU`noo0000ojG3k`06ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_
o`000?nU`nl01onU`nl3o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl2o`0000KoH@0D00Go0000
ohW6o?n9a_coRLKlo`000006oh_8o004o`000?n<bOcoS<Wlohc9o0Ko00001?nAb?X00ol0003ooooo
ooooo`0Eooooo`03o`000?oooooooooo03;ooooo000`ooooo`03o`000?oooooooooo00gooooo0_l0
000jooooo`Co00000om103401Ol0003oG0@moe`4?OmL13go000000CoKaI600?o0000og`SC?ml8d`0
0_ml8d`00ol0003oQBaAohD/D@03ohD/D@03o`000?n<<eGoS3=E00;oS3=E00?o0000oi0hF?n@>5P0
0on@>5P2o`0000GoTcA=00?o0000oiDgD?nE=e000onE=e000ol0003oUSYBoiHjDP04oiHjDP04o`00
0?nF>eCo0000o`0000;oUc=500?o0000oiLdB?nG=4P01?nG=4P00ol0003oUSE;oiHeB`03oiHeB`;o
00001OnD:c/00ol0003oTb`moi</?@04oi</?@03o`000?nB;43oTRa000?oTRa00_l00006ohdO;003
o`000?n<7booS1l_00CoS1l_00Co0000ohXO<On:7c7oRQla1?l00004oh8=6@03o`000?n13AcoP@dL
00CoP@dL00?o0000ogl=7omo3Al00_mo3Al4o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl3o`00
00GoYL?_00?o0000ojG3konU`nl01?nU`nl3o`0000GoYL?_00?o0000ojG3konU`nl00_nU`nl3o`00
0003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000of405005of40
5003o`000?n9a_coRLKl00;oRLKl00Co0000oh_8o?n;b?coRlSl1_l00004oi37nP04o`000?nAb?[o
TLSjoi78nPCo00005oooool00ol0003oooooooooo`0aooooo`00<?ooool00ol0003oooooooooo`0?
ooooo`03o`000?oooooooooo03Kooooo1Ol00002od40<@05o`000?mL13goG0@moe`4?Ol000001Om_
5TH00ol0003oO2=<og`SC002og`SC003o`000?n5;57oQBaA00;oQBaA00?o0000oh`cEOn<<eD00on<
<eD00ol0003oT3QHoi0hF003oi0hF004o`000?nC>e[o0000o`0000;oTcA=00?o0000oiDgD?nE=e00
1?nE=e000ol0003oUSYBoiHjDP03oiHjDP03o`000?nF>eCoUS]D00;oUS]D00?o0000oiLcAOl00000
1OnG=4P00ol0003oUSE;oiHeB`04oiHeB`04o`000?nE=Tco0000o`0000?oU2/k00?o0000oi</?OnC
;3d01?nC;3d00ol0003oTRa0oi8/@003oi8/@004o`000?n@;4;o0000o`0000?oSAl/00?o0000oh`O
;on<7bl01?n<7bl00ol0003oRQlaohXO<@03ohXO<@03o`000?n87cCoR1ld00?o000000?oPPdIo`00
0?n13A`01On13A`00ol0003oO`dOogl=7`04o`0000SoYL?_00?o0000ojG3konU`nl00ol000000onU
`noo0000ojG3k`06ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01_nU`nl01?l0
003oYL?_o`000?l00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00005ojG3k`03o`000?mQ01Co
H@0D00?oH@0D00Co0000ohW6o?n9a_coRLKl1Ol00004ohk5nP04o`000?n@ao[oT<Ojoi37nPKo0000
0onDaOP00ol0003oooooooooo`0Dooooo`;o0000<oooool0033ooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0eooooo`Co00000om103401Ol0003oG0@moe`4?OmL13go000000CoKaI6
00?o0000og`SC?ml8d`00oml8d`00ol0003oQBaAohD/D@02ohD/D@03o`000?n<<eGoS3=E00?oS3=E
00?o0000oi0hF?n@>5P00on@>5P01ol0003oTc]Joi<kF_nC>e[o0000oi<dCOl000001_nE=e000ol0
003oUSYBoiHjDP03oiHjDP03o`000?nF>eCoUS]D00?oUS]D0_l00005oiLdB003o`000?nF=D_oUSE;
00CoUSE;00Co0000oiDfC?nE=TcoUCI<0_l000000onD:c_o0000oi</?@04oi</?@03o`000?nB;43o
TRa000?oTRa000?o0000oi0/@_n@;4800_n@;482o`000003ohdO;?l0003oS1l_00CoS1l_00?o0000
ohXO<On:7c400on:7c400ol0003oR1ldohPO=004ohPO=0?o00001?n13A`4o`0000CoYL?_00?o0000
ojG3konU`nl01?nU`nl4o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl3o`0000GoYL?_00?o0000
ojG3konU`nl01?nU`nl2o`0000SoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`06
ojG3k`04o`000?mQ01CoH@0Dof4050Go00001?n=a?X01?l0003oS/Gjohk5n_n>aOX5o`0000?oTlCh
00?o0000oiC5n?nDaOP01?nDaOP00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo033ooooo
000`ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0<oooool3o`000005oa`08Ol0
003o@@0aod40<Ol000000omL13d00ol0003oKaI6oflFAP03oflFAP03o`000?ml8dcoO2=<00;oO2=<
00?o0000ohD/DOn5;5400on5;5400ol0003oS3=Eoh`cE@02oh`cE@03o`000?n@>5SoT3QH00?oT3QH
00?o0000oi<kF_nC>eX00onC>eX2o`0000GoUCM@00?o0000oiHjD_nF>U801?nF>U800ol0003oUS]D
oiHkE003oiHkE003o`000?nF?5Ko000000?oUcA800?o0000oiHeBonF=D/01?nF=D/00ol0003oUCI<
oiDfC004oiDfC0;o00001OnC;3d00ol0003oTRa0oi8/@003oi8/@003o`000?n@;4;oT2a200CoT2a2
0_l00005oh`O;`03o`000?n:7c7oRQla00?oRQla00?o0000ohPO=?n87c@01?n87c@00ol0003oQahf
ohLN=P06o`0000OoYL?_00?o0000ojG3konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_00GoYL?_
00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`06ojG3k`03o`000?nU`nooYL?_00?o0000
0_nU`nl00ol0003oYL?_ojG3k`04ojG3k`Co00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`Go0000
0_n;`_T01?l0003oSLCjohg4n_n=a?X6o`0000?oTL?h00?o0000oi?4n?nCa?P00onCa?P01?l0003o
U<GhoiC5n?nDaOP4o`0001Oooooo00?o0000ooooooooool0;oooool002oooooo0ol0000Cooooo`03
o`000?oooooooooo037ooooo0ol00002oa`08@04o`000?m1037o@@0ao`0000?oG0@m00?o0000oflF
A_m_5TH00om_5TH00ol0003oO2=<og`SC002og`SC003o`000?n5;57oQBaA00;oQBaA00?o0000oh`c
EOn<<eD00on<<eD00ol0003oT3QHoi0hF003oi0hF003o`000?nC>e[oTc]J00?oTc]J00?o0000oi@n
G?l000001?nE=e000ol0003oUSYBoiHjDP03oiHjDP03o`000?nF>eCoUS]D00CoUS]D00Co0000oiHl
E_nF?5Ko00000_nG=4P00ol0003oUSE;oiHeB`04oiHeB`03o`000?nE=TcoUCI<00CoUCI<00Co0000
oi@fC_l0003o00000_nC;3d00ol0003oTRa0oi8/@004oi8/@003o`000?n@;4;oT2a200CoT2a200?o
0000ohl/A?l000000_l000000on<7boo0000ohXO<@05ohXO<@03o`000?n87cCoR1ld00?oR1ld00?o
0000ohLN=_n77SH01Ol00002ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00006ojG3k`03o`000?nU
`nooYL?_00CoYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00006ojG3k`03o`000?nU
`nooYL?_00?o00000_nU`nl00ol0003oYL?_ojG3k`05ojG3k`03o`000?nU`nooYL?_00?o000000?o
R/3io`000?n;`_T00_n;`_T6o`0000?oT<7h00?o0000oi73n?nA`oP01?nA`oP01?l0003oTlChoi?4
n?nCa?P5o`0000CoU/?f00?o0000ooooooooool05?ooool00ol0003oooooooooo`0_ooooo`00;ooo
ool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo02oooooo0ol00002oa`08@04o`000?m1
037o@@0ao`0000CoG0@m00?o0000oflFA_m_5TH00_m_5TH00ol0003oO2=<og`SC003og`SC003o`00
0?n5;57oQBaA00;oQBaA00?o0000oh`cEOn<<eD00on<<eD00ol0003oT3QHoi0hF003oi0hF003o`00
0?nC>e[oTc]J00?oTc]J00?o0000oi@nG?nD?U`00_l00002oiDgD003o`000?nF>U;oUSYB00?oUSYB
00?o0000oiHkE?nF>e@00onF>e@00ol0003oUSaFoiHlEP02oiHlEP03o`000?nG=4So000000KoUSE;
00?o0000oiDfC?nE=T`00onE=T`00ol0003oU3I>oi@fCP02oi@fCP03o`000?nC;3go000000GoTRa0
00?o0000oi0/@_n@;4801?n@;4800ol0003oSba4ohl/A003ohl/A0;o00001On:7c400ol0003oR1ld
ohPO=004ohPO=0Go00001_nU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_00?o0000ojG3konU`nl0
1OnU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3konU`nl0
0ol000000onU`noo0000ojG3k`06ojG3k`?o00001_nU`nl00ol0003oYL?_ojG3k`04ojG3k`?o0000
0on:`?T5o`0000?oS/3g00?o0000oi31n?n@`OP01?n@`OP01?l0003oTL?hoi73n?nA`oP6o`0000?o
UL;f00?o0000oiK3m_nF`oH01?nF`oH00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo02ko
oooo000_ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0;_ooool2o`0000?o700Q
00Co0000od40<Om1037o00000_mL13d;o`000003og`SC?l0003oQBaA00CoQBaA00?o0000oh`cEOn<
<eD00on<<eD00ol0003oT3QHoi0hF003oi0hF003o`000?nC>e[oTc]J00;oTc]J00?o0000oi@nG?nD
?U`00onD?U`2o`0000KoUSYB00?o0000oiHkE?nF>e@00onF>e@00ol0003oUSaFoiHlEP03oiHlEP;o
00001OnF=D/00ol0003oUCI<oiDfC004oiDfC003o`000?nD=TkoU3I>00?oU3I>0_l00005oi8/@003
o`000?n@;4;oT2a200CoT2a200?o0000ohl/A?n?;4@00on?;4@01?l0003oSBa5o`000?l00003ohXO
<@03o`000?n87cCoR1ld00;oR1ld1?l000000onU`noo0000ojG3k`06ojG3k`?o00001_nU`nl00ol0
003oYL?_ojG3k`04ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`?o00001OnU`nl00ol0
003oYL?_ojG3k`02ojG3k`;o000000?oYLG`o`000?nU`nl01onU`nl00ol0003oYL?_ojG3k`09o`00
00;oSKkg0_l00005ohk0m`04o`000?n@`OSoT<7hoi31n0Ko00000onC`OH00ol0003oUL;foiG2mP04
oiG2mP04o`000?nF`oKoU/?foiK3mPCo00005_ooool00ol0003oooooooooo`0]ooooo`00;oooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo02cooooo0ol00002oa`08@04o`000?m1037o
@@0aod40<@?o000000?ol]^ho`000?o]dkX00oo]dkX01Ol0003oj<jko`000?l0003oh/g300Go0000
00?oQBaAo`000?n<<eD01?n<<eD00ol0003oT3QHoi0hF003oi0hF003o`000?nC>e[oTc]J00?oTc]J
00?o0000oi@nG?nD?U`01?nD?U`2o`0000CoUSYB00?o0000oiHkE?nF>e@01?nF>e@00ol0003oUSaF
oiHlEP03oiHlEP03o`000?nF?5So000000CoUSE;00?o0000oiDfC?nE=T`01?nE=T`00ol0003oU3I>
oi@fCP03oi@fCP04o`000?nC=U3o0000o`0000?oTRa000?o0000oi0/@_n@;4800on@;4800ol0003o
Sba4ohl/A004ohl/A004o`000?n=;4GoSBa5ohd/A@;o000000?oRQlao`000?n87c@01?l00005ojG3
k`03o`000?nU`nooYL?_00;oYL?_0_l00002ojG3k`03o`000?nU`nooYL?_00GoYL?_00?o0000ojG3
konU`nl00ol000000onU`noo0000ojG3k`06ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`00
0?nU`nl01_nU`nl01?l0003oYL?_o`000?l00004ojG5l003o`000?nU`nooYL?_00CoYL?_1ol00003
oh^mm`03o`000?n=__OoSKkg00?oSKkg0_l00003ohk0m`Go00000onB_oH00ol0003oTl7foi?1mP04
oi?1mP04o`000?nE`_KoUL;foiG2mPKo00000onH`O@00ol0003oooooooooo`0Dooooo`03o`000?oo
oooooooo02gooooo000_ooooo`?o00005oooool00ol0003oooooooooo`0[ooooo`;o00000olL0240
0ol0003o@@0ao`000002o`0000?ol]^h00Go0000ongC^_o]dk[okM>jo`000004onS>^`03o`000?oN
b<?og/S300;og/S31?l00004oh`cE@03o`000?n@>5SoT3QH00?oT3QH00?o0000oi<kF_nC>eX00onC
>eX00ol0003oU3iLoi@nG004oi@nG003o`000?nE?ego000000?oUSYB00?o0000oiHkE?nF>e@00onF
>e@00ol0003oUSaFoiHlEP04oiHlEP03o`000?nF?5SoUSaH00;o00000_nF=D/00ol0003oUCI<oiDf
C003oiDfC003o`000?nD=TkoU3I>00CoU3I>00Co0000oi<fD?nC=U3oTcI@0ol00006oi0/@P03o`00
0?n?;4CoSba400?oSba400?o0000ohd/AOn=;4D01?n=;4D4o`000003ojG3kol0003oYL?_00KoYL?_
00Co0000ojG3kol0003o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`?o00001OnU`nl00ol0003o
YL?_ojG3k`04ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`;o00001onUaO000ol0003o
YL?_ojG3k`05o`0000?oR[_g00?o0000oh^mmon;_OL00on;_OL01?l0003oSKkgohfnmon=__L6o`00
00?oT;ke00?o0000oi:om_nB_oH00onB_oH01?l0003oTl7foi?1m_nC`OH6o`0000?oU[od00?o0000
oiS1m?nH`O@01?nH`O@00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo02cooooo000_oooo
o`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0:Oooool3o`0000;o700Q00Go0000od40
<Ol0003om^>do`000003oo;K^003o`000?o]dk[okM>j00;okM>j00?o0000onS>^ooXc[/00_oXc[/2
o`0000?og/S300Co0000om_4`ooKa<?oflC30_l00002oh`cE@03o`000?n@>5SoT3QH00?oT3QH00?o
0000oi<kF_nC>eX00onC>eX00ol0003oU3iLoi@nG004oi@nG004o`000?nE?egoUCmMo`0000;oUSYB
00?o0000oiHkE?nF>e@00onF>e@00ol0003oUSaFoiHlEP03oiHlEP03o`000?nF?5SoUSaH00?oUSaH
0_l00006oiDfC003o`000?nD=TkoU3I>00?oU3I>00?o0000oi<fD?nC=U001?nC=U02o`0000GoT2a2
00?o0000ohl/A?n?;4@00on?;4@01?l0003oSBa5ohd/AOn=;4D4o`0000GoYL?_00?o0000ojG3konU
`nl01?nU`nl2o`0000SoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`06ojG3k`03
o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01_nU`nl00ol0003oYL?_ojG3k`03o`0000;o
SNGj00?o0000ojG5l?nUaO001?nUaO03o`0000?oR;[f00?o0000ohZkmon:^oL00on:^oL01?l0003o
Rkggoh^mmon;_OL5o`0000?oSkge00?o0000oi2nmOn@__D01?n@__D01?l0003oT[ofoi:om_nB_oH5
o`0000CoUKkd00?o0000oiJom?nF_o@00onF_o@01?l0003oV<7doiS1m?nH`O@4o`0001Kooooo00?o
0000ooooooooool0:oooool002oooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0W
ooooo`;o000000Co000<o`000?lL027o700Q0_l00002ooKS]005o`000?obfkSol]^hoo;K^?l00000
0oo]dkX00ol0003oj<jkonS>^`02onS>^`06o`000?oUbK_oiLVko`000?oNb<?o00001OoKa<<3o`00
00GoT3QH00?o0000oi<kF_nC>eX00onC>eX00ol0003oU3iLoi@nG004oi@nG003o`000?nE?egoUCmM
00;oUCmM0_l00006oiHkE003o`000?nF?5KoUSaF00?oUSaF00?o0000oiHlF?nF?5P01?nF?5P2o`00
00GoUCI<00?o0000oi@fC_nD=Th00onD=Th00ol0003oTcI@oi<fD004oi<fD004o`000?n><E3o0000
o`0000;oT2a200?o0000ohl/A?n?;4@01?n?;4@5o`000003ojG3kol0003oYL?_00KoYL?_00?o0000
ojG3konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_00CoYL?_1?l00005ojG3k`03o`000?nU`noo
YL?_00CoYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00CoYL?_1?l00005ohgUnP03o`000?nUaO3o
YLG`00?o000000?oQkSfo`000?n8^_H00_n8^_H;o`0000?oSK_e00?o0000ohnmmOn?_OD00_n?_OD2
o`0000?oT;ke1_l00003oi>mm003o`000?nE__CoUKkd00CoUKkd00Co0000oiJom?nF_oCoU[od1Ol0
0003oiVolP03o`000?oooooooooo01?ooooo0_l0000]ooooo`004Oooool01?nj^[[o410@o`000?mg
MgL6ooooo`03oeEEEOl0003oEEEE00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h6ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool09_ooool3o`0000?o700Q00Go0000ooKS]?of
hkCom^>do`000002oo;K^005o`000?o]dk[okM>jongC^_l000001?oXc[/00ol0003oiLVkonG9^`02
onG9^`03o`000?oKa<?oflC300?oflC300?o0000omS1`ooH`L<00_l00004oi0hF003o`000?nC>e[o
Tc]J00?oTc]J00?o0000oi@nG?nD?U`01?nD?U`00ol0003oUCmMoiDoG@03oiDoG@03o`000?nF>eCo
US]D00CoUS]D00?o0000oiHlE_nF?5H00onF?5H00ol0003oUSaHoiHlF004oiHlF003o`000?n5;UCo
000000?oUCI<00?o0000oi@fC_nD=Th01?nD=Th00ol0003oTcI@oi<fD003oi<fD003o`000?n><E3o
SS5@00;oSS5@00?o0000oi0/@_l000001?n?;4@4o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl3
o`0000KoYL?_00?o0000ojG3konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_00GoYL?_00?o0000
ojG3konU`nl00ol000000onU`noo0000ojG3k`06ojG3k`03o`000?nU`nooYL?_00?o00000_n4]OD:
o`0000;oQkSf1_l00003oh^im003o`000?n<^_GoS;[e00;oS;[e00?o0000ohfkmOn=^oD01?n=^oD0
1?l0003oSkgeohnmmOn?_OD5o`0000?oT[cd00?o0000oi>mm?nC_O@01?nC_O@01?l0003oUKkdoiFn
m?nE__@6o`0000?oUkkb00?o0000oiVol_nI_o800onI_o800ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo02[ooooo000@ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Co
oooo00Ko410@ohN7QoooooooooooogMgMom4A4@6ooooo`?o00007?ooool00ol0003oooooooooo`0T
ooooo`;o000000Co000<o`000?lL027o700Q0_l00002ooKS]004o`000?obfkSol]^ho`0000CokM>j
00?o0000onS>^ooXc[/00_oXc[/00ol0003oiLVkonG9^`02onG9^`03o`000?oKa<?oflC300;oflC3
00?o0000omS1`ooH`L<00ooH`L<01Ol0003oT3QHoi0hF?n@>5So000000GoTc]J00?o0000oi@nG?nD
?U`01?nD?U`00ol0003oUCmMoiDoG@03oiDoG@;o00001?nF>e@00ol0003oUSaFoiHlEP03oiHlEP03
o`000?nF?5SoUSaH00GoUSaH00Co0000ohD^E?n5;UCo00000_nE=T`00ol0003oU3I>oi@fCP04oi@f
CP03o`000?nC=U3oTcI@00?oTcI@00?o0000ohhaD?n><E000on><E02o`000003ohl/A?l0003o0000
00;o000000?oYL?_o`000?nU`nl01_nU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_00?o0000ojG3
konU`nl01?nU`nl3o`0000KoYL?_00?o0000ojG3konU`nl01?nU`nl3o`0000GoYL?_00?o0000ojG3
konU`nl01?nU`nl3o`0000;oPk?d00Co0000ohBemOn4]OGoQ;Ge2ol00003ohVgm003o`000?n;^OCo
RkWd00CoRkWd00?o0000ohbjmOn<^_D00_n<^_D01?l0003oSK_eohfkmOn=^oD6o`0000;oTK_d0_l0
0005oi:lm004o`000?nC_OCoTkgdoi>mm0Ko00000onF_O800ol0003oUkkboiNnlP04oiNnlP04o`00
0?nI_o;oVKoboiVolP?o00005_ooool00ol0003oooooooooo`0Yooooo`004?ooool01_m4A4CoZJVY
ooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED02Oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo01gooooo00?o0000ooooooooool08oooool00ol0003o000<o`000003oa`0
8@05o`000?ofhkCom^>dooKS]?l000000_obfkP01Ol0003okM>jongC^_o]dk[o000000Coj<jk00?o
0000onG9^ooUbK/00_oUbK/00ol0003oh/Jlo`000003om_4``03o`000?oH`L?of<7300?of<730_l0
0002oi0hF003o`000?nC>e[oTc]J00?oTc]J00?o0000oi@nG?nD?U`00onD?U`00ol0003oUCmMoiDo
G@04oiDoG@03o`000?mh9EGo000000?oUS]D00?o0000oiHlE_nF?5H00onF?5H00ol0003oUSaHoiHl
F004oiHlF003o`000?n5;UCoQBiD00;oQBiD00?o0000oiDfC?l000001OnD=Th00ol0003oTcI@oi<f
D004oi<fD003o`000?n><E3oSS5@00?oSS5@1?l00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol0
0006ojG3k`03o`000?nU`nooYL?_00?o00000_nU`nl00ol0003oYL?_ojG3k`05ojG3k`03o`000?nU
`nooYL?_00?o000000?oX]?io`000?nU`nl01_nU`nl00ol0003oYL?_ojG3k`0<o`0000?oQ[Cc00?o
0000ohNfm?n7]_@00on7]_@00ol0003oRKOdohVgm003ohVgm004o`000?n;^OCoRkWdoh^im0_o0000
0on?^_<00ol0003oTK_doi6km003oi6km0;o00000onB_?@5o`0000?oUKcb00?o0000oiJml_nF_O80
1?nF_O801?l0003oUkkboiNnl_nG__86o`0000?oVKga00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0Yooooo`004?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo
00?ok^k^o`000?ooool01Oooool00ol0003oooooooooo`0Nooooo`;o00008_ooool01?l0003o000<
o`003?l00002oa`08@[o00000_o]dkX01Ol0003oj<jkonS>^ooXc[_o000000CoiLVk00Oo0000on;6
_?oRa[coh/Jlo`000?oKa<?o000000Gof<7300?o0000omJo`ooF_l<00_l00005oi<kFP03o`000?nD
?UcoU3iL00CoU3iL00?o0000oiDoGOnE?ed00onE?ed01Ol0003oN2EEogPUEOmh9EGo000000;oUS]D
00?o0000oiHlE_nF?5H00onF?5H00ol0003oUSaHoiHlF004oiHlF003o`000?n5;UCoQBiD00?oQBiD
0_l00005oi@fCP03o`000?nC=U3oTcI@00?oTcI@00?o0000ohhaD?n><E000_n><E03o`000003ojG3
kol0003oYL?_00KoYL?_00?o0000ojG3konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_00CoYL?_
0ol00006ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00005oj;Cn@03o`000?nU`nooYL?_00CoYL?_
0ol00004ohBal`03o`000?n5/o?oQK?c00?oQK?c00?o0000ohJdlon6]?<00on6]?<00ol0003oQkKd
ohNfm003ohNfm004o`000?n9]oCoRKOdohVgm0Go00000on<^?<00ol0003oS[Wcohjil`03ohjil`03
o`000?n?^_?oSk[c00?oSk[c00Co0000oi6km?nA^oCoTK_d1_l00003oi>klP03o`000?nE_?;oUKcb
00?oUKcb00Co0000oiJml_nF_O;oU[gb1_l00003oiRll@03o`000?nI_O7oVKga00CoVKga00?o0000
ooooooooool04oooool00ol0003oooooooooo`0Xooooo`004?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo00[ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVH6ooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool07oooool01Ol0003o000<o`003?l0003o700Q00?o0000
0_ojgjT01?l0003om]V^ooKI[_l00002oo;C/@?o00000ooXc[/00ol0003oiLVkonG9^`02onG9^`03
o`000?oRa[coh/Jl00;oh/Jl00?o0000omS1`ooH`L<00ooH`L<00ol0003oe[o3omJo``02omJo``;o
00001?nC>eX00ol0003oU3iLoi@nG004oi@nG003o`000?nE?egoUCmM00?oUCmM00?o0000ogPUEOmh
9ED00_mh9ED2o`0000KoUSaF00?o0000oiHlF?nF?5P01?nF?5P00ol0003oQBiDohD^E003ohD^E003
o`000?mR2d;o000000CoU3I>00?o0000oi<fD?nC=U000onC=U000ol0003oSS5@o`000002o`0000Go
YL?_00?o0000ojG3konU`nl01?nU`nl3o`0000KoYL?_00?o0000ojG3konU`nl00ol00002ojG3k`03
o`000?nU`nooYL?_00GoYL?_00?o0000ojG3konU`nl01?l000000om5aKSo0000oj;Cn@05oj;Cn@03
o`000?nU`nooYL?_00?o00000on3/?800ol0003oQ;7cohBal`02ohBal`03o`000?n5/o?oQK?c00?o
QK?c00Co0000ohJdlon6]??oQ[Cc2ol00003oh^fl`03o`000?n<^??oS;Sc00?oS;Sc00?o0000ohji
lon>^O<00on>^O<01?l0003oSk[cohnjlon?^_<5o`0000;oT[[b0_l00006oi>klP04o`000?nE_?;o
UKcboiFllPGo00000onG^o400ol0003oV;caoiRll@04oiRll@04o`000?nI_O7oVKgaoiVml@Co0000
5?ooool00ol0003oooooooooo`0Xooooo`004?ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00[ooooo00Go0000ob4Q8Ol0003o0000ofIVIP07ooooo`03o`000?oooooooooo027ooooo
00?o0000ooooooooool07Oooool02?l0003o000<o`003?l0003o700Qo`000?oliZ;o00000_ojgjT0
1?l0003om]V^ooKI[_l00004oo;C/@05o`000?o^c[?o0000onS>^ol000001?oUbK/00ol0003oh/Jl
on;6_003on;6_0;o00000ooH`L<00ol0003oe[o3omJo``03omJo``03o`000?o>_<Wo000000?oTc]J
00?o0000oi@nG?nD?U`00onD?U`00ol0003oUCmMoiDoG@04oiDoG@03o`000?mh9EGoN2EE00?oN2EE
0_l00004oiHlEP03o`000?nF?5SoUSaH00GoUSaH00?o0000ohD^E?n5;U@00on5;U@00ol0003oHP]2
of8;@P02o`0000;oU3I>00?o0000oi<fD?nC=U000_nC=U03o`000003ojG3kol0003oYL?_00KoYL?_
00?o0000ojG3konU`nl00ol00003ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`03o`00
0?nU`nooYL?_00CoYL?_1?l00003oh6]l0?o00000onRdoT5o`000003oh:_l_l0003oPk3b00?oPk3b
00Co0000ohBalon4/O?oQ;7c2ol00003ohRdlP03o`000?n9]O?oRKGc00;oRKGc00?o0000oh^flon;
]_<01?n;]_<00ol0003oS;Scohbhl`02ohbhl`04o`000?n>^O?oS[Wcohjil`Ko00000_n@^O800ol0
003oT[[boi:jlP03oi:jlP;o00000onC^o86o`0000?oU[_a00?o0000oiNklOnG^o400onG^o401?l0
003oV;caoiRllOnH_?46o`0000?oV[__00?o0000ooooooooool04oooool00ol0003oooooooooo`0W
ooooo`004?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0cooooo00?o0000ooooooooool02Ooo
ool2o`0002?ooooo00?o0000ooooooooool07?ooool00ol0003o000<o`003002o`000003oocVX_l0
003on]nY00;on]nY00Co0000ooKI[_offJko00000oobdk401Ol0003ok/jconk>/oo^c[?o000000Co
iLVk00?o0000on;6_?oRa[`00ooRa[`01_l0003ogl>lomo3_?l0003of<73o`0000Goe[o300Go0000
omFn`ol0003oc[c9o`000002oi<kFP03o`000?nD?UcoU3iL00?oU3iL00?o0000oiDoGOnE?ed00onE
?ed00ol0003oN2EEogPUE@04ogPUE@03o`000?mR2d;o000000?oUSaF00?o0000oiHlF?nF?5P01?nF
?5P00ol0003oQBiDohD^E003ohD^E003o`000?mR2d;oHP]200?oHP]20_l00002oi<fD0?o00001OnU
`nl00ol0003oYL?_ojG3k`04ojG3k`?o00001onU`nl00ol0003oYL?_o`000002o`0000;oW=km00?o
0000ojG3konU`nl01OnU`nl00ol0003oYL?_ojG3k`03o`0000?oPZc`00Co0000oh6]l?n1[O3oPJg`
5Ol00003ohFalP03o`000?n7/o;oQk?b00;oQk?b00?o0000ohRdl_n8]?801?n8]?800ol0003oRKGc
ohVel`02ohVel`04o`000?n;]_?oRkKcoh^fl`_o00000on?^?800ol0003oT;Wboi2ilP03oi2ilP04
o`000?nB^_;oT[[boi:jlPKo00000onD^_400ol0003oU[_aoiJkl@04oiJkl@04o`000?nG^o7oUk_a
oiNkl@Go00000onI^nl00ol0003oV[__oiZkk`04oiZkk`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool09_ooool0013ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`<ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`0Jooooo`;o00000_l0
00`01?l0003oo>JRoocVX_l00002oo[OZ@04o`000?offJkom]V^o`0000Col]>a00Co0000onk>/oo^
c[?ok/jc0_l00003onG9^`03o`000?oRa[coh/Jl00;oh/Jl00?o0000omo3_?oO`k`00_oO`k`00ol0
003oe[o3omJo``03omJo``06o`000?oE_/?oeKk3omFn`ol0003oc[c90_l00006oi@nG003o`000?nE
?egoUCmM00?oUCmM00?o0000ogPUEOmh9ED01?mh9ED01?l0003oHP]2of8;@_l00002oiHlEP03o`00
0?nF?5SoUSaH00CoUSaH00?o0000ohD^E?n5;U@00on5;U@00ol0003oHP]2of8;@P04of8;@P?o0000
0_nU`nl00ol0003oYL?_ojG3k`04ojG3k`03o`000?nU`nooYL?_00?o00000_nU`nl00ol0003oYL?_
ojG3k`05ojG3k`;o00001_nLg_d00ol0003oYL?_ojG3k`04ojG3k`go00000_n3[O000ol0003oPjka
oh>^l@03oh>^l@03o`000?n4[o7oQ:oa00;oQ:oa00?o0000ohB`l_n4/?800on4/?800ol0003oQK7b
ohFalP03ohFalP03o`000?n7/o;oQk?b00;oQk?b00Co0000ohRdl_n8]?;oR;Cb2ol00003ohbflP03
o`000?n=]o;oSKOb00?oSKOb00?o0000ohnhl_n?^?800on?^?801?l0003oT;Wboi2il_n@^O85o`00
00;oTkWa0_l00006oiBjl@04o`000?nF^o7oU[_aoiJkl@Ko00000_nH^_000ol0003oVK__oiVkk`04
oiVkk`03o`000?nJ^nooV[__00?oV[__0_l0000Dooooo`03o`000?oooooooooo02Kooooo000Aoooo
o`04okZj^_l@413o410@olc<c0gooooo1Ol00006ooooo`03o`000?oooooooooo02Gooooo00?o0000
ooooooooool06Oooool01?l0003o000<o`003?l00002oocVXP05o`000?ojgjWon]nYoo[OZOl00000
0_offJh01Ol0003ol]>aoo;C/Oobdk7o000000?ok/jc00Ko0000on_:]?o[b[Co0000onG9^ol00005
on;6_003o`000?oO`kcogl>l00;ogl>l00?o0000omJo`ooF_l<00_oF_l<00ol0003oeKk3omFn``03
omFn``03o`000?o=^lWo000000KoU3iL00?o0000oiDoGOnE?ed00onE?ed00ol0003oN2EEogPUE@03
ogPUE@03o`000?mR2d;oHP]200;oHP]20_l00007oiHlF003o`000?n5;UCoQBiD00?oQBiD00Co0000
of8;@_mR2d;oHP]20ol00006ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`03o`000?nU
`nooYL?_00;oYL?_1Ol00006oicNo@03o`000?nU`nooYL?_00?o000000?oQ:c_o`000?n3[>l00on3
[>l00ol0003oPjg`oh>]l002oh>]l003o`000?n3[O3oPjg`00;oPjg`00?o0000oh>^lOn3[_400on3
[_400ol0003oQ:oaohB_l@02ohB_l@03o`000?n4/?;oQ;3b00?oQ;3b00Co0000ohFal_n5/O;oQK7b
2_l00003ohVclP03o`000?n;]?;oRkCb00?oRkCb00?o0000ohbfl_n<]_800on<]_800ol0003oSKOb
ohfglP03ohfglP04o`000?n?^?;oSkSbohnhlPGo00000onA^?400ol0003oTkWaoi>il@02oi>il@;o
00000onD^_46o`0000?oU[W`00?o0000oiRjl?nH^_000onH^_000ol0003oVK__oiVkk`03oiVkk`03
o`000?nJ^nooV[__00?o000000?oVk[^o`000?ooool05?ooool2o`0002Kooooo000]ooooo`03o`00
0?oooooooooo02Kooooo00?o0000ooooooooool05oooool2o`0000;o000<00Co0000oocVX_oliZ;o
00000_ojgjT01?l0003om]V^ooKI[_l00004oo;C/@05o`000?o^c[?ok/jconk>/ol000000oo[b[@2
o`0000Coh/Jl00?o0000omo3_?oO`k`00_oO`k`00ol0003ogL6mo`000003omJo``03o`000?oE_/?o
eKk300?oeKk300Co0000olfkbOo=^lWo00001?nD?U`00ol0003oUCmMoiDoG@04oiDoG@03o`000?mh
9EGoN2EE00?oN2EE00?o0000of8;@_mR2d800omR2d82o`0000GoUSaH00?o0000ohD^E?n5;U@00on5
;U@00ol0003oHP]2o`000002o`0000;oYL?_00?o0000ojG3konU`nl01OnU`nl00ol0003oYL?_o`00
0002o`0000;oYL?_00?o0000ojG3konU`nl01OnU`nl01?l0003oYL?_o`000?l00003oh^]k0?o0000
0onLg_d5o`0000GoQ:c_00?o0000oh>/kon3[>l00_n3[>l00ol0003oPjg`oh>]l002oh>]l003o`00
0?n3[O3oPjg`00;oPjg`00Co0000oh>^lOn3[_7oPjka4?l00003ohNal@03o`000?n8/_;oR;;b00;o
R;;b00?o0000ohVcl_n9/o800on9/o800ol0003oRkCboh^dlP03oh^dlP04o`000?n<]_;oS;Kbohbf
lP_o00000_n@]o400ol0003oTKSaoi6hl@04oi6hl@04o`000?nC^O7oTkWaoi>il@Go00000onE^O00
0ol0003oU[W`oiJil004oiJil003o`000?nH^_3oV;[`00?oV;[`00Co0000oiVkkonI^nooVK__1?l0
0005oi^jkP03o`000?oooooooooo017ooooo00?o0000ooooool000009_ooool002gooooo0_l0000X
ooooo`03o`000?oooooooooo01Kooooo0_l000001Ol000co0000o`000?oliZ;o000000?on]nY00Co
0000ooKI[_offJko00000oobdk401Ol0003ok/jconk>/oo^c[?o000000CojlZd00?o0000onO7]Ol0
00000ooRa[`01Ol0003ogl>lomo3_?oO`kco000000?ogL6m00?o0000omJo`ol000001OoE_/<00ol0
003oe;g4o`000002olfkb@05o`000?nD?UcoU3iLoi@nG?l000001OnE?ed00ol0003oN2EEogPUE@04
ogPUE@03o`000?mR2d;oHP]200?oHP]200?o0000od@03_l000001?nF?5P00ol0003oQBiDohD^E003
ohD^E0?o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`;o00001_nU`nl00ol0003oYL?_ojG3k`04
ojG3k`?o00001On;[N`00ol0003oR:c]o`000003o`0000CoQZc^00Co0000ohB/kon4[>ooQ:c_5?l0
0002ohB_l@03o`000?n5/?7oQK3a00?oQK3a00?o0000ohJ`lOn6/?400_n6/?400ol0003oQk7aohNa
l@04ohNal@03o`000?n8/_;oR;;b00;oR;;b00?o0000ohVcl_n9/o800_n9/o801?l0003oRkCboh^d
l_n;]?86o`0000?oSKGa00?o0000ohjflOn>]_400_n>]_400ol0003oT;Oaoi2gl@03oi2gl@04o`00
0?nA^?7oTKSaoi6hl@Ko000000?oTkS`o`000?l000001_nE^O000ol0003oU[W`oiJil003oiJil004
o`000?nH^_3oV;[`oiRjl0Ko00000_nI^Nh00ol0003oVk[^oi^jkP04oi^jkP03o`000?oooooooooo
01?ooooo00?o0000ooooooooool09?ooool002gooooo00?o0000ooooooooool0:?ooool00ol0003o
ooooooooo`0Dooooo`;o000000?o000<o`000?l000000_oliZ801ol0003on]nYoo[OZOojgjWo0000
ooKI[_l000001?obdk401Ol0003ok/jconk>/oo^c[?o000000?ojlZd00Oo0000onO7]OoWakGoilNe
o`000?oRa[co000000Cogl>l00?o0000omg1_OoM`Kd00_oM`Kd00ol0003oeKk3omFn``03omFn``06
o`000?oD_LCoe;g4omBma?l0003ocK_90_l00002oi@nG003o`000?nE?egoUCmM00?oUCmM00?o0000
ogPUEOmh9ED00omh9ED00ol0003oHP]2of8;@P03of8;@P05o`000?m400koA00>od@03_l000000onF
?5P00ol0003oQBiDohD^E003o`000003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3konU`nl01Ol0
0007ojG3k`03o`000?nU`nooYL?_00?o00000on>[^/01?l0003oRjg/oh^]k?n;[N`?o`0000;oQJg_
00?o0000ohB]l?n4[O000_n4[O000ol0003oQ:k`ohB^l003ohB^l003o`000?n4[_3oQ:k`00;oQ:k`
00?o0000ohB_lOn4[o400_n4[o400ol0003oQK3aohF`l@03ohF`l@03o`000?n6/?7oQ[3a00;oQ[3a
00Co0000ohNalOn7/O7oQk7a4?l00003ohbdl@03o`000?n=]O7oSKGa00CoSKGa00?o0000ohjflOn>
]_400_n>]_401?l0003oT;Oaoi2glOn@]o45o`0000?oT[O`00?o0000oi>hl?nC^?000_nC^?02o`00
00GoUKW`00Co0000oiJil?nF^O3oU[W`1_l00003oiRikP03o`000?nI^NkoVKW^00?oVKW^00Co0000
oi^jk_nK^^koVk[^1?l0000Eooooo`03o`000?oooooooooo00Wooooo00Co^[Zjoa0@4?l0003oMgMg
1_ooool00omEEEGo0000oeEEE@04ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^0oooool002go
oooo00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0Cooooo`;o000000?o000<o`000?l0
00000_oliZ801?l0003on]nYoo[OZOl00002ooKI[P05o`000?obdk7ol]>aoo;C/Ol000000oo^c[<0
0ol0003ojlZdon_:]002on_:]003o`000?oWakGoilNe00;oilNe00?o0000omo3_?oO`k`00_oO`k`0
0ol0003ogL6momg1_@03omg1_@;o00000ooE_/<00ol0003oe;g4omBma003omBma003o`000?o<^l[o
c;_:00;o00001_nE?ed00ol0003oN2EEogPUE@03ogPUE@03o`000?mR2d;oHP]200?oHP]200?o0000
od@03_m400h00_m400h00ol0003oUSaHoiHlF003o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl3
o`0000CoW;;W0_l00006ojG3k`go00000_n;[^d00ol0003oR:k^ohR^kP02ohR^kP03o`000?n6[Noo
QZg_00;oQZg_00?o0000ohF]kon5[Nl00on5[Nl00ol0003oQ:g`ohB]l002ohB]l003o`000?n4[_3o
Q:k`00?oQ:k`00?o0000ohB^l?n4[_000_n4[_000ol0003oQ:oaohB_l@02ohB_l@04o`000?n5/?7o
QK3aohF`l@[o00000on8/O400ol0003oRK;aohVbl@02ohVbl@03o`000?n:/o7oR[?a00?oR[?a00?o
0000ohbdlOn<]?400on<]?401?l0003oSKGaohfelOn=]O4;o`0000?oTKK`00?o0000oi:gl?nB]o00
0onB]o000ol0003oTkS`oi>hl002oi>hl0;o00000onE^O05o`0000?oUkS_00?o0000oiRik_nH^Nh0
1?nH^Nh01?l0003oVKW^oiVik_nI^Nh5o`0000?oVkS]00?o0000ooooooooool05?ooool00ol0003o
ooooooooo`07ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko410@
ohN7QoooooooooooogMgMom4A4@3ooooo`00;?ooool00ol0003oooooooooo`0[ooooo`03o`000?oo
oooooooo017ooooo1Ol00002oocVXP07o`000?ojgjWon]nYoo[OZOl0003om]V^o`000004oo;C/@04
o`000?o^c[?ok/jco`0000CojlZd00?o0000onO7]OoWakD00ooWakD2o`0000?ogl>l00?o0000omg1
_OoM`Kd00_oM`Kd01_l0003og<2momc0_Ol0003oeKk3o`0000Koe;g400Go0000olbkb_o<^l[oc;_:
o`000006oiDoG@03o`000?mh9EGoN2EE00?oN2EE00?o0000of8;@_mR2d800_mR2d800ol0003oA00>
od@03P03od@03P?o000000?oGmODo`000?nU`nl01_nU`nl00ol0003oYL?_ojG3k`03o`0000?oX[CU
00?o0000oibbionL/^L00onL/^L00ol0003oYL?_ojG3k`06o`0000;oT[3[00?o0000ohj_k?n>[n`0
0_n>[n`00ol0003oRjk]oh^^k@03oh^^k@03o`000?n8[^koR:k^00;oR:k^00?o0000ohJ]kon6[Nl0
0_n6[Nl00ol0003oQJg_ohF]k`02ohF]k`04o`000?n4[O3oQ:g`ohB]l1Go00000on6/?400ol0003o
Q[7aohJal@02ohJal@03o`000?n8/O7oR;7a00?oR;7a00?o0000ohVblOn9/_400_n9/_400ol0003o
R[?aohZcl@03ohZcl@04o`000?n<]?7oS;Caohbdl@Go00000on>]?400ol0003oSkK`ohnfl002ohnf
l003o`000?nA]_3oTKK`00CoTKK`00Co0000oi:gl?nB]o3oT[O`2ol00003oiJgk`03o`000?nG^>oo
UkS_00?oUkS_00Co0000oiRik_nH^NkoV;W^1_l00003oiZhk@03o`000?nK^>goVkS]00?oVkS]00?o
0000ooooooooool04oooool00ol0003oooooooooo`07ooooo`06odA4A?nYZJWooooooooooonYZJWo
<S8b1Oooool00omEEEGo0000oeEEE@09ooooo`03o`000?oooooooooo007ooooo000/ooooo`03o`00
0?oooooooooo02cooooo00?o0000ooooooooool04?ooool3o`000005ooSYU?l0003oo>JRoocVX_l0
00000_ojgjT01?l0003om]V^ooKI[_l00003oo;C/@05o`000?o^c[?ok/jconk>/ol000001?o[b[@0
0ol0003oilNeonO7]@02onO7]@06o`000?oUa;KoiLBfo`000?oO`kco00001?oM`Kd00ol0003og<2m
omc0_@02omc0_@03o`000?oD_LCoe;g400Coe;g400?o0000om>ma?l000000oo<^lX00ol0003oUCmM
oiDoG@02oiDoG@03o`000?mh9EGoN2EE00?oN2EE00?o0000of8;@_mR2d800_mR2d801?l0003oA00>
od@03_m400h7o`000003oeoGe?l0003oYL?_00GoYL?_0ol000000onY]^;o0000oj:di@04oj:di@04
o`000?nL/^OoW;;Woibbi`Go00000onG/^X00ol0003oT[3[oi:`j`02oi:`j`03o`000?n>[ncoSZo/
00;oSZo/00?o0000oh^^kOn;[^d00_n;[^d01?l0003oR:k^ohR^k_n8[^h?o`0000;oQJk`00?o0000
ohB^l?n4[_000on4[_000ol0003oQJo`ohF_l002ohF_l003o`000?n5[o7oQJoa00;oQJoa00?o0000
ohJ`lOn6/?401?n6/?400ol0003oQ[7aohJal@02ohJal@03o`000?n8/O7oR;7a00;oR;7a00Co0000
ohVblOn9/_7oRK;a2ol00003ohbdl@03o`000?n>]?7oS[Ca00?oS[Ca00?o0000ohnfl?n?]_000_n?
]_001?l0003oTKK`oi6fl?nA]_06o`0000;oTkK_00?o0000oiBgkonD]nl00_nD]nl2o`0000KoU[O_
00Co0000oiNhkonG^>ooUkS_1Ol00003oiRgk@03o`000?nJ^>goV[S]00CoV[S]00Co0000oi^hkOnK
^>goVkS]0ol0000Eooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0>ooooo`03onk^k_l0003ooooo00;ooooo000/ooooo`?o0000;Oooool00ol0003o
ooooooooo`0>ooooo`Co000000Con>VDo`000?oliZ;o00000oojgjT5o`0000;ol]>a00Co0000onk>
/oo^c[?o00001?o[b[@00ol0003oilNeonO7]@02onO7]@03o`000?oUa;KoiLBf00;oiLBf00?o0000
omg1_OoM`Kd00_oM`Kd00ol0003og<2momc0_@03omc0_@03o`000?oD_LCoe;g400?oe;g400Wo0000
om>ma?oC_LCodkg4o`000?o<^l[o0000olbkb_l000000onE?ed00ol0003oN2EEogPUE@03ogPUE@03
o`000?mR2d;oHP]200;oHP]21?l000000onn^MGo0000okNifP04okNifP?o00000_nU`nl3o`0000Go
ZKKR00Co0000oj:diOnR]>GoX[CU1Ol00003oifdj003o`000?nG/^[oUk;Z00?oUk;Z00?o0000oi:`
jonB/>/00_nB/>/00ol0003oSZo/ohj_k00:o`0000?oRJo_00?o0000ohN^kon7[^l00_n7[^l00ol0
003oQZk`ohJ^l002ohJ^l003o`000?n5[_3oQJk`00;oQJk`00?o0000ohB^l?n4[_000on4[_000ol0
003oQJo`ohF_l002ohF_l003o`000?n5[o7oQJoa00;oQJoa00Co0000ohJ`lOn6/?7oQ[3a4?l00003
ohVbl@03o`000?n;/o7oRk?a00;oRk?a00?o0000ohbdlOn<]?401?n<]?400ol0003oS[Caohjdl@02
ohjdl@04o`000?n?]_3oSkK`ohnfl0Go00000onA]Nl00ol0003oTkK_oi>fk`03oi>fk`03o`000?nD
]nooU;O_00;oU;O_0_l00003oiJgk`Ko00000onG]nd00ol0003oV;O]oiRgk@03oiRgk@04o`000?nJ
^>goV[S]oiZhk@Ko00000_nK]n/00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`06oa0@4?nHV9Sooooooooooomg
MgOoIVIV0oooool002cooooo00?o0000ooooooooool0;_ooool2o`0000kooooo0ol000001?ohjICo
0000oocVX_oliZ85o`000004ooWGYOl0003om]:YooKBZ@Co000000?ok/jco`000?o[b[@00oo[b[@0
0ol0003oilNeonO7]@02onO7]@03o`000?oUa;KoiLBf00;oiLBf0_l00003omg1_@03o`000?oL`;go
g<2m00;og<2m00?o0000omZo__l000000ooD_L@00ol0003odkg4om>ma003om>ma005o`000?o<^l[o
c;_:olbkb_l000000_nE?ed00ol0003oN2EEogPUE@03ogPUE@03o`000?mR2d;oHP]200?o00000onn
^MD2o`0000Ko]kWJ1?l00003ok2hg`03o`000?nY]^;oZKKR00;oZKKR1?l00003oj>fiP03o`000?nM
]>SoWKCX00?oWKCX00Co0000oiNbj_nG/^[oUk;Z2Ol00003ohnak@03o`000?n;/>koRk3^00;oRk3^
00?o0000ohV_kon9[nl00on9[nl00ol0003oQjk_ohN^k`02ohN^k`03o`000?n6[_3oQZk`00;oQZk`
00?o0000ohF^l?n5[_000_n5[_001?l0003oQ:k`ohB^l?n4[_0?o`0000?oQ[3a00?o0000ohNalOn7
/O400_n7/O400ol0003oR;7aohRal@03ohRal@03o`000?n9/_7oRK;a00?oRK;a00?o0000oh^clOn;
/o400_n;/o401?l0003oS;CaohbdlOn<]?4;o`0000?oT;G`00?o0000oi6ekonA]Nl00onA]Nl00ol0
003oTkK_oi>fk`03oi>fk`04o`000?nD]nooU;O_oiBgk`Go00000onF]^h00ol0003oUkO]oiNgk@04
oiNgk@04o`000?nH]ngoV;O]oiRgk@Go00000onJ]^`00ol0003oVkO[oi^gj`03oi^gj`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00[ooooo00Go0000ob4Q8Ol0003o0000ofIVIP04ooooo`00;?ooool00ol0003ooooooooo
o`0`ooooo`03o`000?oooooooooo00[ooooo1?l000000oohjICo0000oocVXP02o`0000;oo=bP00?o
0000ooWGYOl000001?ofdZT00ol0003ol/j[oo;>Z`02o`0000?ojlZd00?o0000onO7]OoWakD00_oW
akD00ol0003oiLBfonG4]P02onG4]P06o`000?oS`kOohl>go`000?oM`Kgo00001?oL`;d01ol0003o
f[nnomZo__oJ_kko0000omBma?l000001_oC_L@00ol0003oc;_:olbkbP02olbkbP;o00001Omh9ED6
o`0000?o_[WE00Co0000okjje_nn^]Ko00000ong^MX2o`000003okNjfol0003o/;SO00Go/;SO00Ko
0000ojVfh_l0003o0000ojVhhol00006oj>fiP04o`000?nM]>SoWKCXoifdj0Go00000_nH]>/00ol0
003oTk;/oi>bk002oi>bk003o`000?n?/NgoSk7]00?oSk7]00?o0000oh^`k_n;/>h00_n;/>h01?l0
003oRJo_ohV_kon9[nlDo`0000?oQJoa00?o0000ohF_lOn5[o400_n5[o400ol0003oQK3aohF`l@02
ohF`l@03o`000?n6/?7oQ[3a00?oQ[3a00?o0000ohNalOn7/O400_n7/O400ol0003oR;7aohRal@03
ohRal@04o`000?n9/_7oRK;aohVbl@[o00000on=/o000ol0003oS[C`ohjdl002ohjdl003o`000?n@
]O3oT;G`00CoT;G`00Co0000oi6ekonA]NooTKG_2ol00002oiBfkP;o00001OnF]^h01?l0003oUkO]
oiNgkOnG]nd6o`0000;oVKK/00?o0000oiZfk?nJ]^`01?nJ]^`00ol0003oVkO[oi^gj`03oi^gj`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool01?ooool01_m4A4CoZJVYooooooooooooZJVY
odA4A0cooooo00?o0000ooooooooool01_ooool002cooooo00?o0000ooooooooool0<Oooool00ol0
003oooooooooo`09ooooo`?o000000?on>VDo`000?oliZ800_l00002oocLX004o`000?oiejGonMNU
o`0000?om]:Y00Ko0000oo;>ZoobcZ_ol/j[o`000?o_bjd2o`000003on_:]?l0003oilNe00?oilNe
00Go0000onG4]_oUa;KoiLBfo`000004on?3]`03o`000?oL`;gog<2m00?og<2m00?o0000omZo__oJ
_kh00_oJ_kh00ol0003odkg4om>ma004om>ma003o`000?oC_LGo000000?oc;_:2Ol00004olFkd@03
o`000?nn^MGo000000Co_[[F00?o0000okNif_l000001?ng^]/00ol0003o/;SOok2hg`03ok2hg`;o
00001?nY^><00ol0003oXkKVoj>fiP03oj>fiPCo00000onM]^T00ol0003oV;C[oiRdj`02oiRdj`03
o`000?nC/^coTk;/00;oTk;/00Co0000ohnakOn?/NgoSk7]2_l00003ohV`l003o`000?n7[o3oQjo`
00;oQjo`00?o0000ohJ_l?n6[o000_n6[o000ol0003oQJo`ohF_l002ohF_l003o`000?n5[o7oQJoa
00?oQJoa00?o0000ohF_lOn5[o400_n5[o400ol0003oQK3aohF`l@02ohF`l@03o`000?n6/?7oQ[3a
00;oQ[3a00Co0000ohNalOn7/O7oQk7a2ol00002ohZbl003o`000?n;/o3oRk?`00?oRk?`00?o0000
ohfcl?n=/o000on=/o000ol0003oS[C`ohjdl002ohjdl004o`000?n@]O3oT;G`oi2el0Ko00000_nA
]>l00ol0003oTkG^oi>ekP03oi>ekP03o`000?nD]^koU;K^00;oU;K^00?o0000oiBfk_l000000onF
]^h5o`0000?oUkG/00?o0000oiVfk?nI]^`00onI]^`00ol0003oV[K/oiZfk003oiZfk004o`000?nK
]n_oVkO[oi^gj`Co00004_ooool4o`0000Gooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`<oooo
o`03o`000?oooooooooo00Kooooo000/ooooo`?o0000<_ooool00ol0003oooooooooo`08ooooo`?o
000000Con>VDo`000?l0003o00000oolg:001?l0003onMNUooWGYOl00003ooKBZ@04o`000?obcZ_o
l/j[o`0000Cokl^]00?o0000onO7]OoWakD00_oWakD00ol0003oiLBfonG4]P02onG4]P03o`000?oS
`kOohl>g00;ohl>g00?o0000omc0_OoL`;d00_oL`;d00ol0003of[nnomZo_P03omZo_P03o`000?oC
_LCodkg400?odkg400Oo0000om>maOoC_LGodkg5o`000?o<^l[o000000?oc;c;1?l00006olFkd@;o
00001Onn^]H2o`0000Ko]k[K00?o0000ok2hgol000000_l000000ona^^3o0000ojVhh`04ojVhh`03
o`000?nS]^Ko000000;o00000_nS^>L00ol0003oWKKYoiffj@03oiffj@03o`000?nH]>_oV;C[00[o
00000on?/^h00ol0003oRk7_oh^ak`02oh^ak`03o`000?n9/?3oRK3`00?oRK3`00?o0000ohN_l?n7
[o000_n7[o000ol0003oQZo`ohJ_l002ohJ_l003o`000?n5[o3oQJo`00;oQJo`00Co0000ohF_lOn5
[o7oQJoa5?l00003ohNal@03o`000?n8/O7oR;7a00;oR;7a00?o0000ohZbl?n:/_000on:/_000ol0
003oRk?`oh^cl003oh^cl004o`000?n=/o3oSK?`ohfcl0[o00000on@]>l00ol0003oTKC_oi6dk`03
oi6dk`03o`000?nC]NkoTkG^00?oTkG^00Co0000oiBfk_nD]^koU;K^1_l00002oiJek@03o`000?nG
]NcoUkG/00CoUkG/00?o0000oiVfk?nI]^`00_nI]^`01?l0003oV[K/oiZfk?nJ]^`6o`0000?oVkGZ
00?o0000ooooooooool04oooool00ol0003oooooooooo`04ooooo`04okZj^_l@413o410@olc<c0go
oooo1Ol00004ooooo`00:oooool2o`0003Gooooo00?o0000ooooooooool01_ooool3o`0000;on>VD
00?o0000oogQVOl000000_olg:001?l0003onMNUooWGYOl00003ooKBZ@05o`000?obcZ_ol/j[oo;>
Zol000001?o_bjd2o`0000;oilNe00?o0000onG4]_oUa;H00_oUa;H00ol0003ohl>gon?3]`02on?3
]`03o`000?oR`KSo000000?og<2m00?o0000omZo__oJ_kh00_oJ_kh00ol0003of[joo`000003om>m
a003o`000?oC_LGodkg500?odkg500?o0000olblbol000000_l000001Oo<_<_o0000olbmc?o<_Lco
000000?oaK_A0_l000000oo5_=7o0000okjjeP02okjjeP;o00000_no_=L00ol0003o]k[KokNjf`03
okNjf`;o00001Ona^^001?l0003oZKSSojVhhonY^><3o`0000KoXkSW00Co0000oiffjOnM]^WoWKKY
1?l00002oiRfk@03o`000?nC]>koTkC^00?oTkC^00?o0000ohnbk_n?/^h00on?/^h00ol0003oRk7_
oh^ak`02oh^ak`04o`000?n9/?3oRK3`ohV`l1Co00000_n5/?400ol0003oQK3aohF`l@02ohF`l@03
o`000?n5/?7oQK3a00?oQK3a00?o0000ohJ`lOn6/?400_n6/?400ol0003oQk7aohNal@03ohNal@03
o`000?n8/O7oR;7a00;oR;7a00Co0000ohZbl?n:/_3oR[;`2ol00002ohfcl003o`000?n>/nooS[?_
00?oS[?_00?o0000oi2dkon@]>l00on@]>l00ol0003oTKC_oi6dk`03oi6dk`04o`000?nC]NkoTkG^
oi>ekPGo00000_nE]>d2o`0000GoU[G]00?o0000oiNek?nG]N`00onG]N`01?l0003oVKK/oiVfk?nI
]^`5o`0000?oV[CZ00?o0000oi^ej_nK]NX01?nK]NX00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo01gooooo000[ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool01Oooool3
o`000005ooSYU?l0003ooN6IoogQVOl000000_olg:001?l0003onMNUooWGYOl00003ooKBZ@04o`00
0?obcZ_ol/j[o`0000Cokl^]00Ko0000ong8[_o]b:ko0000onO7]Ol00004onG4]P05o`000?oS`kOo
hl>gon?3]ol000000ooR`KP00ol0003og<2mo`000004omZo_P07o`000?oJ_[oof[joomZn_ol0003o
dkg4o`000005om>ma@?o00000oo<_</00ol0003oc;g<olbmc002olbmc003o`000?o5^m7o000000Co
aKcA00?o0000okjje_l000001Ono_=L00ol0003o]k[Ko`000002o`0000;o^;cM00?o0000ok6jh?na
^^000_na^^04o`0000?oZ[[U00?o0000oj>hionS^>L00onS^>L4o`0000;oWKS[00?o0000oiRfkOnH
]^d00_nH]^d00ol0003oTkC^oi>dkP03oi>dkP04o`000?n?/^koSk;^ohnbkP[o00000_n8/O400ol0
003oQk3aohN`l@02ohN`l@03o`000?n5/?7oQK3a00;oQK3a00?o0000ohF`lOn5/?400_n5/?400ol0
003oQK3aohF`l@03ohF`l@03o`000?n5/?7oQK3a00;oQK3a00?o0000ohF`lOn5/?400on5/?400ol0
003oQ[3aohJ`l@02ohJ`l@04o`000?n7/O7oQk7aohNal@[o00000_n:/_000ol0003oS;;`ohbbl003
ohbbl003o`000?n=/o3oSK?`00?oSK?`00?o0000ohjckon>/nl00on>/nl01?l0003oT;C_oi2dkon@
]>l;o`0000;oTkC]00?o0000oiFdkOnE]>d00_nE]>d00ol0003oUKC]o`000004oiJek@04o`000?nG
]NcoUkG/oiNek0Ko00000onI]>/00ol0003oV[CZoiZdjP03oiZdjP04o`000?nK]N[oVkGZoi^ejPCo
00005Oooool00ol0003oooooooooo`0Looooo`008?ooool4o`000003oa0@4?oooooooooo00Cooooo
00?o0000ooooooooool0=_ooool00ol0003oooooooooo`03ooooo`?o00000_ohjI@00ol0003ooN6I
o`000003oocLX003o`000?oiejGo000000Com]:Y00Co0000oo;>ZoobcZ_o00001?o_bjd01Ol0003o
kLR^ong8[_o]b:ko000000CoiLBf00?o0000on?3]ooS`kL00_oS`kL00ol0003oh/6hon;1^002on;1
^003o`000?oJ_kkof[nn00;of[nn00?o0000omZn_ooJ_[l00ooJ_[l01?l0003odkg5om>maOoC_LD3
o`0000?od[g500?o0000olblbol000001_o<_L`00ol0003oaKcAolFld@04olFld@03o`000?no_=Oo
_kcG00Co_kcG0_l00006okRlg@04o`000?na^^3o0000o`0000;o/KcR00?o0000ojZjiOnZ^^D00onZ
^^D00ol0003oXkSWo`000002o`000003oj>jjOl0003oWKS[00CoWKS[00?o0000oiRfkOnH]^d00_nH
]^d01?l0003oTkC^oi>dk_nC]>h5o`0000;oS[C`00?o0000oh^bl?n;/_000_n;/_000ol0003oR;7a
ohRal@03ohRal@03o`000?n7/?7oQk3a00;oQk3a00?o0000ohF`lOn5/?400_n5/?400ol0003oQK3a
ohF`l@02ohF`l@04o`000?n5/?7oQK3aohF`lAGo00000_n7/O400ol0003oRK7`ohVal003ohVal003
o`000?n:/_3oR[;`00;oR[;`00?o0000ohbbl?n</_000on</_000ol0003oSK?`ohfcl002ohfcl004
o`000?n>/nooS[?_ohjck`Ko00000_n@/nh00ol0003oT[?^oi:ckP03oi:ckP03o`000?nC]>goTkC]
00?oTkC]00Co0000oiFdkOnE]>goUKC]2ol00003oiRdj`03o`000?nI]>_oVKC[00CoVKC[00Co0000
oiZdj_nJ]>[oV[CZ1Ol00003oi^cj003o`000?oooooooooo01?ooooo00?o0000ooooooooool07?oo
ool002;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0gooooo`03o`000?oooooo
oooo00;ooooo0ol000001OohjICo0000oogQVOomhIWo000000;oo=bP00Co0000ooWGYOoiejGo0000
0oofdZT01Ol0003ol/j[oo;>ZoobcZ_o000000?okl^]00?o0000ong8[_o]b:h00_o]b:h2o`0000;o
iLBf00?o0000on?3]ooS`kL00_oS`kL00ol0003oh/6hon;1^003on;1^0;o00000ooJ_kh00ol0003o
f[joomZn_`03omZn_`Co000000?odkg5o`000?oB_LD01?oB_LD00ol0003oc;g<olbmc004olbmc0;o
00001Oo5_=42o`0000Go_kcG00?o0000oknnf?l000001_nh_=d2o`0000Go/KcR00Co0000ojZjiOnZ
^^GoZ[[U0ol00005oj>jj@04o`000?nM^>_oWKS[oifhj`[o00000onB]^l00ol0003oS[C`ohjdl002
ohjdl003o`000?n;/_3oRk;`00;oRk;`00?o0000ohRalOn8/O400_n8/O401?l0003oQk3aohN`lOn7
/?4?o`0000;oQ;3a00?o0000ohF`lOn5/?400on5/?400ol0003oQK3aohF`l@02ohF`l@03o`000?n6
/?7oQ[3a00;oQ[3a00?o0000ohNalOn7/O400on7/O400ol0003oRK7`ohVal003ohVal003o`000?n:
/_3oR[;`00;oR[;`00Co0000ohbbl?n</_3oS;;`2_l00003ohnbk`03o`000?n@/nkoT;?^00?oT;?^
00?o0000oi:ck_nB/nh00onB/nh01?l0003oTkC]oi>dkOnC]>d5o`0000;oUK?/0_l00005oiJck003
o`000?nH]>_oV;C[00?oV;C[00Co0000oiVdjonI]>_oVKC[1_l00002oiZbj003o`000?nK/nSoVk?X
00CoVk?X00?o0000ooooooooool04oooool00ol0003oooooooooo`0Kooooo`008_ooool00ol0003o
ooooooooo`06ooooo`;o0000>Oooool01?l0003oooooooooooooool5o`000003oogQVOl0003oo=bP
00;oo=bP00Co0000ooWGYOoiejGo00000oofdZT01?l0003ol/j[oo;>Zol00004ono;[@05o`000?o]
b:kokLR^ong8[_l000000_oZa[000ol0003oiLBfo`000004on?3]`03o`000?oR`KSoh/6h00;oh/6h
00Ko0000on31^?oP`KSo0000omZo__l00005omZn_`;o000000CofKjoo`000?oC_LGo00001_oB_LD0
0ol0003oc;g<olbmc003olbmc004o`000?o<_/coc;k<o`0000?oaKcA00Co0000olJnd_o6_];o0000
0ono_=L01Ol0003o_kkHoknnf?no_]So000000?o^;cM0_l000000oni_]ko0000ok6lhP04ok6lhPCo
00000onZ_>H00ol0003oXk[Yoj>jj@02oj>jj@Co00000onM^^`00ol0003oUkO^oiNgkP02oiNgkP03
o`000?nB]^ooT[K_00?oT[K_00?o0000ohjdl?n>]?003ol00003ohJalP03o`000?n5/O;oQK7b00;o
QK7b00?o0000ohB`l_n4/?800_n4/?800ol0003oQ;3aohB`l@02ohB`l@03o`000?n5/?7oQK3a00?o
QK3a00?o0000ohF`lOn5/?400_n5/?400ol0003oQ[3aohJ`l@02ohJ`l@04o`000?n7/O7oQk7aohNa
lA3o00000on</^l00ol0003oSK;_ohfbk`02ohfbk`03o`000?n?/^ooSk;_00?oSk;_00?o0000oi2c
k_n@/nh00on@/nh01?l0003oT[?^oi:ck_nB/nh5o`0000;oTk?/00?o0000oiFck?nE/n`00onE/n`2
o`0000GoU[?/00Co0000oiRdjonH]>_oV;C[1Ol00003oiVbj@03o`000?nJ/^SoV[;X00?oV[;X00?o
0000oi^cj?nK/nP00onK/nP00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01[ooooo000R
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0>Oooool00ol0003oooooo`000003
o`000004oo_TSOl0003ooN6Io`0000;oo=bP00Co0000ooWGYOoiejGo00000oofdZT01Ol0003ol/j[
oo;>ZoobcZ_o000000?okl^]00?o0000ong8[_o]b:h00_o]b:h01Ol0003oj/J`on[6/?oZa[3o0000
00Cohl>g00?o0000on;1^?oR`KP00ooR`KP01Ol0003oh<6hon31^?oP`KSo000000?of[jo0ol00004
omVn_`03o`000?oB_LGod[g500Cod[g500?o0000om:na_l000000oo<_L`00ol0003oc;k<olbnc002
olbnc003o`000?o5_=7o000000Coa[kB00?o0000oknleol000001Ono_]P00ol0003o^;cMo`000004
okVngP03o`000?na_>;o/KcR00;o000000?o/[kSo`000?nZ_>H01OnZ_>H01?l0003oXk[Yo`000?l0
0002oj>lj`03o`000?nM^^coWK[/00?oWK[/00?o0000oiNgk_nG]nh00_nG]nh01?l0003oT[K_oi:f
konB]^l4o`0000?oS[Ga00?o0000ohZclOn:/o400_n:/o400ol0003oR;;bohRblP03ohRblP03o`00
0?n6/O;oQ[7b00;oQ[7b00?o0000ohFal_n5/O800_n5/O800ol0003oQ;3bohB`lP02ohB`lP03o`00
0?n4/?7oQ;3a00;oQ;3a00Co0000ohF`lOn5/?7oQK3a3ol00002ohNal@03o`000?n8/O3oR;7`00?o
R;7`00?o0000ohZal?n:/O000_n:/O000ol0003oS;;_ohbbk`04ohbbk`03o`000?n=/^ooSK;_00;o
SK;_00Co0000ohnbkon?/^ooSk;_2ol00002oi:bk@03o`000?nC/ncoTk?/00?oTk?/00?o0000oiFc
k?nE/n`00_nE/n`2o`0000?oU[?/1_l00002oiRbj@03o`000?nI/^WoVK;Y00CoVK;Y00?o0000oiZb
j?nJ/^P00onJ/^P01?l0003oVk?Xoi^cj?nK/nP3o`0001Gooooo00?o0000ooooooooool06_ooool0
02;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0kooooo`Co000000GonnB=o`00
0?omhIWooN6Io`000002oocLX004o`000?oiejGonMNUo`0000?om]:Y00Co0000oo;>ZoobcZ_o0000
1?o_bjd01Ol0003okLR^ong8[_o]b:ko000000Coj/J`0_l00002on?3]`03o`000?oR`KSoh/6h00?o
h/6h00?o0000on31^?oP`KP00_oP`KP4o`000003omZn_ol0003ofKjo00CofKjo00?o0000om:maOoB
_LD00ooB_LD01ol0003od[k6om:na_oB_/Ko0000olbmc?l000001_o<_/`00ol0003oa[kBolJndP03
olJndP;o00001_no_]P2o`0000Go^KkN00?o0000ok6lh_l000001?nb_^<00ol0003oZ[cVojZliP03
ojZliP;o00001OnS_>/01?l0003oWK[/oifjk?nM^^`:o`0000;oT[O`00?o0000ohjelOn>]O400on>
]O400ol0003oR[?aohZcl@02ohZcl@04o`000?n8/_;oR;;bohRblQWo00000_n4/?800ol0003oQK3a
ohF`l@03ohF`l@03o`000?n6/?7oQ[3a00;oQ[3a00?o0000ohNalOn7/O400_n7/O400ol0003oR;7`
ohRal003ohRal003o`000?n:/O3oR[7`00;oR[7`00Co0000ohbbkon</^ooS;;_2ol00002ohnakP03
o`000?n@/^goT;;]00?oT;;]00?o0000oi:bkOnB/^d00onB/^d00ol0003oTk?/oi>ck003oi>ck004
o`000?nE/ncoUK?/oiFck0Go00000onF/^X00ol0003oV;;YoiRbj@03oiRbj@03o`000?nI/^WoVK;Y
00?oVK;Y00Co0000oiZbj?nJ/^SoV[;X1_l00002oi^`iP03o`000?oooooooooo01Cooooo00?o0000
ooooooooool06Oooool002;ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0koooo
o`?o00000_oki8d00ol0003ooN6Io`000002oocLX004o`000?oiejGonMNUo`0000?om]:Y00Go0000
oo;>ZoobcZ_ol/j[o`000004ono;[@05o`000?o]b:kokLR^ong8[_l000000ooZa[001_l0003oj<Ba
onS4/Ol0003ohl>go`0000Coh/6h00Co0000on31^?oP`KSoh<6h1?l00003omZn_`03o`000?oI_[oo
fKjo00;ofKjo00?o0000omVo`?l000000ooB_LD00ol0003od[k6om:naP03om:naP03o`000?o<_/co
c;k<00Coc;k<0_l00003olJndP;o00000_o6_m<01?l0003o_kkHoknnf?no_]P2o`0000;o`;oI00?o
0000okVng_ni_]h00_ni_]h2o`0000Ko/[kS00?o0000ojZli_l000000_l000000on[_^So0000oj>l
j`04oj>lj`Co00000onM^nh00ol0003oUkW_oiNik`02oiNik`03o`000?nB]o3oT[O`00;oT[O`00Co
0000ohjelOn>]O7oS[Ga2_l00002ohNcl`03o`000?n5/_;oQK;b00;oQK;b00?o0000ohBal_n4/O80
0_n4/O800ol0003oQ;7bohBalP02ohBalP03o`000?n4/?;oQ;3b00?oQ;3b00?o0000ohB`l_n4/?80
0_n4/?800ol0003oQK3aohF`l@03ohF`l@03o`000?n6/?7oQ[3a00;oQ[3a00?o0000ohNalOn7/O40
0_n7/O401?l0003oR;7`ohRal?n8/O0:o`0000?oRk7_00?o0000ohfak_n=/Nh00_n=/Nh00ol0003o
Sk7^ohnakP03ohnakP03o`000?n@/^goT;;]00?oT;;]00Co0000oi:bkOnB/^goT[;]2ol00002oiFa
j`;o00001OnF/^X00ol0003oV;;YoiRbj@02oiRbj@04o`000?nI/^WoVK;YoiVbj@Ko00000onJ/>L0
0ol0003oVk3Voi^`iP03oi^`iP03o`000?oooooooooo01;ooooo0ol0000Jooooo`008_ooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo03_ooooo0ol00002oo_TS@03o`000?omhIWo0000
00;oo=bP00Co0000ooWGYOoiejGo00000oofdZT01?l0003ol/j[oo;>Zol00004ono;[@05o`000?o]
b:kokLR^ong8[_l000001?oZa[001?l0003oj<BaonS4/OoXa;42o`0000Coh/6h1?l000001ooP`KSo
0000omo0^OoO`;Wo0000omZn_ol000001?oI_[l01ol0003ofKo0omVo`?oI_l3o0000om:maOl00000
1_oB_/H00ol0003oc;k<olbnc003olbnc006o`000?o=_lgocKo=o`000?o6_];o00001Oo6_m<00ol0
003o_kkHo`000005ol2of@04o`000?ni_]ko0000o`0000;o^L3O00?o0000ok:nhonb_^<00onb_^<3
o`0000CoZkkX00?o0000oj>ljol000000_l00002oj>nk003o`000?nM^nkoWK_^00?oWK_^00?o0000
oiNikonG^Nl02_l00003ohfglP05o`000?n9]O;oRKGbohVel_l000001On7/o<00ol0003oQK;bohFb
lP02ohFblP03o`000?n4/O;oQ;7b00;oQ;7b00?o0000ohBal_n4/O800_n4/O801?l0003oQ;3bohB`
l_n4/?8Jo`0000;oR;3`00?o0000ohZakon:/Nl00on:/Nl00ol0003oRk7_oh^ak`03oh^ak`03o`00
0?n=/NkoSK7^00;oSK7^00?o0000ohnak_n?/Nh00on?/Nh01?l0003oT;;]oi2bkOn@/^d5o`0000;o
T[7/00?o0000oi>ajonC/N/00onC/N/00ol0003oUK7[oiFaj`03oiFaj`;o00001?nF/^X01?l0003o
V;;YoiRbjOnH/^T5o`0000?oVK3W00?o0000oiZ`ionJ/>L01?nJ/>L01?l0003oVk3Voi^`i_nK/>H3
o`0001Gooooo00?o0000ooooooooool06?ooool0023ooooo00?o0000odA4A?l000001oooool2o`00
03cooooo0_l00002oo_TS@04o`000?omhIWooN6Io`0000;oo=bP00Co0000ooWGYOoiejGo00000oof
dZT01?l0003ol/j[oo;>Zol00004ono;[@05o`000?o]b:kokLR^ong8[_l000000ooZa[000ol0003o
j<BaonS4/@02onS4/@04o`000?oV`k;o0000on;1^0?o00000ooP`KP00ol0003ogl2iomo0^@02omo0
^@03o`000?oI_[oofKjo00;ofKjo00?o0000omVo`?oI_l000ooI_l000ol0003od[k6om:naP04om:n
aP03o`000?oB_lOo000000?oc;k<00?o0000olfocOo=_ld00_o=_ld00ol0003oa[oColJod`04olJo
d`;o00001_o0_mT2o`0000Go^L3O00?o0000ok:nhol000000_l00003ok;0i@03o`000?n[_^SoZkkX
00?o00001_nS_^`01?l0003oWK_^oifkk_nM^nh4o`0000?oU[_a00?o0000oi6il_nA^O800_nA^O80
0ol0003oSKObohfglP03ohfglP05o`000?n9]O;oRKGbohVel_l000000on7/o<Do`0000?oPk3b00?o
0000ohB`l_n4/?800_n4/?800ol0003oQ;3aohB`l@02ohB`l@03o`000?n5/?7oQK3a00;oQK3a00?o
0000ohN`l?n7/?000_n7/?000ol0003oR;3`ohR`l003ohR`l003o`000?n:/NooR[7_00?oR[7_00?o
0000oh^akon;/Nl00_n;/Nl01?l0003oSK7^ohfak_n=/Nh;o`0000;oT;3]00?o0000oi:ak?nB/N`0
0onB/N`00ol0003oTk7[oi>aj`03oi>aj`04o`000?nE/N_oUK7[oiFaj`_o00000onH/>P00ol0003o
VK3WoiV`i`03oiV`i`04o`000?nJ/>OoV[3WoiZ`i`Ko00000_nK[^@00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo01Oooooo000Pooooo`03olc<c?mEEEGo000000Oooooo00?o0000oooooooo
ool0>_ooool3o`0000;onnB=00?o0000oogQVOl000000_olg:000ol0003onMNUo`000007o`000003
oo;>Zol0003okl^]00;okl^]00Go0000ong8[_o]b:kokLR^o`000004on[6/006o`000?oXa;7oj<Ba
onS4/Ol0003oi/>b0ol000000ooR`KSo0000on31^002on31^003o`000?oO`;Wogl2i00?ogl2i0_l0
0003omVn_`03o`000?oI_l3ofKo000?ofKo000?o0000om:na_oB_/H00ooB_/H01ol0003od[o7om:o
aooB_lOo0000olbnc?l000001Oo=_ld00ol0003oa[oColJod`03olJod`04o`000?o7`MCoal7Do`00
00?o`;oI0_l000000oo0`]_o0000okW0g`04okW0g`;o00001_nb`>D3o`0000?oZl3Y00?o0000oj>n
k?nS_^`00onS_^`4o`0000;oW;g`00?o0000oiJklOnF^o400onF^o400ol0003oTKWboi6ilP02oi6i
lP04o`000?n=]o;oSKObohfglPWo00000on6]?<00ol0003oQ;?cohBcl`02ohBcl`03o`000?n3/_?o
Pk;c00;oPk;c00?o0000oh>alon3/O<00_n3/O<00ol0003oPk3boh>`lP03oh>`lP03o`000?n4/?;o
Q;3b00;oQ;3b00?o0000ohB`lOn4/?400_n4/?400ol0003oQK3aohF`l@02ohF`l@03o`000?n7/?3o
Qk3`00;oQk3`00Co0000ohR`l?n8/?3oR;3`4?l00003ohf`kP03o`000?n?/>goSk3]00;oSk3]00?o
0000oi2`kOn@/>d00on@/>d00ol0003oT[7/oi:ak003oi:ak004o`000?nC/N_oTk7[oi>aj`Go0000
0_nE[nT2o`0000CoU[3X00?o0000oiR`j?nH/>P01?nH/>P01?l0003oVK3WoiV`ionI/>L5o`0000?o
VZkU00?o0000oi^^i?nK[^@00onK[^@00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo01Ko
oooo0006ooooo`03okZj^_l0003oZJVY027ooooo00?o0000ooooooooool0>_ooool3o`000005oo_T
SOl0003ooN6IoogQVOl000000_olg:02o`000003oo_FWOl0003onM:Q00;onM:Q00?o0000ooK>Y?of
cZ@00ol00002ono;[@05o`000?o]b:kokLR^ong8[_l000000ooZa[000ol0003oj<BaonS4/@02onS4
/@;o00000ooV`k800ol0003oh<6hon31^002on31^003o`000?oO`;Wogl2i00;ogl2i00Ko0000omk0
^_oN`;[o0000omVn_ol00005omVo`003o`000?oH_l7o000000?od[k600?o0000om:oaooB_lL00ooB
_lL00ol0003ocKo=olfoc@03olfoc@03o`000?o=`<ko000000?oa[oC00?o0000olO1e?o7`M@00_o7
`M@00ol0003o`;oIo`000004ol32f`03o`000?ni`=oo000000;o00000_nj`^401?l0003o//3Uok;0
iOnb`>D2o`000003ok;3i_l0003oZl3Y00CoZl3Y00?o0000oj>nk?l000000_l000000onS`>ko0000
oibml004oibml004o`000?nF^o7oU[_aoiJkl@[o00000_n;^?<00ol0003oR;KdohRfm003ohRfm003
o`000?n6]??oQ[Cc00;oQ[Cc00?o0000ohBclon4/o<00_n4/o<00ol0003oPk;coh>bl`02oh>bl`03
o`000?n3/O?oPk7c00;oPk7c00Co0000oh>`l_n3/?;oPk3b6Ol00003ohR_l003o`000?n9/>ooRK3_
00;oRK3_00?o0000oh^`k_n;/>h00_n;/>h00ol0003oSK3^ohf`kP04ohf`kP03o`000?n?/>goSk3]
00;oSk3]00Co0000oi2`kOn@/>goT;3]2ol00002oi>_jP03o`000?nE[nWoUJoY00?oUJoY0_l00004
oiJ`j004o`000?nH/>SoV;3XoiR`j0Ko00000_nI[^D00ol0003oVZkUoiZ^i@04oiZ^i@03o`000?nK
[^CoVjkT00?oVjkT00?o0000ooooooooool04oooool00ol0003oooooooooo`0Fooooo`001_ooool0
0om4A4Co<S8boc8b<P0Qooooo`03o`000?oooooooooo03Wooooo0ol00002oo_TS@04o`000?omhIWo
0000oocLX0;o00000ookeYd01?l0003onM:QooWBXOl00003ooK>Y003o`000?ocbjKoll^V00?o0000
0_o]b:h00ol0003oj/J`on[6/002on[6/003o`000?oXa;7o000000;o00001OoV`k82o`0000;oh<6h
00?o0000omo0^OoO`;T00_oO`;T00ol0003og/2jomk0^P02omk0^P03o`000?oI_l3ofKo000?ofKo0
00Oo0000omRo`OoH_l7of;o1o`000?oB_/Ko000000God[o700?o0000om?0b?l000000oo=_ld01ol0
003ocL3>olg0c_o=`<ko0000olJodol000001Oo7`M@2o`0000Go`<;K0_l00006ok[2h@03o`000?nb
`>Go000000Co//?V00Co0000oj_0jOn[`>WoZl3Y1?l00004oj?0kP04o`000?nL_O3oW;g`oibml0Go
00000onE_?800ol0003oT;[coi2jl`02oi2jl`03o`000?n;^??oRkSc00;oRkSc00Co0000ohRfm?n8
]_CoR;Kd6Ol00002oh:`l`03o`000?n3/?;oPk3b00;oPk3b00?o0000ohB`lOn4/?400_n4/?400ol0
003oQJoaohF_l@03ohF_l@03o`000?n6[o3oQZo`00;oQZo`00?o0000ohR_l?n8[o000on8[o000ol0
003oRK3_ohV`k`02ohV`k`03o`000?n;/>koRk3^00;oRk3^00Co0000ohf`k_n=/>koSK3^2ol00002
oi2_j`03o`000?nB[n_oTZo[00?oTZo[00?o0000oi>_j_nC[nX00onC[nX00ol0003oUJoYoiF_j@03
oiF_j@04o`000?nF/>SoU[3XoiJ`j0Go00000onG[NH00ol0003oVJkUoiV^i@03oiV^i@03o`000?nJ
[^GoVZkU00?oVZkU00Co0000oi^^i?nK[^CoVjkT1?l0000Eooooo`03o`000?oooooooooo01Gooooo
0005ooooo`05omgMgOl0003ok^k^o`000?oMgMd07oooool3o`0003[ooooo0ol00002oo_TS@06o`00
0?omhIWo0000o`000?onfYSo00000_okeYd01Ol0003onM:QooWBXOoidZ7o000000;om/jT00?o0000
oo?;Y_ocbjH00_ocbjH01Ol0003olLVXo`000?o]b:ko000000?oj/J`0ol00002onS4/@03o`000?oV
`k;oi/>b00;oi/>b00Ko0000onG2/ooU`[?o0000on31^?l00004omo0^@03o`000?oN`;[og/2j00;o
g/2j00?o0000omVo`?oI_l000_oI_l000ol0003of;o1omRo`@03omRo`@03o`000?oB_lOod[o700?o
d[o700Oo0000om?0b?oC`<Sodl38o`000?o=_lgo000000CocL3>0_l00005olO1e004o`000?o7`mKo
al?Fo`0000?o`<;K00Co0000ol74g?o1a=co00001Onj`^43o`0000Co//?V1?l00004oj_3j`03o`00
0?nS`>koXl3^00Go00000onK_o400ol0003oUKcboiFllP03oiFllP03o`000?n@^_?oT;[c00[o0000
0on6]_D01Ol0003oQ;CdohBdm?n4]?Co000000CoPk?d00?o0000oh:bm?n2/_@00_n2/_@00ol0003o
P[7coh:al`03oh:al`03o`000?n2/??oP[3c00;oP[3c00?o0000oh>`l_n3/?800_n3/?800ol0003o
Q;3aohB`l@02ohB`l@03o`000?n5[o7oQJoa00?oQJoa00?o0000ohJ_l?n6[o000_n6[o001?l0003o
R:o`ohR_l?n8[o0?o`0000?oSJo]00?o0000ohj_k?n>[n`00_n>[n`00ol0003oT:o[oi2_j`03oi2_
j`03o`000?nB[n_oTZo[00?oTZo[00?o0000oi>_j_nC[nX00_nC[nX01?l0003oUJoYoiF_jOnE[nT6
o`0000;oUZgW00?o0000oiN]i_nG[NH01?nG[NH00ol0003oVJkUoiV^i@02oiV^i@04o`000?nJ[^Go
VZkUoiZ^i@Ko00000onKZn800ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Gooooo0005
ooooo`05ohN7QomEEEGooooooeEEEOmgMgL07oooool00ol0003oooooooooo`0jooooo`05o`000?oe
i8;o0000oo_TSOl000000_omhIT00ol0003oo]ZHo`000003oo_FW@05o`000?oidZ7onM:QooWBXOl0
00000_ofcZ@01Ol0003oll^Voo?;Y_ocbjKo000000?olLVX1_l00003onS4/@03o`000?oV`k;oi/>b
00?oi/>b00Go0000onG2/ooU`[?oiL:co`000004omo0^@03o`000?oN`;[og/2j00;og/2j00?o0000
omk0^_l000000ooI_l000ol0003of;o1omRo`@03omRo`@;o00000ooB_lL00ol0003odl38om?0b003
om?0b003o`000?o=`<kocL3>00;ocL3>00Co0000olk2coo>`/oo00000oo7`M@00ol0003oal?FolO3
eP02olO3eP03o`000?o0`]_o000000Co`LCL00?o0000ok[2hOl000000_l00003ok[4hP04o`000?nb
`nKo0000o`0000;o//GX00?o0000oj_3jon[`n/00on[`n/3o`0000?oX/;_00?o0000oi^olOnK_o40
0onK_o401?l0003oUKcboiFll_nE_?84o`0000?oS[_d00?o0000ohZhmOn:^?D00on:^?D00ol0003o
Q[KeohJfm@02ohJfm@05o`000?n4]?CoQ;CdohBdm?l000001?n3/o@00ol0003oP[;doh:bm002oh:b
m004o`000?n2/O?oP[7coh:alaoo00000_n7[^l00ol0003oRJk^ohV^kP02ohV^kP03o`000?n;[^ko
Rjk^00?oRjk^00?o0000ohf_kOn=[nd00on=[nd00ol0003oSZo/ohj_k002ohj_k003o`000?n@[n_o
T:o[00?oT:o[00Co0000oi:_jonB[n_oTZo[2_l00003oiB]i`03o`000?nF[NOoUZgW00?oUZgW00?o
0000oiN]i_nG[NH00onG[NH01?l0003oVJkUoiV^iOnI[^D5o`0000?oVZ_R00?o0000oi^[h_nKZn80
1?nKZn800ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Cooooo0005ooooo`05oa0@4?o<
c<coooooolc<c?l@41007oooool00ol0003oooooooooo`0iooooo`?o00000_oki8d00ol0003ooN6I
o`000002ookJV005o`000?okeYgonmJMoo_FWOl000000_oidZ401Ol0003om/jTooK>Y?ofcZCo0000
00?oll^V00?o0000oo79Z?oabJP01Ol000000ooZa[3o0000onS4/@02onS4/@03o`000?oV`k;oi/>b
00;oi/>b00?o0000onG2/ooU`[<00_oU`[<2o`0000?ogl2i00?o0000omk0^_oN`;X00_oN`;X01_l0
003og/2jomk0^_l0003ofKo0o`0000Gof;o100Ko0000omS0`OoH`<7o0000om:oaol00005om?0b0;o
00000oo=`<h00ol0003oc/;?olk2c`02olk2c`03o`000?o7`MCo000000Goal?F0_l00005ol74g0;o
00001_nja>82o`0000Go//GX00?o0000oj_3jol000000_l000000onZaNgo0000oj;2k`04oj;2k`04
o`000?nK_o7oVkoaoi^ol@Go00000onC__@00ol0003oS[_dohjkm002ohjkm004o`000?n:^?GoR[Se
ohZhmASo00000on0/O<00ol0003oPK3coh6`l`02oh6`l`03o`000?n2[o;oPZob00;oPZob00?o0000
oh>_lOn3[o400_n3[o400ol0003oQ:oaohB_l@02ohB_l@03o`000?n6[_3oQZk`00;oQZk`00?o0000
ohN^kon7[^l00on7[^l00ol0003oRJk^ohV^kP02ohV^kP03o`000?n;[^koRjk^00?oRjk^00?o0000
ohf_kOn=[nd00_n=[nd01?l0003oSZo/ohj_k?n>[n`;o`0000;oTJgY00?o0000oi>]j?nC[NP00onC
[NP00ol0003oU:gWoiB]i`03oiB]i`03o`000?nF[NOoUZgW00?oUZgW00Co0000oiN]i_nG[NKoUjgV
1Ol00002oiV[h`03o`000?nJZn;oVZ_R00CoVZ_R00?o0000oi^[h_nKZn800onKZn800ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo01?ooooo0004ooooo`03okZj^_lQ8B7ooooo00;ooooo00?o
8B4QokZj^_ooool07Oooool00ol0003oooooooooo`0iooooo`03o`000?oei8;o000000;onnB=00?o
0000oogQVOl000000_onfYP01?l0003onmJMoo_FWOl00003ooWBX@04o`000?ofcZCom/jTo`0000Co
ll^V1?l00004onk6Z@03o`000?oXa;7oj<Ba00;oj<Ba00?o0000onK3/_oV`k800_oV`k801Ol0003o
iL:conG2/ooU`[?o000000;oi<6c00?o0000omo0^Ol000001?oN`;X00ol0003og/2jomk0^P02omk0
^P03o`000?oH_l7of;o100?of;o100?o0000omS0`OoH`<400_oH`<400ol0003odl38om?0b003om?0
b006o`000?oC`LSodl78o`000?o=`<ko00001Oo>`/l2o`0000Goal?F00?o0000olS5eol000000oo1
a=`2o`0000;o`/KM00Co0000ok[4h_nja>;o^/CR0_l000000onjanCo0000ok;5j004ok;5j0?o0000
1?nZaNd01?l0003oX/;_oj;2konR`^l5o`0000?oV/7c00Co0000oi>nm?nC__CoTkkd2_l00002ohRi
mP03o`000?n4]oKoQ;Of00;oQ;Of00?o0000oh:dmOn2]?D00_n2]?D00ol0003oPK?eoh6cm@03oh6c
m@03o`000?n0/_CoP;;d00;oP;;d00?o0000oh2alon0/O<00_n0/O<00ol0003oPK3coh6`l`02oh6`
l`03o`000?n2[o;oPZob00;oPZob00?o0000oh>_lOn3[o400_n3[o400ol0003oQ:oaohB_l@02ohB_
l@03o`000?n6[_3oQZk`00;oQZk`00?o0000ohN^kon7[^l00_n7[^l01?l0003oRJk^ohV^k_n9[^h@
o`0000;oSZg[00?o0000oi2]j_n@[NX00on@[NX00ol0003oTJgYoi6]j@03oi6]j@03o`000?nC[NSo
TjgX00?oTjgX00?o0000oiB]ionD[NL00_nD[NL01?l0003oUZgWoiJ]ionF[NL6o`0000;oUj_T00?o
0000oiV[honIZn<00onIZn<00ol0003oVZ_RoiZ[hP03oiZ[hP04o`000?nKZn;oVj_Roi^[hPCo0000
5?ooool2o`0001Gooooo0004ooooo`03oeEEEOn7QhOooooo00;ooooo00?oQhN7oeEEEOooool07Ooo
ool00ol0003oooooooooo`0iooooo`07o`000?oei8;o0000oo_TSOl0003ooN6Io`000002ookJV005
o`000?okeYgonmJMoo_FWOl000000_oidZ401_l0003om/jTooK>Y?ofcZCo0000oo?;YP?o00000ooa
bJP00ol0003ok/JYonk6Z@02onk6Z@;o00000_oXa;400ol0003oi/>bonK3/P02onK3/P03o`000?oU
`[?oiL:c00;oiL:c00Go0000onC1/ooT`K?oi<6co`000004omk0^P03o`000?oN`;[og/2j00?og/2j
0_l00003omRo`@03o`000?oH`<7of<3100?of<310_l00003om?0b003o`000?oC`LSodl7800;odl78
00?o0000olk2coo>`/l00oo>`/l01?l0003oc/?@olk3d?l00003olO3eP07o`000?o8aMOob<GGolS5
eol0003o`LCLo`000005ol;6g@03o`000?nja>;o000000Co^/OT00?o0000ok;5j?l000000_l00003
ok;7j@03o`000?nZaNgoZ/G]00Go00001?nRa?400ol0003oV/7coi[1l`05o`0000?oT[oe00?o0000
ohblm_n<_?H00_n<_?H00ol0003oR;WfohRimP02ohRimP03o`000?n4]oKoQ;Of00;oQ;Of00?o0000
oh:dmOn2]?D00_n2]?D01?l0003oPK?eoh6cmOn1/oD]o`0000;oRJg]00?o0000oh^]k?n;[N`00on;
[N`00ol0003oS:g/ohb]k002ohb]k003o`000?n>[N_oSZg[00?oSZg[00?o0000oi2]j_n@[NX00on@
[NX00ol0003oTJgYoi6]j@02oi6]j@04o`000?nC[NSoTjgXoi>]j0_o00000onFZnD00ol0003oUj_T
oiN[i003oiN[i003o`000?nIZn?oVJ_S00?oVJ_S00Co0000oiZ[h_nJZn;oVZ_R1Ol00003oi^Wg`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool04_ooool000?ooooo00?ok^k^o`000?o^k^h0
0oooool00oo^k^ko0000onk^kP0Mooooo`;o0000>Oooool00ol0003omNB2o`000002oo_TS@?o0000
0_onfYP01Ol0003onmJMoo_FWOokeYgo000000;onM:Q00Co0000ooK>Y?ofcZCom/jT0_l00002oo?;
YP05o`000?oabJSolLVXoo79Z?l000000oo^aZT01_l0003okLF[ong5Zol0003oj<Bao`0000?oi/>b
00?o0000onG2/ooU`[<00_oU`[<00ol0003oi<6conC1/`02onC1/`03o`000?oN`;[og/2j00;og/2j
00?o0000omk0^_oN`;X00_oN`;X01_l0003ogL2komg0^ol0003of;o1o`0000Gof<3100Ko0000omS1
`_oH`L;o0000om?0b?l00005om?1b0;o00000oo>`/l00ol0003oc/?@olk3d002olk3d003o`000?o7
`mKo000000Gob<GG00?o0000ol;6gOo2a]d01?o2a]d3o`0000Co^/OT0ol00005ok;7j@?o00001?nZ
anl01?l0003oX/Caoj;4lOnRa?44o`0000?oVL;d00?o0000oi:omOnB_oD00onB_oD00ol0003oS;cf
ohblmP0Do`0000;oOk;e00?o0000ogjam?mn/O@00_mn/O@00ol0003oO[3cogj`l`02ogj`l`03o`00
0?mo[o?oOjoc00;oOjoc00?o0000oh2^l_n0[_800_n0[_800ol0003oPZkaoh:^l@02oh:^l@03o`00
0?n3[O3oPjg`00;oPjg`00?o0000ohF]kon5[Nl00_n5[Nl00ol0003oQjg^ohN]kP03ohN]kP03o`00
0?n9[NgoRJg]00;oRJg]00?o0000oh^]k?n;[N`00on;[N`00ol0003oS:g/ohb]k002ohb]k003o`00
0?n>[N_oSZg[00?oSZg[00Co0000oi2]j_n@[N[oT:gZ2_l00003oi>[iP03o`000?nDZnGoU:_U00;o
U:_U0_l00005oiJ[i@03o`000?nGZnCoUj_T00;oUj_T00Co0000oiV[honIZn?oVJ_S1_l00002oiZW
g`03o`000?nKYmooVjOO00CoVjOO00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Aoooo
o`000oooool3o`0000?ooooo0ol0000Looooo`03o`000?oooooooooo03Wooooo00?o0000ooGTP_l0
00000_oki8d00ol0003oo]fAo`000002ookJV004o`000?okeYgonmJMo`0000;onM:Q00?o0000ooK>
Y?l000000_l00003oo?;YP05o`000?oabJSolLVXoo79Z?l000001?o^aZT01Ol0003okLF[ong5Zoo]
aJ_o000000Coi/>b00?o0000onG2/ooU`[<00_oU`[<01ol0003oi<6conC1/ooT`K?o0000on?1]?l0
00000_oN`;X00ol0003og/2jomk0^P02omk0^P03o`000?oM`;_ogL2k00;ogL2k00?o0000omS0`OoH
`<400ooH`<400ol0003of<72omS1`P02omS1`P03o`000?oC`LSodl7800?odl7800Ko0000om?2bOoC
`/Wo0000olk2col00005olk3d0;o00001Oo8aML00ol0003obLKHo`000003ol;6g@;o00000oo2b=h0
1?l0003o^/OTo`000?l00003ok_9i@03o`000?nbanWo000000;o000000?o//W[o`000?nZanl01?nZ
anl4o`0000?oXLGc00?o0000oiW2m?nI`_@00_nI`_@01?l0003oT[oeoi:omOnB_oD4o`0000?oR[cg
00?o0000ohJimon6^OL00on6^OL00ol0003oP[Ofoh:gmP02oh:gmP05o`000?n0]?KoP;Cfoh2dm_l0
00001?mo/_D00ol0003oO[7dogjam002ogjam003o`000?mn/??oO[3c00;oO[3c00?o0000ogn_lomo
[o<00_mo[o<00ol0003oP:kboh2^lP02oh2^lP03o`000?n2[_7oPZka00;oPZka00?o0000oh>]l?n3
[O000_n3[O000ol0003oQJg_ohF]k`02ohF]k`03o`000?n7[NkoQjg^00?oQjg^00?o0000ohV]kOn9
[Nd00_n9[Nd01?l0003oRjg/oh^]k?n;[N`@o`0000;oT:_X00?o0000oi6[ionAZnL00onAZnL00ol0
003oTj_Voi>[iP03oi>[iP03o`000?nDZnGoU:_U00;oU:_U0_l00004oiJ[i@04o`000?nGZnCoUj_T
oiN[i0Go00000onHYn000ol0003oVZOOoiZWg`03oiZWg`03o`000?nKYmooVjOO00?oVjOO00?o0000
ooooooooool05?ooool00ol0003oooooooooo`0Aooooo`00:?ooool00ol0003oooooooooo`0hoooo
o`;o000000KomNB2o`000?oki8go0000ookMTOl00002ookJV006o`000?okeYgonmJMoo_FWOl0003o
nM:Q0ol00002ooK>Y005o`000?ocbjKoll^Voo?;Y_l000000ooabJP01Ol0003ok/JYonk6ZOo^aZWo
000000CokLF[0_l00002onK3/P03o`000?oU`[?oiL:c00;oiL:c00?o0000onC1/ooT`K<00_oT`K<0
1_l0003ohl6don?1]?l0003og/2jo`0000Cog/2j00?o0000omg0^ooM`;/00_oM`;/00ol0003of<31
omS0`@02omS0`@03o`000?oH`L;of<7200?of<7200?o0000om?1b?oC`LP00_oC`LP00ol0003odl;9
om?2b@02om?2b@03o`000?o>`m3oc/?@00?oc/?@00Co0000olo5dOo?aM7o00000oo8aML01ol0003o
bLKHolW6f?o9a]So0000ol;6gOl000001Oo2b=h2o`0000Go^lWU0_l00005ok;9j`03o`000?nZanoo
000000;o000000?oZLS`o`000?nQaO<01?nQaO<9o`0000?oT<3g00?o0000ohZlmon:_?L00_n:_?L0
1?l0003oQ[WgohJimon6^OM1o`0000;oRZ_[00?o0000ohb[j_n<ZnX00_n<ZnX00ol0003oSZ_Yohj[
j@03ohj[j@03o`000?n@ZnSoT:_X00?oT:_X00?o0000oi6[ionAZnL00onAZnL00ol0003oTj_Voi>[
iP02oi>[iP04o`000?nDZnGoU:_UoiB[i@_o00000_nGYn400ol0003oV:OPoiRWh004oiRWh003o`00
0?nJYmooVZOO00?oVZOO00?o0000oi^WgonKYml00_nKYml00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo013ooooo000Xooooo`03o`000?oooooooooo03Sooooo00?o0000ooGTP_l000000_ok
i8d00ol0003oo]fAo`000002ookJV003o`000?okeYgonmJM00?o000000GonM:Qo`000?ofcZCom/jT
o`000004oo?;YP04o`000?oabJSolLVXo`0000Cok/JY00Go0000ong5Zoo]aJ_okLF[o`000002on_4
[003o`000?oV`k;o000000?oiL:c00?o0000onC1/ooT`K<00_oT`K<00ol0003ohl6don?1]002on?1
]003o`000?oN`;[og/2j00;og/2j00?o0000omg0^ooM`;/00_oM`;/00ol0003ogL2lo`000003omS0
`@03o`000?oH`L;of<7200;of<7200?o0000omW1`ol000000ooC`LP00ol0003odl;9om?2b@02om?2
b@;o00000oo>`m000ol0003oclGAolo5d@02olo5d@03o`000?o8aMOo000000CobLKH0ol00003ol;8
gP;o000000?o`l[Po`000?nkbND00_nkbND2o`0000;o^l_V00?o0000ok;9jonbbN/00_nbbN/3o`00
00CoZLS`00?o0000oj75lol000000_l00002oio7m003o`000?nG`oKoUl?f00;oUl?f00Co0000oi30
mon@`?OoT<3g2_l00002oh>im`03o`000?n0]_OoP;Kg00;oP;Kg00?o0000ogjcm_mn/oH00_mn/oH0
0ol0003oOK7eogfam@02ogfam@03o`000?ml/?CoO;3d00;oO;3d00?o0000ogf_lomm[o<00_mm[o<0
0ol0003oOZkbogj^lP02ogj^lP03o`000?mo[O7oOjga00;oOjga00?o0000oh6/l?n1[?000_n1[?00
0ol0003oPZc_oh:/k`02oh:/k`03o`000?n4ZnkoQ:_^00;oQ:_^00?o0000ohJ[kOn6Znd00_n6Znd0
0ol0003oR:_/ohR[k002ohR[k003o`000?n:Zn_oRZ_[00?oRZ_[00?o0000ohb[j_n<ZnX00_n<ZnX0
0ol0003oSZ_Yohj[j@03ohj[j@03o`000?n@ZnSoT:_X00;oT:_X00Co0000oi6[ionAZnOoTJ_W2ol0
0002oiBWh`;o00001?nFYn800ol0003oUjOQoiNWh@03oiNWh@03o`000?nHYn3oV:OP00?oV:OP00?o
0000oiZWgonJYml00onJYml01?l0003oVjOOoi^WgonKYml3o`0001Oooooo00?o0000ooooooooool0
3oooool002Sooooo00?o0000ooooooooool0>?ooool01Ol0003omNB2o`000?oki8go000000;oo]fA
00?o0000ookJV?l000001?l00002ooWBX@05o`000?ofcZCom/jTooK>Y?l000000oocbjH01Ol0003o
lLVXoo79Z?oabJSo000000Cok/JY00Go0000ong5Zoo]aJ_okLF[o`000003on_4[003o`000?oU`[?o
iL:c00;oiL:c00?o0000onC1/ooT`K<00_oT`K<00ol0003ohl6don?1]002on?1]0;o00000ooN`;X0
1Ol0003ogL2komg0^ooM`;_o000000?ogL2l00?o0000omS0`Ol000001?oH`L801ol0003ofL73omW1
`ooI`L?o0000om?1b?l000001?oC`/T01_l0003oe<C:omC4b_l0003oc/?@o`0000GoclGA0_l00003
olW6f0;o00000oo:b=T00ol0003o`/SNo`000004ol?:h003o`000?nkbNGo000000Go^l_V00Co0000
ok;9jol0003o00000onbbnd00ol0003oZLS`ojW8l004o`0000GoWlOd00?o0000oiO3m_nG`oH01Ol0
0003ohk0n003o`000?n8_?SoR;ch00;oR;ch00?o0000oh>imon3^OL00_n3^OL00ol0003oP;Kgoh2f
m`02oh2fm`03o`000?mn/oKoO[?f00;oO[?f00?o0000ogfamOmm/OD00_mm/OD00ol0003oO;3dogb`
m002ogb`m003o`000?mm[o?oOJoc00;oOJoc00?o0000ogj^l_mn[_800_mn[_800ol0003oOjgaogn]
l@02ogn]l@03o`000?n1[?3oPJc`00;oPJc`00?o0000oh:/kon2[>l00_n2[>l00ol0003oQ:_^ohB[
kP02ohB[kP03o`000?n6ZngoQZ_]00;oQZ_]00?o0000ohR[k?n8Zn`00_n8Zn`00ol0003oRZ_[ohZ[
j`02ohZ[j`03o`000?n<Zn[oS:_Z00?oS:_Z00Co0000ohj[jOn>ZnWoSZ_Y2_l00003oi6Wi@03o`00
0?nCYnCoTjOT00;oTjOT00?o0000oiBWhonDYn<00onDYn<2o`0000CoUZOR00?o0000oiNWhOnGYn40
0onGYn401?l0003oV:OPoiRWh?nHYn0;o`0000;oVZCL00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`0?ooooo`00:?ooool3o`0003Oooooo0_l000001Ooei8;o0000o`000?l0003oo]fA00Co
00000ookeYd01?l0003onM:QooWBXOl00003ooK>Y005o`000?ocbjKoll^Voo?;Y_l000000ooabJP0
1Ol0003ok/JYonk6ZOo^aZWo000000?okLF[00?o0000on_4[?o[a:`00_o[a:`2o`0000;oiL:c00?o
0000onC1/ooT`K<00_oT`K<00ol0003ohl6don?1]002on?1]006o`000?oS`;Gohl2eo`000?oN`;[o
00001?oM`;/00ol0003ogL2lomg0_002omg0_003o`000?oH`L;of<7200;of<7200?o0000omW1`ooI
`L<00ooI`L<00ol0003odl;9om?2b@02om?2b@03o`000?oDa<[oe<C:00;oe<C:00?o0000olo5dOo?
aM400oo?aM401_l0003od<OBom37d_l0003obLKHo`0000Gob/SI0_l00005ol?:h0?o00001OnkbnH2
o`0000Go//_]0ol00004ojS:lP04o`000?nOaoCoWlOdoio7m0Co00001?nEa?L00ol0003oS/3hohk0
n002ohk0n003o`000?n8_?SoR;ch057o00000_n>Z>L00ol0003oSjOVohnWiP02ohnWiP03o`000?nA
YnGoTJOU00CoTJOU00?o0000oi>Wi?nCYn@00_nCYn@00ol0003oU:OSoiBWh`03oiBWh`;o00000onF
Yn801?l0003oUjOQoiNWhOnGYn46o`0000;oV:CM00?o0000oiVTg?nIY=`00onIY=`00ol0003oVZCL
oiZTg003oiZTg003o`000?oooooooooo01Gooooo00?o0000ooooooooool03_ooool002Sooooo00?o
0000ooooooooool0=oooool01Ol0003omNB2o`000?l0003ol<b/00?o00000_onfYP01ol0003onmJM
oo_FWOokeYgo0000ooWBXOl000000oofcZ@01Ol0003oll^Voo?;Y_ocbjKo000000?olLVX00?o0000
onk6ZOo^aZT00_o^aZT01Ol0003okLF[ong5Zoo]aJ_o000000?ojlB/00Ko0000onW3[OoY`jgo0000
onG2/ol00003onC1/`03o`000?oS`KCohl6d00;ohl6d00?o0000on?0]OoS`;D00_oS`;D00ol0003o
gL2komg0^`02omg0^`03o`000?oM`;cogL2l00?ogL2l0_l00003omS1`P03o`000?oI`L?ofL7300?o
fL7300Go0000om?2bOoC`/Wodl;9o`000005omC4bP;o00000oo?aM400ol0003od<OBom37dP02om37
dP03o`000?o:b=Wob/SI00?ob/SI00Co0000ol[;f_o:bm[o00000oo3b^001_l0003o`lcQol?<hOo3
c>7o0000ok_;iP?o00000_nkcNP00ol0003o//_]o`000002o`0000;o//g^00Co0000ojS:l_nXb_;o
Z<[b1Ol00003oik8mP04o`000?nEa?OoULCgoiG4m`Wo00000on5_?P00ol0003oPKShoh6hn003oh6h
n005o`000?mm]OOoOKGgogfemol000001?mk/_H01Ol0003oNk3eog^`mOmk/?Go000000CoNjkd00?o
0000og^]lomk[O<00_mk[O<00ol0003oO:cbogb/lP02ogb/lP03o`000?mnZo3oOZ_`00;oOZ_`00?o
0000ognZkomoZ^l00_moZ^l00ol0003oPZW^oh:YkP02oh:YkP03o`000?n4ZNgoQ:W]00;oQ:W]00?o
0000ohJXk?n6Z>`00_n6Z>`00ol0003oR:SZohRXjP02ohRXjP03o`000?n:Z>WoRZSY00?oRZSY00?o
0000ohbXj?n<Z>P00_n<Z>P00ol0003oSZSWohjXi`03ohjXi`03o`000?n?YnKoSjOV00;oSjOV00?o
0000oi6WiOnAYnD00onAYnD00ol0003oTjOToi>Wi002oi>Wi004o`000?nDYn?oU:OSoiBWh`_o0000
0onGY=h00ol0003oV:CMoiRTg@03oiRTg@03o`000?nIY=coVJCL00?oVJCL00?o0000oiZTg?nJY=`0
0_nJY=`00ol0003oooooooooo`0Dooooo`?o00003oooool000[ooooo1?l000000ol@413ooooooooo
o`03ooooo`03oeEEEOl0003oEEEE00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h7ooooo`03
o`000?oooooooooo03Oooooo00?o0000ooGTP_l000000_l00002ookMT@03o`000?onfYSo000000?o
nmJM00Co0000ooWBXOoidZ7o00000oofcZ@01Ol0003oll^Voo?;Y_ocbjKo000000?olLVX00Go0000
onk6ZOo^aZWok/JYo`000003ong5Z`03o`000?o[a:cojlB/00;ojlB/00Go0000onW3[OoY`jgojL>]
o`000004onC1/`03o`000?oS`KCohl6d00;ohl6d00?o0000on?0]OoS`;D00_oS`;D2o`0000?ogL2k
00?o0000omg0_?oM`;`00_oM`;`01_l0003ogL6lomg1_?l0003of<72o`0000GofL7300Go0000omW2
`ol0003odl;9o`000005omC4bP06o`000?oEaL_oeLG;o`000?o?aM7o00001Oo@am82o`0000?ob/SI
00?o0000ol[;f_o:bmX00_o:bmX00ol0003o`l[Po`000004ol?<h@;o00001OnkcNP3o`0000Co//g^
1?l00004ojO<l`03o`000?nNb?KoW/Sf00Go00000onCa?P00ol0003oRl3hoh_0n002oh_0n003o`00
0?n5_?SoQKch00;oQKch00Co0000oh6hn?n1^?SoPKSh4?l00004og^^m003o`000?mk[O?oNjgc00;o
Njgc00?o0000ogb/l_ml[?800_ml[?800ol0003oOZ_`ogj[l002ogj[l003o`000?moZ^ooOj[_00;o
Oj[_00?o0000oh:Yk_n2ZNh00_n2ZNh00ol0003oQ:W]ohBYk@02ohBYk@03o`000?n6Z>coQZS/00;o
QZS/00?o0000ohRXj_n8Z>X00_n8Z>X00ol0003oRZSYohZXj@03ohZXj@03o`000?n<Z>SoS:SX00;o
S:SX00?o0000ohjXion>Z>L00_n>Z>L00ol0003oSjOVohnWiP03ohnWiP04o`000?nAYnGoTJOUoi6W
i@[o00000onDY>02o`0000?oUJCO00?o0000oiNTg_nGY=h01?nGY=h00ol0003oV:CMoiRTg@02oiRT
g@03o`000?nIY=coVJCL00?oVJCL00Co0000oiZTg?nJY=coVZCL0ol0000Booooo`?o00000_ooool0
0ol0003oooooooooo`0=ooooo`003?ooool00ol0003oooooooooo`05ooooo`?o00001?ooool01_l@
413oQhN7ooooooooooooMgMgodA4A0Kooooo00?o0000ooooooooool0=_ooool5o`000004oo3<[?l0
003oo]fAo`0000;oo]ZH00Go0000oo_FWOokeYgonmJMo`000002ooWBX@05o`000?ofcZCom/jTooK>
Y?l000000oocbjH01?l0003olLVXoo79Z?l00004onk6Z@05o`000?o]aJ_okLF[ong5Zol000000oo[
a:`00ol0003ojL>]onW3[@02onW3[@;o00000_oT`K<00ol0003ohl6don?1]002on?1]003o`000?oS
`;Gohl2e00;ohl2e00Ko0000on;0]_oR`;Ko0000omg0^ol00004omg0_003o`000?oM`KcogL6l00;o
gL6l00?o0000omW1`ooI`L<00ooI`L<01Ol0003ofL;3omW2`ooI`/?o000000Goe<C:00?o0000omG5
booEaL/00_oEaL/00ol0003od<OBom37dP03om37dP06o`000?o@b=;od<SBo`000?o:b=Wo00001Oo:
bmX2o`0000?o`lcQ0_l00002olC>hP05o`000?nkcNSo^lgXok_=j?l000000onkcnT01?l0003o//g^
o`000?l00003ok7?k`04o`000?nWc??oYlccojO<l`Co00001?nLb?L00ol0003oTlChoi?4n00?o`00
00;oO[Oh00?o0000og^cmomk/oL00_mk/oL00ol0003oNK3fogV`mP02ogV`mP03o`000?mi[_CoNJkd
02Co00001?n6Z>`00ol0003oR:SZohRXjP03ohRXjP04o`000?n:Z>WoRZSYohZXjAGo00000_nAY>80
0ol0003oTZCQoi:Th@02oi:Th@03o`000?nDY>3oU:CP00CoU:CP0_l00003oiFTg`03o`000?nGY=ko
UjCN00?oUjCN00?o0000oiRTgOnHY=d00_nHY=d01?l0003oVJCLoiVTg?nIY=`6o`0000;oVYoH00?o
0000ooooooooool03Oooool3o`0000Gooooo00?o0000ooooooooool03Oooool000cooooo00?o0000
ooooooooool01Oooool00omEEEGo0000oeEEE@09ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0<oooool5o`000007ooGTP_l0003ol<b/oo3<[?l0003oo]fAo`000002ookJV004o`00
0?okeYgonmJMoo_FW@co00000_oabJP01Ol0003ok/JYonk6ZOo^aZWo000000CokLF[00Go0000on_4
[?o[a:cojlB/o`000003onW3[@06o`000?oX`Zkoj<:^o`000?oT`K?o00001?oS`K@01Ol0003ohl2e
on?0]OoS`;Go000000Coh/2f00?o0000omg0_?oM`;`00ooM`;`00ol0003ogL6lomg1_002omg1_0;o
00000ooI`L<00ol0003ofL;3omW2``02omW2``;o00000ooDa<X00ol0003oeLG;omG5b`02omG5b`03
o`000?oFa/_o000000?od<OB00Co0000om38d_o@b=;od<SB0_l00005ol[;fP06o`000?o;c=_oblcK
o`000?o3c>7o00001Oo4c^800ol0003o^lgXo`000004ok_?j@;o00001Onacnl4o`0000?oY/gd00Co
0000oic8monLb?OoW<Sg1?l00004oi74n@03o`000?n9_oWoRKoi00;oRKoi00Go0000oh>knOn3^oWo
Pk_io`000004ogjgn003o`000?mk/oOoNk?g00;oNk?g00?o0000ogV`m_mi/?H00_mi/?H00ol0003o
NJkdogV^m002ogV^m004o`000?mi[??oNJcco`0000CoNZ[b00?o0000og^Yl?mkZO000_mkZO000ol0
003oOJS_ogfXk`02ogfXk`03o`000?moYnkoOjO^00;oOjO^00?o0000oh6Vk?n1Y^`00_n1Y^`01?l0
003oPjK[oh>Vjon3Y^/?o`0000;oRJGW00?o0000oh^TiOn;Y>D00_n;Y>D00ol0003oSJCTohfTi002
ohfTi003o`000?n?Y>?oSjCS00?oSjCS00?o0000oi6Th_nAY>800onAY>800ol0003oTZCQoi:Th@02
oi:Th@03o`000?nDY>3oU:CP00?oU:CP0_l00003oiFTg`04o`000?nGY=koUjCNoiNTgP_o00000onI
WmT00ol0003oVYoHoiZOf003oiZOf003o`000?oooooooooo00Sooooo1?l00008ooooo`03o`000?oo
oooooooo00gooooo000<ooooo`03o`000?oooooooooo013ooooo00?ok^k^o`000?ooool01Oooool2
o`0003;ooooo1?l00002oj?^n005o`000?oei8;o0000oo3<[?l000000_ongI400ol0003oo]ZHo`00
0003oo_FW@;o000000?onm6Jo`000?oicYd00_oicYd02Ol0003om/bPooK<X?ofc:3o0000ooC9X_l0
003olLVXo`000003onk6Z@05o`000?o]aJ_okLF[ong5Zol000000oo[a:`00ol0003ojL>]onW3[@02
onW3[@05o`000?oX`Zkoj<:^onS2[_l000001?oS`K@00ol0003ohl2eon?0]@02on?0]@03o`000?oR
`;Koh/2f00;oh/2f00?o0000omg0_?oM`;`00_oM`;`00ol0003ogL6lomg1_002omg1_006o`000?oM
`KgogL6mo`000?oI`L?o00001?oI`/<01_l0003ofL?4omW3a?l0003oe<C:o`0000CoeLG;00Oo0000
omK6booFa/_oe/K;o`000?o@am;o000000?od<SB00Co0000om7:dooAb]?o00000oo:bmX00ol0003o
blcKol_<f`02ol_<f`;o00001Oo4c^82o`0000?o^loY0_l00002ok_AjP03o`000?nacnoo000000;o
00000_nad?001?l0003oY/gdojK=m?nVcO@5o`0000?oV/Wg00Co0000oi74nOnAa?WoTLCi8ol00004
ogZZlP03o`000?mkZO3oNjW`00;oNjW`00?o0000ogfXkommZ>l00_mmZ>l00ol0003oOjO^ognWkP02
ognWkP03o`000?n1Y^coPJK/00;oPJK/00?o0000oh>Vjon3Y^/00_n3Y^/00ol0003oQJGYohFUj@02
ohFUj@03o`000?n7YNSoQjGX00;oQjGX00?o0000ohVUion9YNL00on9YNL00ol0003oRjCUoh^Ti@02
oh^Ti@03o`000?n=Y>CoSJCT00;oSJCT00?o0000ohnThon?Y><00on?Y><00ol0003oTJCRoi6ThP02
oi6ThP03o`000?nBY>7oTZCQ00?oTZCQ00?o0000oiBTh?nDY>000_nDY>001?l0003oUJCOo`000?nE
Y=l5o`0000?oUYoJ00?o0000oiROf_nHWmX00_nHWmX00ol0003oVIoIoiVOf@04oiVOf@03o`000?nJ
WmSoVYoH00?oVYoH00?o0000ooooooooool01?ooool3o`0000cooooo00?o0000ooooooooool03Ooo
ool000cooooo00?o0000ooooooooool03?ooool01_l@413oV9RHooooooooooooMgMgofIVIPKooooo
00?o0000ooooooooool0;_ooool4o`0000?oYL?_1?l00002oo3<[003o`000?ongI7o000000;oo]ZH
00?o0000oo_FWOokeYd00_l00002oo_AVP04o`000?oicYgonLjMo`0000?om/bP00Co0000ooC9X_od
bJ;om<VR0ol00002onk6Z@05o`000?o]aJ_okLF[ong5Zol000000oo[a:`00ol0003ojL>]onW3[@02
onW3[@04o`000?oX`Zkoj<:^onS2[P;o00000_oS`K@00ol0003ohl2eon?0]@02on?0]@03o`000?oR
`;Koh/2f00;oh/2f00?o0000on;1]_l000000ooM`;`01Ol0003ogL6lomg1_?oM`Kco000000CogL6m
00?o0000omW2`ooI`/<00_oI`/<00ol0003ofL?4omW3a002omW3a0;o00000ooEaL/00ol0003oe/K;
omK6b`03omK6b`05o`000?o@b=;od<SBom38d_l000001?oAb]<00ol0003ob/_Jo`000004ol_<f`05
o`000?o<c]_oc<kKo`000?o4c^800ol00002olC@h`03o`000?nkcnWo000000Co^m7Z0ol00004ok7@
l0Co00001?nUcOD00ol0003oV/Wgoi[9m`05o`0000;oS/?i00?o0000ohJmnOn6_OT00on6_OT00ol0
003oP;Whoh2in002oh2in005o`000?mk]?OoNkCgog^dmol000001?mi/OH01Ol0003oMjkeogN^mOmg
[_Go000000CoMj_c00?o0000ogNYl_mgZO805Ol00004oh6Vk003o`000?n3Y^_oPjK[00?oPjK[00?o
0000ohFUjOn5YNT00_n5YNT00ol0003oQjGXohNUj002ohNUj003o`000?n9YNOoRJGW00;oRJGW00?o
0000oh^TiOn;Y>D00_n;Y>D00ol0003oSJCTohfTi003ohfTi003o`000?n?Y>?oSjCS00;oSjCS00Co
0000oi6Th_nAY>;oTJCR4?l00002oiFOf`03o`000?nFWm[oUYoJ00CoUYoJ00?o0000oiROf_nHWmX0
0_nHWmX00ol0003oVIoIoiVOf@03oiVOf@03o`000?nJWmSoVYoH00?oVYoH00Co0000oooooooooooo
oooo0ol0000@ooooo`03o`000?oooooooooo00cooooo000<ooooo`03o`000?oooooooooo00cooooo
00Go0000ob4Q8Ol0003o0000ofIVIP07ooooo`03o`000?oooooooooo02_ooooo1?l00005ojG3k`05
o`000?o;bMSo0000ooGTP_l000000_o`c:`00ol0003oo]fAo`000002ookJV0?o000000Con<jNo`00
0?okdI[o00000ooicYd01Ol0003om/bPooK<X?ofc:3o000000?om<VR00?o0000oo;7Y?obaj@00ol0
0002ong5Z`03o`000?o[a:cojlB/00;ojlB/00Go0000onW3[OoY`jgojL>]o`000003onS2[P06o`00
0?oW`Jooil6_o`000?oS`KCo00001?oS`;D00ol0003oh/2fon;0]P02on;0]P06o`000?oR`KKoh/6f
o`000?oM`;co00001?oM`K`00ol0003ogL6momg1_@02omg1_@;o00000ooI`/<00ol0003ofL?4omW3
a002omW3a005o`000?oJa<Co0000omG5bol000001OoFa//01Ol0003oe/S<o`000?o@b=;o000000Go
dL[C0ol00003ol_<f`04o`000?o<c]_oc<kKolc>f`;o00001Oo4d><3o`0000?o^m7Z00Ko0000ok_B
jonkd^_o^m;[o`000?nad?02o`0000?o/=7a00Co0000ojG=mOnUcOGoYLge1?l00004oiS8n005o`00
0?n>`oWoS/?iohk3nOl000000on6_OTEo`0000CoMj_c00?o0000ogNYl_mgZO800_mgZO801Ol0003o
N:O`ogRWl?mhYo3o000000CoNZK_00Go0000ogbUkOmlYNgoO:G]o`000003ogjTjbko00000_n@X=h0
0ol0003oTZ3Moi:Pg@03oi:Pg@03o`000?nCWmcoTioL00;oTioL00Co0000oiFOfonEWm_o00000_nE
Wm/00ol0003oUYoJoiJOfP03oiJOfP03o`000?nHWm[oV9oJ00?oV9oJ00?o0000oiVOfOnIWmT00_nI
WmT01?l0003oVYoHoiZOf?nJWmP6o`0001?ooooo00?o0000ooooooooool03?ooool000cooooo00?o
0000ooooooooool03?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo02Sooooo1?l0
0002ojG3k`04o`000?nU`nooYL?_ojG3k`;o00000_o;bMP2o`0000;ol<b/00Ko0000ookMTOongI7o
0000ookJV?l00003ooS>WP04o`000?okdI[onm6Jo`0000?onLjM00Go0000ooK<X?ofc:3om/bPo`00
0002ooC9XP03o`000?obajCol/NT00;ol/NT00Go0000oo36YOl0003okLF[o`000003on_4[003o`00
0?oY`jgojL>]00;ojL>]00Go0000onS2[_oX`Zkoj<:^o`000003onO1[`03o`000?oS`;Gohl2e00;o
hl2e00?o0000on;0]_oR`;H00_oR`;H00ol0003oh/6fon;1]P02on;1]P03o`000?oM`KcogL6l00;o
gL6l00?o0000omg1_OoM`Kd00_oM`Kd01_l0003og/:momk2_Ol0003ofL;3o`0000CofL?400Go0000
om[4a?oJa<Cof/C4o`000005omK6b`05o`000?oFb<coe/S<omK8c?l000001OoAb]<01ol0003od/cD
om;<e?oBc=Co0000ol_<fol000000oo<c]/00ol0003ocM3Lo`000003olC@h`;o00000oo5dN@00ol0
003o^m7Zo`000004ok_Bj`;o00001On`dO44o`0000?oXlge00Co0000oiS8n?nHb?SoV<Sh2Ol00002
ohBkn003o`000?mn]_OoO[Kg00;oO[Kg00?o0000ogVam_mi/OH00_mi/OH00ol0003oMjgeogN]m@02
ogN]m@03o`000?meZ_?oMJ[c013o00001?mjY^l01Ol0003oO:G]ogbUkOmlYNgo000000CoOZC[00?o
0000oh2Sj_n0XnX00_n0XnX00ol0003oPZ;Xoh:Rj002oh:Rj003o`000?n5X^OoQJ;W00;oQJ;W00?o
0000ohNQiOn7XND00_n7XND00ol0003oRJ7TohVQi002ohVQi003o`000?n;XN;oRj7R00;oRj7R00?o
0000ohfPhOn=X>400on=X>400ol0003oSj3PohnPh002ohnPh003o`000?n@X=koT:3N00?oT:3N00?o
0000oi:PgOnBX=d00onBX=d00ol0003oTioLoi>Og002oi>Og003o`000?nEWm_o000000?oUIoK00?o
0000oiJOf_nFWmX00_nFWmX01?l0003oV9oJoiROf_nHWmX;o`0000?oVI_D00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0<ooooo`002_ooool00ol0003oA4A4o`00000>ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool09_ooool3o`0000KoYL?_00?o0000ojG3kol000001?o;
bMP2o`0000;ol<b/00?o0000ookMTOl000000_onfYP01Ol0003on<jNooS>W_ohcYko000000;onm6J
00Co0000ooW>WOoicYgo00000oofc:001Ol0003om<VRooC9X_odbJ;o000000?ol/NT00Go0000oo36
YOo`aZGol<JUo`000004on_4[005o`000?oY`jgojL>]onW3[Ol000001?oX`Zh01?l0003oil6_onO1
[ooW`Jl2o`0000;ohl2e00?o0000on;0]_oR`;H00ooR`;H00ol0003oh/6fon;1]P02on;1]P;o0000
0ooM`K`01Ol0003ogL6momg1_OoM`Kgo000000Cog/:m00?o0000omW3a?oI`l@00_oI`l@00ol0003o
f/C4om[4a002om[4a0;o00000ooFa//00ol0003oe/S<omK8c002omK8c0;o00000ooAb]<00ol0003o
d/cDom;<e002om;<e0;o00000oo<c]/01ol0003ocM3Lolg@g?o=d=co0000olC@hol000001Oo5dN@2
o`0000?o^m;[0_l00002ok_Ck003o`000?n`dO7o000000;o00000_n_dO401?l0003oXlgeoj?=mOnS
cOD5o`0000?oUlKh00?o0000ohc1n?n<`OP00_n<`OP01Ol0003oQ;_hohBkn?n4^oSo000000CoO[Kg
00?o0000ogVam_mi/OH00_mi/OH00ol0003oMjgeogN]m@02ogN]m@04o`000?meZ_?oMJ[co`0000Co
MJOa00?o0000ogJUl?mfYO000_mfYO001?l0003oMj?^ogNSk_mgXnh;o`0000CoOZC[00?o0000oh2S
j_n0XnX00_n0XnX00ol0003oPZ;Xoh:Rj002oh:Rj003o`000?n5X^OoQJ;W00;oQJ;W00?o0000ohNQ
iOn7XND00_n7XND00ol0003oRJ7TohVQi002ohVQi003o`000?n;XN;oRj7R00;oRj7R00?o0000ohfP
hOn=X>400on=X>400ol0003oSj3PohnPh002ohnPh003o`000?n@X=koT:3N00?oT:3N00?o0000oi:P
gOnBX=d00_nBX=d00ol0003oTioLoi>Og002oi>Og004o`000?nEWm_oUIoKo`0000;oUIoK00Co0000
oiJOf_nFWm[oUYoJ1Ol00003oiNKe@03o`000?nHVmCoV9_D00;oV9_D00?o0000oiVKe?nIVm@01?nI
Vm@00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00cooooo000:ooooo`03olc<c?mEEEGo
000000kooooo1Ol00006ooooo`?o00009?ooool3o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl2
o`0000CoblWH0_l00003oo3<[004o`000?ongI7o0000ookJV0;o00000oohcYh00ol0003onm6Jo`00
0003ooW>W@05o`000?ofc:3om/bPooK<X?l000000oodbJ801Ol0003ol/NToo;7Y?obajCo000000?o
l<JU0_l00002on_4[003o`000?oY`jgojL>]00;ojL>]00Go0000onS2[_oX`Zkoj<:^o`000003onO1
[`06o`000?oW`Jooil6_o`000?oS`;Go00001?oR`;H00ol0003oh/6fon;1]P02on;1]P06o`000?oR
`KOoh/6go`000?oM`Kco00001?oM`Kd00ol0003og/:momk2_@02omk2_@05o`000?oI`lCofL?4omW3
a?l000001?oJa<@01_l0003oflG5om_5aOl0003oe/K;o`0000Coe/S<00Ko0000omO9c?oGbLco0000
om7:dol00004om;<e006o`000?oCcMCodlgDo`000?o<c]_o00001?o=d=`3o`0000?oaM7T0_l00002
olGCi003o`000?nkd^_o000000Co^m?/0ol00004ojoAl@Co00001?nRc?D00ol0003oUlKhoiO6n00N
o`0000CoMJOa00?o0000ogJUl?mfYO000_mfYO001Ol0003oMj?^ogNSk_mgXnko000000CoNJ;/00Co
0000og^Qj_mkXN[oNj7Z4?l00004ohFRi`03o`000?n7XNGoQj7U00;oQj7U00?o0000ohVQi?n9XN@0
0_n9XN@00ol0003oRj7Roh^QhP03oh^QhP03o`000?n=X>7oSJ3Q00;oSJ3Q00?o0000ohnPh?n?X>00
0_n?X>000ol0003oT:3Noi2PgP03oi2PgP04o`000?nBX=goTZ3Moi:PgA3o00000_nFVmH00ol0003o
Ui_EoiNKe@04oiNKe@03o`000?nHVmCoV9_D00;oV9_D00?o0000oiVKe?nIVm@00onIVm@00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo00cooooo000Vooooo`03o`000?oooooooooo027ooooo
1?l00006ojG3k`03o`000?nU`noo000000;o00000_nU`nl01?l0003oblWHol_9f?o;bMP2o`0000;o
l<b/00?o0000ookMTOongI400ol00003ooS>WP04o`000?okdI[onm6Jo`0000?onLjM00Go0000ooK<
X?ofc:3om/bPo`000002ooC9XP03o`000?obajCol/NT00;ol/NT00Co0000oo36YOo`aZGo00000_o_
a:L00ol0003ojlB/o`000003onW3[@03o`000?oX`Zkoj<:^00;oj<:^00Go0000onO1[ooW`Jooil6_
o`000003onO1[`;o00001?oR`;H00ol0003oh/6fon;1]P02on;1]P05o`000?oR`KOoh/6gon;1]ol0
00001?oM`Kd00ol0003og/:momk2_@02omk2_@05o`000?oN`kko0000omW3a?l000001?oJa<@00ol0
003oflG5om_5a@02om_5a@03o`000?oFb<coe/S<00;oe/S<00?o0000omO9c?oGbL`00_oGbL`2o`00
00?od/cD00?o0000om?=e?oCcM@00_oCcM@2o`0000?ocM3L00Oo0000olgAg?o=dMcocM7Lo`000?o5
dNCo000000CoaM?T0ol00003ok_Ck006o`000?nkdnco^m?/ok_Ck?l0003o[m7a0_l00003ojk@l@04
o`000?nRc?GoX/ceoj;<m@Co00000onEa?L00ol0003oRkggoh^mm`02oh^mm`03o`000?n2^?OoP[Sg
00;oP[Sg00?o0000ogbbm_ml/_H00_ml/_H01?l0003oN:gdogR]m?l00004ogFYlP03o`000?mdY_7o
M:Ka00_o00001?mgXnh00ol0003oNJ;/ogVRk002ogVRk005o`000?mkXN[oNj7Zog^Qj_l000001?mm
WnP00ol0003oP9kVoh2NiP02oh2NiP04o`000?n2W^GoPYkUoh:NiBWo00000_nBVmT00ol0003oTi_H
oi>Kf002oi>Kf007o`000?nDVmOoU9_GoiBKeol0003oU9_Go`000005oiJKeP03o`000?nGVmGoUi_E
00?oUi_E00?o0000oiRKe?nHVm@00_nHVm@00ol0003oVI_DoiVKe003oiVKe003o`000?oooooooooo
01;ooooo00?o0000ooooooooool03?ooool002Kooooo00?o0000ooooooooool07Oooool5o`0000?o
YL?_00?o0000ojG3konU`nl00onU`nl3o`0000GoYL?_00Co0000ol_9f?o;bMSo00000oo`c:`01_l0
003oo]fAo`000?l0003oj<2]o`0000?on<jN00Co0000oo_AV_okdI[o00000_oicYd01Ol0003om/bP
ooK<X?ofc:3o000000?om<VR00Go0000oo;7Y?obajCol/NTo`000003oo36Y@04o`000?o_a:OoklBW
ono4Y`;o00000ooY`jd01Ol0003oj<:^onS2[_oX`Zko000000Coil6_00Oo0000onO1[ooW`Jooil6_
o`000?oV`K3o000000;oh/2f00?o0000on;1]_oR`KH00_oR`KH00ol0003oh/6gon;1]`02on;1]`;o
00000ooM`Kd01Ol0003og/:momk2_OoN`[go000000?og/>n00?o0000om[4a?oJa<@00_oJa<@00ol0
003oflG5om_5a@03om_5a@;o00000ooFb<`01Ol0003oelW<omO9c?oGbLco000000;of<[<00?o0000
om;<e?l000001OoCcM@01Ol0003odloDo`000?o=d=co000000CocM7L0ol00003olGCi007o`000?o5
e>GoaMCUolGDiOl0003o^m?/o`000004ok_Ck0;o00001On^d?44o`0000?oXLWe00?o0000oiG4monE
a?L00_nEa?L00ol0003oRkggoh^mm`0@o`0000CoMJWb00Go0000ogBVlOmdY_7oM:Kao`000004ogBS
k`03o`000?meX>goMJ3]00_o00001?mkXNX00ol0003oOIoXogfOj002ogfOj003o`000?n0W^KoP9kV
00;oP9kV00Go0000oh:NiOn2W^GoPYkUo`000004ohBMh`03o`000?n6WN;oQYgR00;oQYgR00?o0000
ohVLh?n9W>000_n9W>000ol0003oRicNoh^LgP03oh^LgP03o`000?n=W=goSIcM00;oSIcM00?o0000
ohjKg?n>Vm`00_n>Vm`00ol0003oT9_Joi2KfP03oi2KfP03o`000?nBVmWoTY_I00?oTY_I00?o0000
oi>Kf?nCVmP00_nCVmP01?l0003oU9_GoiBKeol00002oiBKe`03o`000?nFVmKoUY_F00;oUY_F00?o
0000oiNKeOnGVmD00onGVmD00ol0003oV9_DoiRKe002oiRKe004o`000?nIVmCoVI_DoiVKe0Co0000
4oooool00ol0003oooooooooo`0<ooooo`009_ooool00ol0003oooooooooo`0Jooooo`Ko00001_nU
`nl00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl3o`0000?ol<b/00?o
0000ookMTOl000000_oX`:d01Ol0003on<jNooS>W_ohcYko000000;onm6J00Co0000ooW>WOoicYgo
00000oofc:001Ol0003om<VRooC9X_odbJ;o000000?ol/NT00Go0000oo36YOo`aZGol<JUo`000003
ono4Y`06o`000?o]`jSo0000o`000?oY`jgo00000ooX`Zh01Ol0003oil6_onO1[ooW`Joo000000?o
il6_00Oo0000onK1/?oV`K3oi/6`o`000?oR`;Ko000000?oh/6f00?o0000on;1]ooR`KL00_oR`KL0
1_l0003oh/6gon;1]ol0003ogL6mo`0000Cog/:m00Co0000omk3__oN`kkog/>n0_l00003om[4a003
o`000?oKaLGoflG500;oflG500Ko0000om_7aOoKalGo0000omK8c?l00003omO9c003o`000?oHb/co
f<[<00;of<[<00?o0000om?=e?oCcM@00ooCcM@01Ol0003odloDom??e?oCcmCo000000?ocM7L0_l0
0003olkBg@03o`000?o5dnCo000000CoaMCU0ol000001?nkdnco0000o`000?l00002ok[Bk003o`00
0?n^d?7o000000;o00000_n^c_401?l0003oXLWeoj79mOnQbOD9o`0000?oRKWe00Go0000oh6cmOn1
/oGoPK?eo`000004og^]l`03o`000?mgZ?7oMjSa00_o00001?mdXnl01Ol0003oMJ3]ogFPkOmeX>go
000000?oMik[00Co0000ogVMj?miWNSoNIgX2ol00004oh2NiP03o`000?n2W^GoPYkU00;oPYkU00?o
0000ohBMhon4WN<00_n4WN<00ol0003oQYgRohJMhP02ohJMhP03o`000?n9W>3oRIcP00;oRIcP00?o
0000oh^Lg_n;W=h00on;W=h00ol0003oSIcMohfLg@02ohfLg@03o`000?n>VmcoSY_L00;oSY_L00?o
0000oi2Kf_n@VmX00on@VmX00ol0003oTY_Ioi:Kf@02oi:Kf@03o`000?nCVmSoTi_H00?oTi_H00Ko
0000oiBKeonDVmOo0000oiBKeol00004oiJKeP04o`000?nGVmGoUi_EoiNKe@_o00000onIU/l00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo00_ooooo000Vooooo`;o00006Oooool4o`0000Co
YL?_00?o0000ojG3konU`nl00onU`nl3o`0000KoYL?_00Co0000ojG3konU`nooYL?_1?l00002oo3<
[006o`000?ongI7oo]fAo`000?oX`:go00000oohcYh01?l0003onm6Joo_AV_l00003ooW>W@04o`00
0?ofc:3om/bPo`0000?om<VR00Go0000oo;7Y?obajCol/NTo`000003oo36Y@05o`000?o_a:OoklBW
ono4Yol000001?o]`jP01Ol0003oj<:^onS2[_oX`Zko000000Coil6_00Go0000onO1[ooW`Jooil6_
o`000004onK1/003o`000?oR`KKoh/6f00;oh/6f00?o0000on;1]ooR`KL00_oR`KL01Ol0003oh/6g
on;1]ooR`KOo000000Cog/:m00Go0000omk3__oN`kkog/>no`000002omk4_P03o`000?oJa<Co0000
00CoflG500?o0000om_7aOoKalD00_oKalD01Ol0003oelW<omO9c?oGbLco000000Gof<[<0_l00003
om?=e009o`000?oCcmCodloDom??e?l0003oe=3Eo`000?o=dMco000000Goc];M0ol000001?o5e>Go
0000o`000?l00002olGDi@?o00001?njd^`3o`0000Co[/ka1?l00003oj36l`03o`000?nD`?GoU<3e
00;oU<3e00?o0000ohVimOn9^OD00_n9^OD01Ol0003oPK?eoh6cmOn1/oGo000000CoNjgc00?o0000
ogNXlOmgZ?400_mgZ?401?l0003oM:C_ogBTkol00003og>Pk@_o00000omgW^/01Ol0003oNIgXogVM
j?miWNSo000000CoNicV00Co0000ogfJi?mmV^CoOI[T4?l00005ohJMhP03o`000?n9W>3oRIcP00;o
RIcP00?o0000oh^Lg_n;W=h00_n;W=h00ol0003oSIcMohfLg@02ohfLg@03o`000?n>VmcoSY_L00?o
SY_L00?o0000oi2Kf_n@VmX00_n@VmX00ol0003oTY_Ioi:Kf@02oi:Kf@03o`000?nCVmSoTi_H00?o
Ti_H00Co0000oiBKeonDVmOoU9_G2_l00003oiNFd@03o`000?nHU]3oV9K@00;oV9K@00?o0000oiVF
conIU/l01?nIU/l00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00_ooooo000Uooooo`;o
00005oooool4o`000003ojG3kol0003oYL?_00GoYL?_00?o0000ojG3kol000000_l00003ojG3k`03
o`000?nU`nooYL?_00?oYL?_1?l00002ojG3k`07o`000?o`c:col<b/oo3<[?l0003oo]fAo`000002
onS0[@05o`000?ohcYkon<jNooS>W_l000000_okdIX01?l0003onLjMooW>WOl00003ooK<X005o`00
0?odbJ;om<VRooC9X_l000000oobaj@01Ol0003ol<JUoo36YOo`aZGo000000?oklBW00?o0000ong3
Z?o]`jP00_o]`jP2o`0000;oj<:^00Go0000onO1[ooW`Jooil6_o`000003onO1[`03o`000?oV`K3o
i/6`00?oi/6`0_l00002on;1]P03o`000?oR`KOoh/6g00;oh/6g00?o0000on;1]ooR`KL00_oR`KL2
o`0000?og/:m00Co0000omk3__oN`kko00001?oNa;h00ol0003oflG5om_5a@02om_5a@03o`000?oK
alGoflO500?oflO50_l000000ooGbLco0000omS:c004omS:c006o`000?oIc<gofLc=o`000?oCcMCo
00000ooCcm@01?l0003oe=3EomC@eOoDd=D2o`0000?oc];M0_l00003olkCg@;o00000oo5e>D01_l0
003oaM?TolGCi?o5dnCo0000ok[Bk0;o00000onjdN/01?l0003o[/kao`000?l00002ojg;k`03o`00
0?nPa_?oX<Kc00;oX<Kc7Ol00003og>Pk@03o`000?mdWN_oM9g[00;oM9g[00Co0000ogFKj?meVnSo
MI_X1Ol00004ogVMj003o`000?mkW>KoNicV00;oNicV00Go0000ogfJi?mmV^CoOI[To`000004ognJ
h`03o`000?n2VN7oPYWQ00;oPYWQ00Co0000ohBHgon4V=ooQ9SO;ol000000onDU];o0000o`000004
oiFFdP03o`000?nGU]7oUiKA00CoUiKA00?o0000oiRFd?nHU]000_nHU]000ol0003oVIK?oiVFc`03
oiVFc`03o`000?oooooooooo017ooooo00?o0000ooooooooool02oooool002Gooooo00?o0000oooo
ooooool05?ooool3o`0000GoYL?_00?o0000ojG3konU`nl00onU`nl3o`0000KoYL?_00?o0000ojG3
kol000000_l000000onU`noo0000ojG3k`03ojG3k`04o`000?o`c:col<b/oo3<[0?o00000_oX`:d0
1Ol0003on<jNooS>W_ohcYko000000;onm6J00Co0000ooW>WOoicYgo00000oofc:001Ol0003om<VR
ooC9X_odbJ;o000000;ol/NT00?o0000oo36YOo`aZD00_o`aZD01Ol0003oklBWono4Yoo_a:Oo0000
00?okL>X00Ko0000onc2ZOo/`ZWo0000onS2[_l00003onO1[`05o`000?oW`Jooil6_onO1[ol00000
1?oV`K001_l0003oi/6aonK1/Ol0003oh/6fo`0000?oh/6g00?o0000on;1]ooR`KL00_oR`KL01_l0
003oh/:gon;2]ol0003og/:mo`0000?og/>n00?o0000omk4__oNa;h00_oNa;h2o`0000?oflG500?o
0000om_7aOoKalD00_oKalD01?l0003og<O5omc7aOl00005omS:c003o`000?oIc<gofLc=00;ofLc=
00Go0000om??e?oCcmCodloDo`000004omC@e@05o`000?oEd=Co0000olkBgOl000001?o>dmd01_l0
003ocm?MoloCgOl0003oaMCUo`0000CoaM?T0_l00005ok[Aj`;o00001On]bnl01?l0003oX<Kco`00
0?l00002oio1l003o`000?nC^_;oTk[b00;oTk[b00?o0000ohRcl_n8/o800_n8/o801Ol0003oP:ga
oh2]lOn0[O7o000000?oNZO_00?o0000ogJRkOmfX^d00_mfX^d00ol0003oM9g[ogBMj`06o`0000Co
M9g[00Go0000ogFKj?meVnSoMI_Xo`000002ogJIiP_o00001?mmV^@00ol0003oOi[SognJh`02ognJ
h`03o`000?n2VN7oPYWQ00;oPYWQ00Go0000ohBHgon4V=ooQ9SOo`000005ohJHg@03o`000?n8Um_o
R9OK00;oR9OK00?o0000oh^Gf_n;UmX00_n;UmX00ol0003oS9OIohbGf@02ohbGf@03o`000?n>UmOo
SYOG00?oSYOG00?o0000oi2Fe_n@U]H00_n@U]H00ol0003oTIKEoi6Fe@02oi6Fe@03o`000?nCU]?o
TiKC00?oTiKC00Oo0000oiBFd_nDU];oU9KBo`000?nDU];o000000CoUIKB00?o0000oiNFdOnGU]40
0onGU]400ol0003oV9K@oiRFd003oiRFd003o`000?nIU/ooVIK?00;oVIK?00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0;ooooo`009Oooool00ol0003oooooooooo`0Aooooo`?o00000onU
`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo000000;o00000onU`nl00ol0003oYL?_ojG3
k`03ojG3k`;o00001OnU`nl01?l0003oYL?_ojG3kol00003oo3<[0?o00000_oX`:d01Ol0003on<jN
ooS>W_ohcYko000000?onm6J00Co0000ooW>WOoicYgo00000_ofc:001Ol0003om<VRooC9X_odbJ;o
000000?ol/NT00Go0000oo36YOo`aZGol<JUo`000003ono4Y`03o`000?o]`jSokL>X00;okL>X00Go
0000onc2ZOo/`ZWok<:Yo`000003onO1[`05o`000?oW`Jooil6_onO1[ol000001OoV`K001Ol0003o
i/6aonK1/OoV`K7o000000Coh/6g00Go0000on;1]ooR`KOoh/6go`000004on;2]`05o`000?oN`kko
g/>nomk3__l000001?oNa;h01_l0003oglBnomo4__l0003oflG5o`0000CoflO500Co0000omc7aOoL
alGog<O50_l00003omS:c003o`000?oIc<gofLc=00;ofLc=00Go0000omW=cOl0003odloDo`000004
omC@e@04o`000?oEd=CoeM3DomG@e0;o00000oo>dmd01?l0003ocm?MoloCgOo?dmd2o`0000?oaM?T
0_l00002olGBi003o`000?njdN_o000000;o00000_nic^T01?l0003o[L__ojg;kon]bnl3o`0000Go
Wl7`00?o0000oi>jl_nC^_803?l00003ogZWk`03o`000?mfX^goMZ;]00;oMZ;]00Go0000ogBMjomd
WN_oM9g[o`000002og>Jj0Ko00001?meVnP01Ol0003oMYWVogJIi_mfVNKo000000?oN9OT00Co0000
og^Fh_mkU^;oNiKR2_l000000omoV^?o0000oh:Ih@03oh:Ih@05o`000?n4V=ooQ9SOohBHgol00000
1On6V=d00ol0003oR9OKohRGf`02ohRGf`03o`000?n;Um[oRiOJ00;oRiOJ00?o0000ohbGfOn<UmT0
0_n<UmT00ol0003oSYOGohjGe`03ohjGe`03o`000?n@U]KoT9KF00;oT9KF00?o0000oi6FeOnAU]D0
0_nAU]D00ol0003oTiKCoi>Fd`03oi>Fd`04o`000?nDU];oU9KBoiBFdP;o00001OnEU]800ol0003o
UiKAoiNFd@02oiNFd@03o`000?nHU]3oV9K@00?oV9K@00?o0000oiVFconIU/l00onIU/l00ol0003o
ooooooooo`0@ooooo`03o`000?oooooooooo00_ooooo000Uooooo`03o`000?oooooooooo00oooooo
0ol00006ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001onU`nl00ol0003oYL?_o`000002o`0000;o
YL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`000003oo3<[0?o00000_oX`:d01Ol0003o
n<jNooS>W_ohcYko000000;onm6J00Co0000ooW>WOoicYgo00000oofc:001Ol0003om<VRooC9X_od
bJ;o000000?ol/NT00Go0000oo36YOo`aZGol<JUo`000003ono4Y`03o`000?o]`jSokL>X00;okL>X
00Co0000onc2ZOo/`ZWok<:Y0_l00002onO1[`05o`000?oW`Jooil6_onO1[ol000001?oV`K000ol0
003oi/6aonK1/@02onK1/@;o00000_oR`KL00ol0003oh/6gon;1]`02on;1]`03o`000?oR`[Ooh/:g
00;oh/:g00Go0000omk3__oN`kkog/>no`000003omk4_P03o`000?oOa;koglBn00;oglBn0_l00003
om_7a@05o`000?oLalGog<O5omc7aOl000000_oMb<D00ol0003of<[<o`000004omW<c@04o`000?oI
cLgofLg=omW=c@;o00000ooDd=D01Ol0003oeM3DomG@e?oEd=Co000000;oe]7D00?o0000olkCgOl0
00000oo?dmd01_l0003ocm;LoloBg?l0003oaM?To`0000CoaM;T0ol00004okW>j@Co00000on/a^d0
1?l0003oWl7`oio1l?nO`O04o`0000?oT[?]00Go0000ohR/kOn8[>goR:c]o`000003oh2Uk0[o0000
1?mdWN/01Ol0003oLi[Xog>Jj?mcV^So000000;oM9OV2ol00003ogRGi005o`000?mkU^;oNiKRog^F
h_l000001?mmUMl01?l0003oOiCMognDgOmoU=d7o`0000CoQ9SO00?o0000ohJHgOn6V=d00_n6V=d0
0ol0003oR9OKohRGf`02ohRGf`03o`000?n;Um[oRiOJ00;oRiOJ00?o0000ohbGfOn<UmT00on<UmT0
0ol0003oSYOGohjGe`02ohjGe`03o`000?n@U]KoT9KF00;oT9KF00?o0000oi6FeOnAU]D00onAU]D0
0ol0003oTiKCoi>Fd`02oi>Fd`03o`000?nDU];oU9KB00;oU9KB00?o0000oiFFd_nEU]800onEU]80
0ol0003oUiKAoiNFd@03oiNFd@03o`000?nHU]3oV9K@00Wo00004_ooool00ol0003oooooooooo`0;
ooooo`009Oooool2o`0000gooooo0ol00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3
k`03o`000?nU`nooYL?_00CoYL?_0_l00006ojG3k`04o`000?nU`nooYL?_ojG3k`Go00000_o`c:`0
0ol0003oaLSLo`000002onS0[@04o`000?ohcYkon<jNo`0000?onm6J00Co0000ooW>WOoicYgo0000
0oofc:001Ol0003om<VRooC9X_odbJ;o000000;ol/NT00?o0000oo36YOo`aZD00_o`aZD01?l0003o
klBWono4Yol00004ong3Z005o`000?o/`ZWok<:Yonc2ZOl000000_o[`ZT00ol0003oil6_o`000003
onO1[`03o`000?oV`K3oi/6`00;oi/6`00Go0000onK1/OoV`K7oi/6ao`000002onG1/@03o`000?oR
`KOo000000?oh/6g00?o0000on;2]ooR`[L00_oR`[L01Ol0003oh/:ho`000?oN`kko000000?og/Bn
00?o0000omo4__oOa;h00ooOa;h01Ol0003oglFno`000?oKalGo000000Cog<O500Co0000omg8aOoM
b<GogLS50_l00003omW<c@03o`000?oIcLgofLg=00;ofLg=00Go0000om[=cOl0003oe=3Eo`000003
omG@e003o`000?oFdMCoe]7D00;oe]7D00Go0000oloCgOo?dmgocm?Mo`000004oloBg0;o00000oo5
d^@01_l0003oaLoRolG?h_o5cn;o0000okW>j@;o00000onibNL00ol0003o[<K]ojc6k@05o`0000;o
W[[/00?o0000oi:ckOnB/nd00onB/nd01Ol0003oR:c]ohR/kOn8[>go000000?oP:G/00?o0000ogZO
j_mjWnX00_mjWnX00ol0003oMi[WogNJi`0;o`0000;oM9OV00?o0000ogFDhomeU><00_meU><01?l0
003oMi;QogNBhOmgT^46o`0000?oNiKR00?o0000ogfEgommUMl00_mmUMl00ol0003oOiCMognDg@02
ognDg@04o`000?n2TmcoPY?Loh:Cg13o00001?n;UmX00ol0003oS9OIohbGf@03ohbGf@03o`000?n>
UmOoSYOG00;oSYOG00?o0000oi2Fe_n@U]H00_n@U]H00ol0003oTIKEoi6Fe@03oi6Fe@03o`000?nC
U]?oTiKC00;oTiKC00?o0000oiBFd_nDU]800_nDU]82o`0000;oUIKB2ol00003oiN@b`03o`000?nH
T<[oV93:00;oV93:00?o0000ooooooooool04?ooool00ol0003oooooooooo`0;ooooo`009Oooool0
0ol0003oooooooooo`09ooooo`Co00001_nU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000
ojG3konU`nl00onU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl4
o`0000GoYL?_0_l000001Oo5b=co0000onS0[OoX`:go000000?on<jN00Go0000oo_AV_okdI[onm6J
o`000002ooW>W@04o`000?ofc:3om/bPo`0000?om<VR00Go0000oo;7Y?obajCol/NTo`000003oo36
Y@05o`000?o_a:OoklBWono4Yol000001?o]`jP01Ol0003ok<:Yonc2ZOo/`ZWo000000?ojl:Y0_l0
0002onO1[`03o`000?oV`K3oi/6`00;oi/6`00?o0000onK1/OoV`K400_oV`K401Ol0003oiL6aonG1
/OoU`K7o000000?oh/6g00?o0000on;2]ooR`[L00_oR`[L01?l0003oh/:hon;2^?oR`[P2o`0000?o
g/Bn00?o0000omo4__oOa;h00_oOa;h01Ol0003oglFnomo5__oOaKko000000Cog<O500?o0000omg8
aOoMb<D00_oMb<D01Ol0003ogLW5o`000?oIc<go000000CofLg=00Go0000om[=cOoJcLgof/g=o`00
0003omG@e003o`000?oFdMCoe]7D00;oe]7D00Go0000omKAe?l0003ocm?Mo`000004oloBg006o`00
0?o?dM_ocm7Ko`000?o5d^Co00001?o5cn82o`0000Go^LWW0ol00004oj^oj005o`000?nN^^coW[[/
oijjk?l000000onB/nd;o`0000CoNYoZ00Co0000ogNJiomgV^Oo00001?mdU^D01?l0003oM9;RogBB
h_mdT^85o`0000CoMICS00Go0000ogNBhOmgT^7oMi;Qo`000003ogVAgPKo00001?mmUMl00ol0003o
OiCMognDg@02ognDg@05o`000?n2TmcoPY?Loh:Cg?l000001?n4TmX00ol0003oQY;HohJBf002ohJB
f004o`000?n8T]KoR9;FohRBeRWo00000onET<d00ol0003oUY3<oiJ@c002oiJ@c003o`000?nGT<_o
Ui3;00CoUi3;00?o0000oiR@b_nHT<X00_nHT<X00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo00[ooooo000Uooooo`03o`000?oooooooooo00Gooooo1?l00004ojG3k`03o`000?nU`nooYL?_
00?oYL?_0_l00006ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001_nU`nl00ol0003oYL?_o`000002
o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl01Ol0003oaLSLolG8g?o5b=co000000;oj<2]00Go
0000ooS>W_ohcYkon<jNo`000002oo_AVP04o`000?oicYgonLjMo`0000?om/bP00Go0000ooC9X_od
bJ;om<VRo`000002oo;7Y003o`000?o`aZGol<JU00;ol<JU00Go0000ono4Yoo_a:OoklBWo`000003
ong3Z005o`000?o/`ZWok<:Yonc2ZOl000001?o[`ZT01Ol0003oj/6Zo`000?oW`Joo000000?oi/6`
00?o0000onK1/OoV`K400_oV`K400ol0003oiL6aonG1/@02onG1/@05o`000?oR`KOoh/6gon;1]ol0
00001?oR`[L02Ol0003oh/:hon;2^?oR`[So0000on;2^?l0003og/Bno`000004omo4_P03o`000?oO
aKkoglFn00;oglFn0_l00002omc7a@03o`000?oMb<GogLS500;ogLS500Co0000omg9aOoMbLGogLW5
0_l00003omW=c@09o`000?oJcLgof/g=om[=cOl0003oflk<o`000?oEd=Co000000Coe]7D00Co0000
omKAe?oFdMCoe]7D0_l00003oloBg004o`000?o?dM_ocm7KoloAf`;o00000oo5cn82o`0000;oa<_O
00?o0000okW9iol000000_l000000ong`n?o0000oj^oj004oj^oj0So00000_nAZ^L01Ol0003oR:?V
ohRSi_n8XnKo000000?oP9gU2_l00004ogBFi@05o`000?mdT^;oM9;RogBBh_l000000_mdSml6o`00
00CoMi;Q00Go0000ogVAg_miTMkoNI7No`000003og^@g0Ko00001?moU=d00ol0003oPY?Loh:Cg002
oh:Cg003o`000?n4Tm[oQ9?J00;oQ9?J00?o0000ohJBf?n6T]P00_n6T]P01Ol0003oR9;FohRBe_n8
T]Ko000000CoRY7E00?o0000ohbAdon<TM<00on<TM<00ol0003oSY7BohjAdP02ohjAdP03o`000?n?
TM7oSi7A00;oSi7A00?o0000oi6Ad?nATM000onATM000ol0003oTY7>oi:AcP02oi:AcP03o`000?nC
TLkoTi7>00;oTi7>0_l00005oiF@c@03o`000?nFT<coUY3<00;oUY3<00?o0000oiN@bonGT</00onG
T</00ol0003oV93:oiR@bP02oiR@bP03o`000?oooooooooo013ooooo00?o0000ooooooooool02_oo
ool002Gooooo00?o0000ooooooooool00_ooool4o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl0
0ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_00?o0000
ojG3konU`nl00onU`nl3o`0000GoYL?_00Go0000ojG3konU`nooYL?_o`000003olG8g005o`000?oX
`:goj<2]onS0[Ol000000_ohcYh01Ol0003onm6Joo_AV_okdI[o000000;onLjM00Go0000ooK<X?of
c:3om/bPo`000003ooC9XP04o`000?obajCol/NTo`0000Col<JU00Co0000ono4Yoo_a:Oo00001?o]
`jP01Ol0003ok<:Yonc2ZOo/`ZWo000000?ojl:Y00Go0000on[1Z_oZ`J[oj/6Zo`000004onK1/003
o`000?oV`K7oi/6a00;oi/6a00Wo0000onG1/OoU`K7oiL6ao`000?oU`K7o0000on;1]ol000001?oR
`[L01Ol0003oh/:hon;2^?oR`[So000000?oh/:h00?o0000omo4__oOa;h00_oOa;h00ol0003oglFn
omo5_P02omo5_P06o`000?oPa[koh<Jno`000?oLalGo00000ooMb<D00ol0003ogLW5omg9a@02omg9
a@05o`000?oNb/Go0000omW=cOl000000ooJcLd01?l0003oflk<om_>c?oKc/`2o`0000?oe]7D00?o
0000omKAe?oFdM@00_oFdM@01Ol0003oe]3Co`000?o?d]co000000?ocm7K00Ko0000olk>fOo>c]Wo
0000olG?h_l00004olC;g`;o00001Ong`n<00ol0003oZkoXo`000002o`000003ojVghol0003oWK7V
00?oWK7V00?o0000oi6ZionAZ^L00_nAZ^L01Ol0003oR:?VohRSi_n8XnKo000000?oP9gU00?o0000
og^Gh_mkUn800_mkUn800ol0003oMi;PogNBh006o`0000CoM9;R00Co0000ogB?gomdSmoo00000omf
SMd6o`0000CoNI7N00Go0000og^@g?mkT=coNi3Lo`000003ogf?fP_o00001?n4TmX00ol0003oQY;H
ohJBf002ohJBf003o`000?n8T]KoR9;F00;oR9;F00?o0000ohZAeOn:TMD00_n:TMD00ol0003oS97C
ohbAd`03ohbAd`03o`000?n>TM;oSY7B00;oSY7B00?o0000ohnAdOn?TM400_n?TM400ol0003oTI7@
oi6Ad003oi6Ad003o`000?nBTLkoTY7>00;oTY7>00?o0000oi>Ac_nCTLh00_nCTLh2o`0000CoUI3=
00?o0000oiJ@c?nFT<`00_nFT<`00ol0003oUi3;oiN@b`03oiN@b`03o`000?nHT<[oV93:00?oV93:
00?o0000ooooooooool03oooool00ol0003oooooooooo`0:ooooo`009?ooool01?l0003ooooooooo
ooooool3o`0000KoYL?_00Co0000ojG3konU`nooYL?_0ol00006ojG3k`03o`000?nU`noo000000;o
00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`03o`000?nU`noo000000;o00000onU`nl00ol0003o
YL?_ojG3k`03ojG3k`03o`000?nU`noo000000CoaLSL00Co0000onS0[OoX`:go00000oohcYh01Ol0
003onm6Joo_AV_okdI[o000000;onLjM1_l000000oodbJ;o0000oo;7Y002oo;7Y005o`000?o`aZGo
l<JUoo36YOl000000oo_a:L00ol0003okL>Xong3Z002ong3Z005o`000?o/`ZWok<:Yonc2ZOl00000
0oo[`ZT01?l0003oj/6Zon[1Z_oZ`JX2o`0000;oi/6`00?o0000onK1/OoV`K400_oV`K400ol0003o
iL6aonG1/@02onG1/@04o`000?oU`K7oiL6ao`0000Coh/:g00?o0000on;2^?oR`[P00_oR`[P01?l0
003oh/:hon;2^?oR`[P2o`0000?oglBn00Go0000omo5__oOaKkoglFno`000004on36_P05o`000?oM
b<GogLS5omg8aOl000001?oMbLD01Ol0003og/[5omk:aOoNb/Go000000?of/g=00?o0000om_>c?oK
c/`00_oKc/`01Ol0003oflk<o`000?oFdMCo000000Coe]7D00Go0000omK@dooFd=?oe]3Co`000003
oloAf`03o`000?o>c]Woc/kI00;oc/kI0_l00003olC;g`04o`000?o3aMco`lGLo`0000Co]l?S0_l0
0005ojVgh`03o`000?nM/NKoWK7V00;oWK7V00Go0000oi6ZionAZ^OoTJ[Wo`000004ohRSiP05o`00
0?n0WNGoP9gUoh2MiOl000001?mkUn801?l0003oMi;PogNBh?l00003ogJ>g@Ko00000omdSml01Ol0
003oMXgMogJ=gOmfSMgo000000?oMhcJ1_l00004og^@g005o`000?mmSm[oOHoJogf?f_l000001?mo
S]P01?l0003oPXgFoh:=e_n2SMH6o`0000CoQY;H00?o0000ohRBe_n8T]H00on8T]H00ol0003oRY7E
ohZAe@02ohZAe@03o`000?n<TM?oS97C00;oS97C00?o0000ohjAd_n>TM800_n>TM800ol0003oSi7A
ohnAd@02ohnAd@03o`000?nATM3oTI7@00?oTI7@00?o0000oi:Ac_nBTLh00_nBTLh00ol0003oTi7>
oi>AcP03oi>AcP03o`000?nET<goUI3=00;oUI3=00?o0000oiJ@c?nFT<`00onFT<`00ol0003oUi3;
oiN@b`03oiN@b`03o`000?nHT<[oV93:00;oV93:00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0:ooooo`009?ooool4o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000?oYL?_00?o
0000ojG3konU`nl00onU`nl3o`0000GoYL?_00?o0000ojG3konU`nl00onU`nl3o`0000KoYL?_00Co
0000ojG3konU`nooYL?_1?l00003olG8g005o`000?oX`:goj<2]onS0[Ol000000oohcYh01?l0003o
nm6Joo_AV_okdIX4o`0000;oj[jV00?o0000oo32XOo``Z401_l00003oo36Y@04o`000?o_a:OoklBW
o`0000CokL>X00Go0000onc2ZOo/`ZWok<:Yo`000003on_2Z@05o`000?oZ`J[oj/6Zon[1Z_l00000
0_oY`J/00ol0003oi/6`o`000003onK1/@03o`000?oU`K7oiL6a00;oiL6a00Co0000onG1/OoU`K7o
iL6a0_l00003on;2]`05o`000?oR`[Soh/:hon;2^?l000000ooR`[P01_l0003oh/>hon;3^?l0003o
glBno`0000CoglFn00?o0000on36__oPa[h00_oPa[h2o`000003omg8aOl0003ogLW500?ogLW500?o
0000omk:aOoNb/D00_oNb/D2o`000003om[=cOl0003oflk<00?oflk<00Co0000om_>c?oKc/coflk<
0_l00003omKAe009o`000?oFd=?oe]3ComK@dol0003oe/kAo`000?o?dM_o000000Coc/kI00Ko0000
olk:eoo>b]Oo0000olC;gol00004ol?5g004o`000?ng`n?o0000o`0000;o][_N00?o0000ojVghonY
]n<00_nY]n<Ho`0000?oMi;P00Go0000ogJ>gOmfS]goMXkMo`000003ogF;fPKo00000omfSMd01Ol0
003oMhcJogN<f_mgS=[o000000?oNH[H1_l00004ogf?fP03o`000?moS]SoOhkH00;oOhkH00Go0000
oh:=e_n2SMKoPXgFo`000003ohB=e0[o000000?oR9;Fo`000?n:TMD00on:TMD00ol0003oS97CohbA
d`02ohbAd`03o`000?n>TM;oSY7B00;oSY7B00?o0000ohnAdOn?TM400on?TM400ol0003oTI7@oi6A
d002oi6Ad003o`000?nBTLkoTY7>00;oTY7>00?o0000oi>Ac_nCTLh00onCTLh2o`0000CoUI3=00?o
0000oiJ@c?nFT<`00_nFT<`01?l0003oUi3;oiN@bonGT</9o`00013ooooo00?o0000ooooooooool0
2_ooool002Cooooo0_l00006ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01OnU
`nl00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`00
0002o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_00Co0000olG8g?o5b=co0000
0ooX`:d01?l0003on<jNooS>W_l00003oo_AVP;o000000Goi/6ao`000?oZ_ZKoj[jVo`000004oo32
X@05o`000?oeb9komLRNo`000?ocaZ000_l000001Oo`aZGo0000ono4Yoo_a:Oo000000CokL>X00Go
0000onc2ZOo/`ZWok<:Yo`000003on_2Z@05o`000?oZ`J[oj/6Zon[1Z_l000000ooY`J/00ol0003o
i/6aonK1/@02onK1/@03o`000?oU`K7oiL6a00;oiL6a00Co0000onG1/OoU`K7o00000_oU`K800ol0
003oh/:go`000003on;2^003o`000?oR`[Soh/:h00;oh/:h00Go0000on;3^?oR`kSoh/>ho`000004
omo5_P03o`000?oPa[koh<Jn00;oh<Jn00?o0000on36__oPa[h00_l00003omg9a@03o`000?oNb/Go
g/[500;og/[500?o0000omk:aOoNb/D00_l00003om_>c005o`000?oKc/coflk<om_>c?l000000_oL
cL/00ol0003oe]7Do`000003omK@d`04o`000?oFc]7oe/kAomK>d@;o00000oo>c]T01?l0003oc/[G
olk:eoo>b]L2o`0000Go`lGL0_l00005okJkgP06o`000?nY]n?o0000o`000?nW[M_o00001?nKYmh0
1Ol0003oTJ3Noi6Pg_nAX=ko000000CoR9WN00Go0000oh6Cg?n1TmcoPI?Lo`000003ogb>fPKo0000
0omfS]d01Ol0003oMH_JogF;f_meRm[o000000?oMXSH0ol00002ogJ=g@05o`000?mgS=[oMhcJogN<
f_l000000omiR]P01?l0003oNhWEog^9eOmkRMD6o`0000CoOhkH00?o0000oh:=e_n2SMH00_n2SMH0
1Ol0003oQ8gDohB=e?n4SMCo000000CoQXcB00Co0000ohR<d?n8S=3oR8c@4?l000000on>TM;o0000
ohnAd@03ohnAd@03o`000?nATM3oTI7@00?oTI7@00?o0000oi:Ac_nBTLh00_nBTLh00ol0003oTi7>
oi>AcP0Ao`0000;oUX_600?o0000oiN;aOnGRlD00onGRlD00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo00[ooooo000Vooooo`03o`000?nU`nooYL?_00?oYL?_0ol00004ojG3k`03o`000?nU
`nooYL?_00?oYL?_0ol00006ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001_nU`nl00ol0003oYL?_
o`000002o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oaLSLo`000002onS0[@05o`00
0?ohcYkon<jNooS>W_l000000_okdIX2o`000003onK1/Ol0003oj[jV00;oj[jV00Go0000oo32XOo`
`Z7ol<:Qo`000003ooG8WP04o`000?ocaZ3ollJPoo?6X0?o000000?oklBWo`000?o]`jP00_o]`jP0
1Ol0003ok<:Yonc2ZOo/`ZWo000000Cojl:Y00Co0000on[1Z_oZ`J[o00001?oY`J/2o`0000;oi/6a
00?o0000onG1/OoU`K400_oU`K401Ol0003oiL6aonG1/OoU`K7o000000?oiL6b00?o0000on;2^?oR
`[P00_oR`[P01Ol0003oh/:hon;2^?oR`[So000000Coh/>h0_l00003omo5_P05o`000?oPa[koh<Jn
on36__l000000ooPa[h01Ol0003ohLNno`000?oMbLGo000000Cog/[500Wo0000omk:aOoNb/Gog/[5
o`000?oOb/Co0000om_>c?l000000ooKc/`00ol0003og<g;omc=b`02omc=b`05o`000?oFd=?oe]3C
omK@dol000001?oFc]401Ol0003oe/c@o`000?o>c]Wo000000?oc/[G00?o0000olc5dol000000oo3
aM`2o`000003ol6meol0003o][_N00Co][_N0_l00004ojN]f`03o`000?nKYmkoVjON00;oVjON00Go
0000oi6Pg_nAX=koTJ3No`000004ohRIgP05o`000?n1TmcoPI?Loh6Cg?l000000omlS]X01?l0003o
NHWGogV9eomiRML3o`000003ogJ>gOl0003oMH_J00?oMH_J00Ko0000ogJ8f?mfR=SoMXSHo`000?mg
Q]D3o`0000CoMhcJ00Go0000ogV:f?miR]SoNH[Ho`000003og^9e@04o`000?mnR=?oOXSCogj8d`Ko
00001?n2SMH00ol0003oQ8gDohB=e002ohB=e003o`000?n6S=;oQXcB00;oQXcB00?o0000ohR<d?n8
S=000_n8S=000ol0003oRXc?ohZ<c`02ohZ<c`03o`000?n<S<koS8c>00;oS8c>00Co0000ohf;c?n=
RlcoSH_<5?l00003oi>;b003o`000?nDRlOo000000;oU8_700?o0000oiF;a_nERlH00onERlH00ol0
003oUX_6oiJ;aP03oiJ;aP03o`000?nGRlGoUh_500;oUh_500?o0000ooooooooool03_ooool00ol0
003oooooooooo`0:ooooo`005oooool6o`0000[ooooo00?o0000ojG3kol000000_l00003ojG3k`03
o`000?nU`nooYL?_00;oYL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?o
YL?_1?l00004ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`04o`000?nU`nooYL?_ojG3
k`?o00000ooX`:d01?l0003on<jNooS>W_ohcYh3o`000004omS7b_l0003oi/6ao`0000?oj[jV00Go
0000oo32XOo``Z7ol<:Qo`000002ooG8WP03o`000?ocaZ3ollJP00;ollJP00?o0000oo;5X_obaJ80
0_l00003ong3Z005o`000?o/`ZWok<:Yonc2ZOl000000oo[`ZT01Ol0003oj/6Zon[1Z_oZ`J[o0000
00?ojL6[00Ko0000onW0[?oY`:co0000onK1/Ol00003onG1/@05o`000?oU`K7oiL6aonG1/Ol00000
1?oU`K82o`0000;oh/:h00Go0000on;2^?oR`[Soh/:ho`000004on;3^006o`000?oS`kSohl>ho`00
0?oOaKko00000ooPa[h01Ol0003oh<Jnon36__oPa[ko000000?ohLNn00?o0000omk:aOoNb/D00_oN
b/D01Ol0003og/[5omk:aOoNb/Go000000?ogl[400Go0000om_>c?oKc/coflk<o`000004omc=b`05
o`000?oLc<Wo0000omK@dol000001?oFc]401Ol0003oe/c@omK<d?oFc=3o000000?oc/[G00Oo0000
olc5doo<aM?oc<GCo`000?o3aMco000000Co`KgG00?o0000okJkg_l000000_l000000onc/]Oo0000
ojN]f`03ojN]f`04o`000?nKYmkoVjONoi^WgP_o00001?n1Tm`01Ol0003oO8kJogb>f_mlS][o0000
00?oNHWG00Co0000ogN5e?l0003o00001?meRmX00ol0003oMXSHogJ8f002ogJ8f004o`000?mgQ]Go
MhKEogN6e@Go00001?miR]P01Ol0003oNhWEog^9eOmkRMGo000000?oOXSC00Co0000oh27dOn0Qm7o
P8OA1_l00005ohB=e005o`000?n6S=;oQXcBohJ<d_l000001On8S=000ol0003oRXc?ohZ<c`02ohZ<
c`03o`000?n<S<koS8c>00;oS8c>00Go0000ohf;c?n=RlcoSH_<o`000005ohn;b`03o`000?n@Rl[o
T8_:00;oT8_:00?o0000oi:;bOnBRlT00_nBRlT00ol0003oTh_8oi>;b003oi>;b003o`000?nDRlOo
000000?oU8_700?o0000oiF;a_nERlH00_nERlH00ol0003oUX_6oiJ;aP03oiJ;aP03o`000?nGRlGo
Uh_500?oUh_500?o0000ooooooooool03Oooool00ol0003oooooooooo`0:ooooo`005oooool00onH
V9So0000olc<c002ooooo`03oa0@4?oooooooooo00Wooooo0_l00006ojG3k`03o`000?nU`nooYL?_
00Co00001_nU`nl00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl00ol0
003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000?oYL?_00Go0000onS0
[OoX`:go0000ooS>WP02o`0000?of<O:00Co0000onK1/OoV`K7o00000_oZ_ZH00ol0003ol<:Qoo32
X@02oo32X@04o`000?oeb9komLRNo`0000?ollJP00Ko0000oo;5X_obaJ;ol/FRo`000?o`a:<2o`00
0005ong3Z?l0003ok<:Yonc2ZOl000001?o[`ZT01Ol0003oj/6Zon[1Z_oZ`J[o000000?ojL6[00Go
0000onW0[?oY`:cojL2/o`000004onG1/@05o`000?oU`K7oiL6aonG1/Ol000000ooU`K801_l0003o
iL6bonG1/_l0003oh/:ho`0000?oh/:h00?o0000on;3^?oR`kP00_oR`kP01?l0003ohl>hon?3^?oS
`kP2o`0000?oh<Jn00Go0000on36__oPa[koh<Jno`000003on77_P;o00000ooNb/D01Ol0003og/[5
omk:aOoNb/Go000000?ogl[40_l000000ooKc/co0000omc=b`03omc=b`04o`000?oLc<Wog<c9omc<
b@;o00000ooFc]402Ol0003oe/c@omK<d?oFc=3o0000omG8cOl0003oc/[Go`000005olc5d`03o`00
0?o1_MOo`KgG00?o`KgG0_l00005ok>be`03o`000?nW[M_oYjgK00Go00000_nJW=@01Ol0003oT9GE
oi2EeOn@UMGo000000?oR8oD1_l00003ogb>fP03o`000?miRMOoNHWG00;oNHWG00?o0000ogN5e?mg
QM@01Ol00004ogJ8f005o`000?mgQ]GoMhKEogN6eOl000000omhQ=86o`0000CoNhWE00Go0000ogj8
domnR=?oOXSCo`000003oh27d@04o`000?n2QlooPXO?oh:7c`Go000000?oQ8gDo`000?n6S=800on6
S=800ol0003oR8c@ohR<d002ohR<d003o`000?n:S<ooRXc?00;oRXc?00?o0000ohb<c_n<S<h00_n<
S<h00ol0003oSH_<ohf;c002ohf;c003o`000?n?Rl_oSh_;00?oSh_;00?o0000oi2;b_n@RlX00_n@
RlX00ol0003oTX_9oi:;b@02oi:;b@03o`000?nCRlSoTh_800?oTh_800?o0000oiB;aol000000_nD
RlL00ol0003oUH_6oiF;aP03oiF;aP03o`000?nFRlKoUX_600?oUX_600?o0000oiN;aOnGRlD00_nG
RlD00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Wooooo000Hooooo`03oiRHV?l0003o
c<c<00kooooo0_l00005ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001_nU`nl0
1?l0003oYL?_ojG3konU`nl4o`0000KoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3
k`05ojG3k`Co000000?oYL?_o`000?oHalX00_oHalX00ol0003oi/6ao`000003onZnYP05o`000?o`
`Z7ol<:Qoo32XOl000000ooeb9h01Ol0003ollJPoo?6X?ocaZ3o000000?ol/FR00Co0000oo34Xoo`
a:?ol<BS0_l00002onc2Z@05o`000?o[`ZWojl:Yon_2ZOl000000ooZ`JX01Ol0003ojL6[onW1ZooY
`J_o000000CojL2/0_l00002onG1/@05o`000?oU`K7oiL6aonG1/Ol000001?oU`K801?l0003oiL6b
onG1/_oU`K82o`0000;oh/:h00?o0000on;3^?oR`kP00_oR`kP00ol0003ohl>hon?3^002on?3^005
o`000?oS`kSo0000on36__l000000ooPa[h01Ol0003ohLNnon77__oQakko000000;ohLNm00?o0000
omk:aOl000000ooNb/D01Ol0003ogl[4omo:a?oOb/Co000000;ogl[30_l00003omc=b`03o`000?oL
c<Wog<c900;og<c900Go0000omc;b?l0003oe/kAo`000003omK<d005o`000?oEb<goeLS=omG8cOl0
00001Oo<aM<00ol0003ob[k?o`000003ol6me`03o`000?nm]=7o000000Go/k;G0ol00002ojFRd`03
o`000?nJW=CoVYcD00?oVYcD00Go0000oi2EeOn@UMGoT9GEo`000003ohR?e004o`000?n2RM;oPXWB
oh:9dPGo00001?miRML01?l0003oMhGDogN5e?l00003ogN2dPKo00001?mgQ]D01Ol0003oN8CBogR4
d_mhQ=;o000000?oNX?@1_l00003ogj8d`03o`000?n0Qm7oP8OA00;oP8OA00Go0000oh:7con2Qloo
PXO?o`000003ohB6c@Oo00001?n8S=000ol0003oRXc?ohZ<c`02ohZ<c`03o`000?n<S<koS8c>00;o
S8c>00?o0000ohf;c?n=Rl`00_n=Rl`00ol0003oSh_;ohn;b`03ohn;b`03o`000?n@Rl[oT8_:00;o
T8_:00?o0000oi:;bOnBRlT00_nBRlT00ol0003oTh_8oi>;b003oi>;b004o`000?nDRlOoU8_7o`00
00;oU8_700?o0000oiF;a_nERlH00_nERlH00ol0003oUX_6oiJ;aP03oiJ;aP03o`000?nGRlGoUh_5
00;oUh_500?o0000ooooooooool03_ooool00ol0003oooooooooo`09ooooo`006Oooool00onYZJWo
410@olc<c00?ooooo`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`03
o`000?nU`noo000000;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00001?nU`nl00ol0003o
YL?_ojG3k`03ojG3k`;o00001OnU`nl00ol0003oYL?_ojG3k`03ojG3k`;o00000_nU`nl01Ol0003o
f<O:omS7b_oHal[o000000;oi/6a00Go0000onZnY_oZ_ZKoj[jVo`000003oo32X@04o`000?oeb9ko
mLRNo`0000CollJP00Co0000oo;5X_obaJ;o00001?o`a:<01Ol0003okl>To`000?o/`ZWo000000?o
jl:Y00Go0000on[1Z_oZ`J[oj/6Zo`000003onW1Z`05o`000?oY`:cojL2/onW0[?l000000_oX`:`0
0ol0003oiL6ao`000003onG1/@05o`000?oU`K;oiL6bonG1/_l000001?oU`K801Ol0003oiL6bo`00
0?oR`[So000000?oh/>h00?o0000on?3^?oS`kP00_oS`kP01Ol0003ohl>hon?3^?oS`kSo000000Co
h<Jn00Co0000on77__oQakko00001?oQakd2o`0000;og/[500Go0000omo:a?oOb/Cogl[4o`000003
omo:``05o`000?oPbL;o0000omc=bol000001?oLc<T01Ol0003og<_8omc;b?oLblSo000000?oe/c@
00?o0000omG8cOoEb<d00_oEb<d2o`0000?oc<GC00Oo0000olZncoo:_/oob[k?o`000?o1_MOo0000
00?o_KCA00?o0000ok>beol000000_l000000on`Yloo0000ojFRd`03ojFRd`03o`000?nJW=CoVYcD
00;oVYcD00?o0000oi2EeOn@UMD00_n@UMD01Ol0003oR8oDohR?e?n8SmCo000000?oPXWB00?o0000
ogf4d?mmQ=001_l00003ogN5e005o`000?mgP];oMh;BogN2d_l000000omgP<l3o`0000;oMhKE00?o
0000ogR4d_mhQ=800_mhQ=801Ol0003oNX?@ogZ3d?mjPm3o000000?oO8;>0ol00002ogj8d`05o`00
0?n0Qm7oP8OAoh27dOl000001?n2Qll00ol0003oQ8K=ohB6c@02ohB6c@04o`000?n6Q/coQXK<ohJ6
c0[o000000?oRXc?o`000?n<S<h00on<S<h00ol0003oSH_<ohf;c002ohf;c003o`000?n?Rl_oSh_;
00;oSh_;00?o0000oi2;b_n@RlX00on@RlX00ol0003oTX_9oi:;b@02oi:;b@03o`000?nCRlSoTh_8
00;oTh_800Co0000oiB;aonDRlOo00000_nDRlL00ol0003oUH_6oiF;aP02oiF;aP03o`000?nFRlKo
UX_600?oUX_600?o0000oiN;aOnGRlD00onGRlD00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo00Wooooo000Jooooo`03olc<c?l@413oc<c<00oooooo00?o0000ojG3konU`nl01?nU`nl01?l0
003oYL?_ojG3konU`nl4o`0000KoYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`noo
YL?_00CoYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000
ojG3kol000000_l00003ojG3k`05o`000?oHal[of<O:omS7b_l000000ooV`K401?l0003oj[jVonZn
Y_l00004oo32X@04o`000?oeb9komLRNo`0000?ollJP00Go0000oo;5X_obaJ;ol/FRo`000003oo34
X`05o`000?o_`jCokl>Tono3Y?l000000oo[`ZT01Ol0003oj/6Zon[1Z_oZ`J[o000000CojL6[00Go
0000onW0[?oY`:cojL2/o`000003onS0[003o`000?oU`K7oiL6a00;oiL6a00Go0000onG1/_oU`K;o
iL6bo`000003onG1/P05o`000?oU`K;oiL6bonG1/_l000001?oR`kP00ol0003ohl>hon?3^002on?3
^004o`000?oS`kSohl>hon?3^0;o00000_oPa[h01Ol0003ohLNnon77__oQakko000000CohLNm00Go
0000on;7_Ol0003og/[5o`000002omo:a005o`000?oOb/?ogl[3omo:`ol000000ooPbL82o`0000?o
g<c900?o0000omc;b?oLblP00_oLblP2o`000003omK<d?l0003oeLS=00?oeLS=00Ko0000om?3b_oC
`l[o0000olc5dol00004olZnc`;o00001?nm]=42o`0000Go/:O?00?o0000ojFRdonUX]<00_nUX]<0
1Ol0003oVYcDoiZLe?nJW=Co000000CoT9GE00Go0000ohR?e?n8SmCoR8oDo`000004oh:9dP04o`00
0?mmQ=3oOHC@o`0000?oNX3>0ol00002ogN5e005o`000?mgP];oMh;BogN2d_l000000omgP<l00ol0
003oN7k=o`000002o`0000CoN8CB00?o0000ogZ3d?mjPm000_mjPm001_l0003oO8;>ogb2c_mlP/ko
0000ogj1c0?o00001?n0Qm401Ol0003oPXO?oh:7con2Qloo000000GoQ8K=00Go0000ohJ6c?n6Q/co
QXK<o`000004ohR6bP04o`000?n:Q/WoRXK9ohZ6b@[o000000?oSH_<o`000?n?Rl/01?n?Rl/00ol0
003oT8_:oi2;bP02oi2;bP03o`000?nBRlWoTX_900;oTX_900?o0000oi>;b?nCRlP00onCRlP01_l0
003oU8_7oiB;aol0003oU8_7o`0000GoUH_600?o0000oiJ;a_nFRlH02Ol0000?ooooo`03o`000?oo
oooooooo00Wooooo000Kooooo`03ojVYZOlb<S;ooooo00oooooo00?o0000ojG3konU`nl00onU`nl4
o`0000CoYL?_00?o0000ojG3konU`nl00onU`nl3o`0000GoYL?_00?o0000ojG3konU`nl00onU`nl2
o`0000KoYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`03o`000?oHal[of<O:00;of<O:00Co
0000onK1/OoV`K7o00000ooZ_ZH01Ol0003ol<:Qoo32XOo``Z7o000000?omLRN00Go0000oo?6X?oc
aZ3ollJPo`000003oo;5XP05o`000?o`a:?ol<BSoo34Xol000000oo_`j@2o`0000;ojl:Y00Go0000
on[1Z_oZ`J[oj/6Zo`000003onW1Z`03o`000?oY`:cojL2/00;ojL2/00Co0000onS0[?oX`:coj<2/
0_l00002onG1/@05o`000?oU`K;oiL6bonG1/_l000001?oU`K801?l0003oiL6bonG1/_oU`K82o`00
00;oh/>h00?o0000on?3^?oS`kP00_oS`kP01Ol0003ohl>hon?3^?oS`kSo000000;ohlBh00?o0000
on36__l000000_oQakh00ol0003ohLNmon77_@02on77_@05o`000?oRakgoh/Nmon;7_Ol000000ooO
b/@01Ol0003ogl[3omo:`ooOb/?o000000?oh<W200Go0000on38`Ol0003og<c9o`000004omc;b003
o`000?oKb<KoflS600;o00000ooEb<d00ol0003odl?:om?3bP02om?3bP03o`000?o:_/oob[k?00;o
b[k?00?o0000olJfb_l000000onm]=400ol0003o^Z_:o`000005ok2Wc`04o`000?nUX]?oYJ;CojFR
d`oo00001?n2RM801Ol0003oOHC@ogf4d?mmQ=3o000000?oNX3>00?o0000ogUmbol000000_l00004
ogN2dP05o`000?mgP<ooMh3?ogN0col000000omhO/d5o`0000CoNX?@00?o0000ogb2c_mlP/h00_ml
P/h01?l0003oOX7<ogj1c?mnPL`5o`0000CoPXO?00?o0000ohB6cOn4Q/d00_n4Q/d00ol0003oQXK<
ohJ6c002ohJ6c003o`000?n8Q/[oR8K:00;oR8K:00Go0000ohZ6bOn:Q/WoRXK9o`000004ohb6a`04
o`000?n=QLKoSHG6ohf5aRGo00000onEQ/000ol0003oUXJooiJ6_`02oiJ6_`03o`000?oooooooooo
00gooooo00?o0000ooooooooool02Oooool001cooooo00?o0000ooooooooool03oooool00ol0003o
YL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`000002o`0000?o
YL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU
`nl00onU`nl4o`0000CoYL?_00Go0000ojG3konU`nooYL?_o`000003omS7bP05o`000?oV`K7oi/6a
onK1/Ol000000ooZ_ZH01Ol0003ol<:Qoo32XOo``Z7o000000?omLRN00Go0000oo?6X?ocaZ3ollJP
o`000002oo;5XP03o`000?o`a:?ol<BS00;ol<BS00Co0000ono3Y?o_`jCo00000_o^`ZD00ol0003o
jl:Yo`000002on[1ZP03o`000?oY`J_ojL6[00;ojL6[00Go0000onW0[?oY`:cojL2/o`000003onS0
[006o`000?oX`:coj<2/o`000?oU`K7o00000ooU`K801Ol0003oiL6bonG1/_oU`K;o000000?oiL6b
00Ko0000onG1/_oU`K;o0000on;3^?l00003on?3^003o`000?oS`kSohl>h00;ohl>h00Go0000on?4
^?oSa;SohlBho`000003on77_P05o`000?oQakgohLNmon77_Ol000001?oRakd2o`000003omo:a?l0
003ogl[300;ogl[300Go0000on39`_oPbL;oh<W2o`000003on38`@03o`000?oLblSog<_800;og<_8
00Wo0000om_8a_oKb<KoflS6o`000?oJa<Co0000omG8cOl000001?oC`lX2o`0000?ob[k?00Oo0000
olJfb_o6]/[oa[K:o`000?nm]=7o000000?o^Z_:00?o0000ok2Wcon`Yll00_n`Yll4o`0000;oXYO9
00Go0000oiRAbonHTL_oV97;o`000004ohn;b`03o`000?n8QLWoR8G900Ko00001?mmQ=001Ol0003o
NX3>ogZ0c_mjP<ko000000?oNGg;1Ol00003ogN0c`05o`000?mhO/goN7k=ogQncOl000000omjOL/3
o`0000;oNX?@00?o0000ogb2c_mlP/h00_mlP/h01Ol0003oOX7<ogj1c?mnPLco000000?oP87:1_l0
0004ohB6c@03o`000?n6Q/coQXK<00;oQXK<00?o0000ohR6b_n8Q/X00_n8Q/X00ol0003oRXK9ohZ6
b@02ohZ6b@03o`000?n<Q/OoS8K700;oS8K700?o0000ohf5a_n=QLH00_n=QLH00ol0003oSXG5ohj5
a@02ohj5a@03o`000?n@QLCoT8G400?oT8G400?o0000oi65`onAQL<00_nAQL<00ol0003oTXG2oi:5
`P02oi:5`P03o`000?nCQL;oThG200;oThG20_l00004oiB6`@03o`000?nEQ/3oUHK000?oUHK000?o
0000oiJ6_onFQ[l00onFQ[l00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00Wooooo000G
ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b4_ooool2o`0000KoYL?_00Co0000ojG3konU`noo
YL?_1?l00006ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001_nU`nl00ol0003oYL?_o`000002o`00
00?oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`000004omS7bP05o`000?oV`K7oi/6a
onK1/Ol000000_oZ_ZH00ol0003ol<:Qoo32X@02oo32X@04o`000?oeb9komLRNo`0000?ollJP00Go
0000oo;5X_obaJ;ol/FRo`000003oo34X`05o`000?o_`jCokl>Tono3Y?l000000oo^`ZD2o`0000;o
j/6Z00Go0000onW1ZooY`J_ojL6[o`000004onW0[005o`000?oX`:coj<2/onS0[?l000000ooX`:`0
0ol0003oiL6bonG1/P02onG1/P05o`000?oU`K;oiL6bonG1/_l000000ooU`K801Ol0003oiL6bonG1
/_oU`K;o000000Cohl>h00Go0000on?3^?oS`kSohl>ho`000004on?4^0;o000000?ohLNno`000?oQ
akd00_oQakd00ol0003oh/Nmon;7_@02on;7_@03o`000?oRakcoh/Nl00;o00000_oOb/<01Ol0003o
h<W2on39`_oPbL;o000000Coh<S100Go0000omc;b?oLblSog<_8o`000003om_8aP05o`000?oJa<Co
f/C4om[4a?l000001?oC`lX01_l0003odKg6om6ma_l0003ob[k?o`0000Goa[K:00?o0000okZ[b_nj
ZlX00onjZlX01_l0003o/:O?o`000?l0003o[9c7o`0000GoXYO900Go0000oiRAbonHTL_oV97;o`00
0004ohn;b`04o`000?n8QLWoR8G9o`0000?oPX381_l00003ogZ0cP05o`000?miOL_oNGg;ogUmbol0
00000omhNlT3o`0000;oMh3?00Go0000ogQncOmhO/goN7k=o`000003ogYmb`03o`000?mkO<So0000
00?o00000omlP/h00ol0003oOX7<ogj1c002ogj1c005o`000?n0PL[oP87:oh21b_l000000on2PLP5
o`000003ohB6cOl0003oQXK<00;oQXK<00?o0000ohR6b_n8Q/X00_n8Q/X00ol0003oRXK9ohZ6b@02
ohZ6b@03o`000?n<Q/OoS8K700;oS8K700?o0000ohf5a_n=QLH00on=QLH00ol0003oSXG5ohj5a@02
ohj5a@03o`000?n@QLCoT8G400;oT8G400?o0000oi65`onAQL<00_nAQL<00ol0003oTXG2oi:5`P03
oi:5`P04o`000?nCQL;oThG2oi>5`P;o00001OnDQ/400ol0003oUHK0oiF6`003oiF6`003o`000?nF
Q[ooUXJo00;oUXJo00?o0000ooooooooool03?ooool00ol0003oooooooooo`09ooooo`005oooool0
1_nYZJWo<S8bo`000?l0003oEEEEonk^kQCooooo00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_
00?o0000ojG3konU`nl00onU`nl4o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl3o`0000KoYL?_
00Co0000ojG3konU`nooYL?_0ol00004omS7bP05o`000?oV`K7oi/6aonK1/Ol000000ooZ_ZH01Ol0
003ol<:Qoo32XOo``Z7o000000?omLRN00Go0000oo?6X?ocaZ3ollJPo`000003oo;5XP05o`000?o`
a:?ol<BSoo34Xol000000oo_`j@02Ol0003ok/:Uonk2YOo^`ZGo0000ong1YOl0003oj/6Zo`000003
onW1Z`05o`000?oY`:cojL2/onW0[?l000001?oX`:`01?l0003oj<2/onS0[?oX`:`2o`0000;oiL6b
00Go0000onG1/_oU`K;oiL6bo`000003onG1/P03o`000?oU`K;oiL6b00;oiL6b0_l00002on?3^005
o`000?oS`kSohl>hon?3^?l000001?oSa;P00ol0003oi<BgonC4]`02o`0000?ohLNm00Go0000on;7
_OoRakgoh/Nmo`000003on;7_005o`000?oRa[_o0000omo:`ol000000_oPbL800ol0003oh<S1on38
`@02on38`@05o`000?oOa[oo0000omc;b?l000000ooKb<H00ol0003of/C4om[4a002om[4a005o`00
0?oC`l[odl?:om?3b_l000001?oA_LH00ol0003oa[K:olJfbP03olJfbP;o00001OnjZlX2o`0000Co
[9c700?o0000oj:GbOnRUlT00_nRUlT00ol0003oV97;oiRAb`02oiRAb`05o`000?n?Rl_oSh_;ohn;
bol000000on8QLT01Ol0003oPX38oh:0b?n2P<So000000?oOWc60ol000000omjP<ko0000ogUmb`03
ogUmb`06o`000?mhNlWoN7_9ogQkbOl0003oNGW60ol00003ogQnc@03o`000?mjOL_oNWg;00;oNWg;
00Co0000og]lb?mkO<SoNgc81?l000000omlP/ko0000ogj1c002ogj1c003o`000?n0PL[oP87:00;o
P87:00Go0000oh:1b?n2PLSoPX78o`000003ohB0a`Go000000?oQXK<o`000?n8Q/X00on8Q/X00ol0
003oRXK9ohZ6b@02ohZ6b@03o`000?n<Q/OoS8K700;oS8K700?o0000ohf5a_n=QLH00_n=QLH00ol0
003oSXG5ohj5a@02ohj5a@03o`000?n@QLCoT8G400?oT8G400?o0000oi65`onAQL<00_nAQL<00ol0
003oTXG2oi:5`P02oi:5`P03o`000?nCQL;oThG200;oThG20_l00004oiB6`@03o`000?nEQ/3oUHK0
00?oUHK000?o0000oiJ6_onFQ[l00onFQ[l00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
00Sooooo000booooo`03o`000?nU`noo000000;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`03
o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo000000;o
00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl01?l0003of<O:omS7b_l00004onK1
/@05o`000?oZ_ZKoj[jVonZnY_l000000oo``Z401Ol0003omLRNooG8W_oeb9ko000000;ollJP00Go
0000oo;5X_obaJ;ol/FRo`000003oo34X`05o`000?o_`jCokl>Tono3Y?l000000oo^`ZD01Ol0003o
kL6Uong1YOo]`JGo000000?ojL6[00?o0000onW0[?oY`:`00_oY`:`01Ol0003oj<2/onS0[?oX`:co
000000?oj<2/00Ko0000onS0[OoX`:go0000onG1/_l00003onG1/P05o`000?oU`K;oiL6bonG1/_l0
00000ooU`K801_l0003oiL6bonG1/_l0003ohl>ho`0000?ohl>h00?o0000on?4^?oSa;P00_oSa;P0
2?l0003oi<BgonC4]ol0003oi<Bgo`000?oQakgo00001?oRakd01?l0003oh/Nlon;7_?l00003on;6
^`05o`000?oPbL;oh<W2on39`_l000000ooPb<401?l0003oglJoomo6_ooOa[l2o`0000?oflS600Wo
0000om[4a?oJa<Cof/C4o`000?oH`<7o0000om?3b_l000001OoA_LH2o`0000?oa[K:00Co0000ol>]
a?o3[LCo00000_njZlX2o`000003okJP`ol0003o[9c700?o[9c700?o0000oj:GbOnRUlT00_nRUlT0
0ol0003oV97;oiRAb`02oiRAb`05o`000?n?Rl_oSh_;ohn;bol000000on8QLT00ol0003oPX38oh:0
b002oh:0b006o`000?mnO<KoOWc6ogila_l0003oO7S40ol00003ogUmb`05o`000?mhNlWoN7_9ogQk
bOl000001?miNLH2o`000003ogQncOl0003oNWg;00?oNWg;00Go0000og]lb?mkO<SoNgc8o`000003
ogekaP?o00000_mnPL`00ol0003oP87:oh21bP02oh21bP03o`000?n2PLSoPX7800;oPX7800Go0000
ohB0aon4P<OoQ837o`000003ohJ0a@[o000000?oRXK9o`000?n<Q/L00on<Q/L00ol0003oSHG6ohf5
aP02ohf5aP03o`000?n>QLGoSXG500?oSXG500?o0000oi25a?n@QL@00_n@QL@00ol0003oTHG3oi65
``02oi65``03o`000?nBQL;oTXG200?oTXG200?o0000oi>5`_nCQL800_nCQL800ol0003oU8K1oiB6
`@03oiB6`@03o`000?nEQ/3oUHK000;oUHK000?o0000oiJ6_onFQ[l00onFQ[l00ol0003ooooooooo
o`0<ooooo`03o`000?oooooooooo00Sooooo000cooooo`;o00001_nU`nl01?l0003oYL?_ojG3konU
`nl3o`0000KoYL?_00Co0000ojG3konU`nooYL?_1?l00006ojG3k`03o`000?nU`noo000000;o0000
0_nU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?oHal[o000000Coi/6a00Co0000onZnY_oZ_ZKo
00001?o``Z401?l0003omLRNooG8W_l00003oo?6X005o`000?obaJ;ol/FRoo;5X_l000000oo`a:<0
1Ol0003okl>Tono3Y?o_`jCo000000?ok/:U00Co0000ong1YOo]`JGokL6U0_l00002onW1Z`03o`00
0?oY`:cojL2/00;ojL2/00Go0000onS0[?oX`:coj<2/o`000003onS0[004o`000?oX`:goj<2]onS0
[@;o00000_oU`K801Ol0003oiL6bonG1/_oU`K;o000000CoiL6b00Co0000onG1/_oU`K;oiL6b0_l0
0002on?3^003o`000?oSa;SohlBh00;ohlBh00Co0000onC4]ooTa;Oo00000ooTa;L00ol0003oh/Nm
on;7_@02on;7_@04o`000?oRakcoh/Nlo`0000Coh/Jk0_l000000ooPbL;o0000on38`@03on38`@09
o`000?oOa[ooglJoomo6_ol0003og/Bno`000?oKb<Ko000000?of/C400Go0000omS0`OoH`<7of<31
o`000005om6maP06o`000?o>]/;oc[K2o`000?o6]/[o00000oo3[L@00ol0003o^Z_:o`000004okJP
``03o`000?n/W<Oo[9c700;o[9c700?o0000oj:GbOnRUlT00_nRUlT00ol0003oV97;oiRAb`05o`00
0003ohn;bol0003oR8G900;oR8G900Go0000oh:0b?n2P<SoPX38o`000003ogilaP04o`000?mlN<Co
O7S4ogaha0;o00000_miOL/00ol0003oN7_9ogQkb@02ogQkb@06o`000?miNLKoNGW6ogUia_l0003o
NWO40ol00003ogYmb`03o`000?mkO<SoNgc800;oNgc800Ko0000ogeka_mmNlKoOG_6o`000?moNl@4
o`0000?oP87:00?o0000oh:1b?n2PLP00_n2PLP00ol0003oQ837ohB0a`02ohB0a`05o`000?n6P<Go
QX35ohJ0aOl000001?n8P<@01?l0003oRX32ohZ0`_n:P<87o`0000GoSHG600?o0000ohj5aOn>QLD0
0_n>QLD00ol0003oT8G4oi25a002oi25a003o`000?nAQL?oTHG300;oTHG300?o0000oi:5`_nBQL80
0onBQL800ol0003oThG2oi>5`P02oi>5`P;o00001?nDQ/400ol0003oUHK0oiF6`002oiF6`003o`00
0?nFQ[ooUXJo00?oUXJo00?o0000ooooooooool03?ooool00ol0003oooooooooo`08ooooo`00=?oo
ool2o`0000GoYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00004ojG3k`03o`000?nU
`nooYL?_00?oYL?_0_l00006ojG3k`04o`000?nU`nooYL?_ojG3k`Co00000ooV`K401Ol0003oj[jV
onZnY_oZ_ZKo000000?ol<:Q00Go0000ooG8W_oeb9komLRNo`000003oo?6X005o`000?obaJ;ol/FR
oo;5X_l000000oo`a:<01Ol0003okl>Tono3Y?o_`jCo000000?ok/:U00Co0000ong1YOo]`JGo0000
0_o/`JH00ol0003ojL6[o`000003onW0[005o`000?oX`:coj<2/onS0[?l000001?oX`:`02Ol0003o
j<2]onS0[OoX`:go0000onS0[Ol0003oiL6bo`000003onG1/P05o`000?oU`K;oiL6bonG1/_l00000
1?oU`K801Ol0003oiL6bo`000?oS`kSo000000?ohlBh00Go0000onC4]ooTa;Ooi<Bgo`000003onC4
]`;o00000ooRakd01?l0003oh/Nlon;7_?l00003on;6^`04o`000?oRaK[oh/Fjo`0000Coh<S100Go
0000omo6_ooOa[ooglJoo`000003omk4_P05o`000?oJa<Cof/C4om[4a?l000001?oH`<42o`0000?o
dKg600?o0000oljf`_o>]/800_o>]/800ol0003o`jg4ol>]a003ol>]a003o`000?nfX<?o]Z3300?o
]Z3300?o0000ojbLaon/W<L00_n/W<L00ol0003oXYO9oj:Gb@05o`0000;oUXK100?o0000ohj1`On>
PL401_l00003oh:0b003o`000?mnO<KoOWc600;oOWc600Go0000ogaha?mlN<Co0000ogYf`P04o`00
00?oN7_900Go0000ogUia_miNLKoNGW6o`000003ogYga0Co000000?oNWg;o`000?mkO<P00_mkO<P0
1Ol0003oOG_6ogeka_mmNlKo000000CoOg_41?l000000on0PL[o0000oh:1b002oh:1b003o`000?n4
P<OoQ83700;oQ83700?o0000ohJ0aOn6P<D00_n6P<D00ol0003oR834ohR0a002ohR0a003o`000?n:
P<;oRX3200;oRX3200Co0000oh^0`On;P<7oRh312_l000000on>QLGo0000oi25a004oi25a003o`00
0?nAQL?oTHG300;oTHG300?o0000oi:5`_nBQL800_nBQL800ol0003oThG2oi>5`P03oi>5`P03o`00
0?nDQ/7oU8K100;oU8K100?o0000oiF6`?nEQ/000onEQ/000ol0003oUXJooiJ6_`04o`0000gooooo
00?o0000ooooooooool02?ooool003Kooooo00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU
`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o
0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00004ojG3k`04o`000?oV
`K7oi/6ao`0000?oj[jV00Go0000oo32XOo``Z7ol<:Qo`000003ooG8WP04o`000?ocaZ3ollJPo`00
00?ol/FR00Go0000oo34Xoo`a:?ol<BSo`000003ono3Y005o`000?o^`ZGok/:Uonk2YOl000000oo]
`JD01?l0003ok<6Vonc1Y_o/`JH2o`0000?ojL2/00Go0000onS0[?oX`:coj<2/o`000003onS0[005
o`000?oX`:goj<2]onS0[Ol000000ooX`:d00ol0003oiL6bonG1/P02onG1/P05o`000?oU`K;oiL6b
onG1/_l000000ooU`K801Ol0003oiL6bonG1/_oU`K;o000000CohlBh00Co0000onC4]ooTa;Oo0000
0ooTa;L01_l0003oi<>fonC3]_l0003oh/Nmo`0000;oh/Nl00Go0000on;6^ooRa[_oh/Jko`000003
on;5^P;o00000ooPb<401Ol0003oglJoomo6_ooOa[oo000000?og/Bn0_l000000ooJa<Co0000omS0
`@03omS0`@06o`000?oF^[koe[Zno`000?oA_LKo00001Oo>]/800ol0003o`jg4ol>]a003ol>]a003
o`000?nfX<?o]Z3300?o]Z3300Co0000ojbLaon/W<Oo[9c71?l00002oij<`003o`000?nFQ/7oUXK1
00;oUXK100Go0000ohj1`On>PL7oSX71o`000003ohQl_`Co000000?oPX38o`000?mnO<H00_mnO<H0
1Ol0003oO7S4ogaha?mlN<Co000000?oNWK20_l00002ogQkb@03o`000?miNLKoNGW600;oNGW600Co
0000ogYga?mjMlCo00000omkM/83o`0000;oNgc800?o0000ogeka_mmNlH00_mmNlH01Ol0003oOg_4
ogmka?moNlCo000000?oPG[31Ol000000on2PLSo0000ohB0a`02ohB0a`03o`000?n6P<GoQX3500;o
QX3500?o0000ohR0a?n8P<@00_n8P<@00ol0003oRX32ohZ0`P02ohZ0`P03o`000?n;P<7oRh3100;o
Rh3100?o0000ohf0`?n=P<000_n=P<001?l0003oSX2oohj0_on>P;lUo`0000?oUH6j00?o0000oooo
ooooool02oooool00ol0003oooooooooo`08ooooo`00=oooool2o`0000GoYL?_00?o0000ojG3konU
`nl00_nU`nl3o`0000KoYL?_00Co0000ojG3konU`nooYL?_1?l00005ojG3k`03o`000?nU`noo0000
00;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?oV`K7o000000;oj[jV00?o0000oo32
XOo``Z400_o``Z401Ol0003omLRNooG8W_oeb9ko000000;ollJP00Go0000oo;5X_obaJ;ol/FRo`00
0003oo34X`05o`000?o_`jCokl>Tono3Y?l000000oo^`ZD01Ol0003okL6Uong1YOo]`JGo000000?o
k<6V00Ko0000onc0Yol0003o0000onW0[?l00003onS0[005o`000?oX`:coj<2/onS0[?l000000ooX
`:d01?l0003oj<2]onS0[OoX`:d2o`0000;oiL6b00Go0000onG1/_oU`K;oiL6bo`000004onG1/P04
o`000?oU`K;oiL6bonG1/P;o00000_oSa;P01?l0003oi<BgonC4]ol00004onC4]`05o`000?oT`kKo
i<>fonC3]_l000000ooRak`01Ol0003oh/Jkon;6^ooRa[_o000000;oh/Fj00Ko0000on;4^OoRa;Wo
0000on38`Ol00003omo6_`05o`000?oNa;kog/Bnomk4__l000000_oM`;`00ol0003of<31omS0`@02
omS0`@03o`000?oF^[koe[Zn00;oe[Zn00?o0000oljf`_o>]/800oo>]/800ol0003obZfmo`000003
ol>]a003o`000?nnXkko000000Co]Z331?l00002ojRB_P03o`000?nNS<3oWXc000;oWXc000?o0000
oiJ6`OnFQ/400_nFQ/401Ol0003oSX71ohj1`On>PL7o000000?oR7bo00?o0000oh=h__n3N;h00ol0
0002ogilaP05o`000?mlN<CoO7S4ogaha?l000000omjM/800ol0003oNW?0o`000003o`0000?oNGW6
00Go0000ogYga?mjMlCoNWO4o`000003og]f`P03o`000?mlM/3o000000?o00000ommNlH00ol0003o
Og_4ogmka002ogmka005o`000?n1N/?oPG[3oh5j`ol000000on3N/45o`000003ohB0aol0003oQX35
00?oQX3500Go0000ohR0a?n8P<CoR834o`000005ohZ0`P03o`000?n;P<7oRh3100;oRh3100?o0000
ohf0`?n=P<000_n=P<000ol0003oSX2oohj0_`02ohj0_`03o`000?n?P;koSh2n00;oSh2n00?o0000
oi20_On@P;d00_n@P;d00ol0003oTX2moi:0_@03oi:0_@03o`000?nCP;coTh2l00;oTh2l00?o0000
oiB0^ol000000onDP;/00ol0003oU82koiB0^`02oiB0^`03o`000?nEPK[oUH6j00CoUH6j00?o0000
ooooooooool02_ooool00ol0003oooooooooo`08ooooo`00>?ooool2o`0000GoYL?_00Co0000ojG3
kol0003o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`02
ojG3k`?o00001_nU`nl01?l0003oYL?_ojG3konU`nl3o`0000?oj[jV00Go0000oo32XOo``Z7ol<:Q
o`000003ooG8WP05o`000?ocaZ3ollJPoo?6X?l000000oobaJ801Ol0003ol<BSoo34Xoo`a:?o0000
00?okl>T00Go0000onk2YOo^`ZGok/:Uo`000002ong1Y@03o`000?o/`JKok<6V00;ok<6V00Go0000
onc0Yoo/`:Ook<2Wo`000003onS0[005o`000?oX`:coj<2/onS0[?l000001?oX`:d01?l0003oj<2]
onS0[Ol00002onNo[@03o`000?oU`K;o000000?oiL6b00Go0000onG1/_oU`K;oiL6bo`000003onG1
/P06o`000?oU`K;oiL6bo`000?oSa;So00000_oTa;L01Ol0003oi<BgonC4]ooTa;Oo000000Coi<>f
0_l000000ooRakco0000on;6^`02on;6^`05o`000?oRaK[oh/Fjon;5^_l000000ooRa;T2o`0000;o
glJo00Go0000omk4__oNa;kog/Bno`000003omg0_0;o00000ooH`<400ol0003oe[ZnomJj_P02omJj
_P03o`000?o>]/;oc[K200;oc[K200Co0000olZ]_Oo:[Kgo00000_o3[L@01Ol0003o_Z>nokjS__nn
Xkko000000;o]Z3300?o0000ok6F^ol000001OnXT[h01Ol0003oWXc0oij<`?nNS<3o000000CoUXK1
00Go0000ohj1`On>PL7oSX71o`000003ohQl_`06o`000?n3N;koPgRnoh=h__l0003oOgBl1?l00003
ogaha005o`000?mjM/;oNWK2ogYf`_l000000omjLl02o`0000;oNGW600Go0000ogYga?mjMlCoNWO4
o`000004og]f`P04o`000?mlM/3oO7K0ogaf`0;o00000_mmNlH00ol0003oOg_4ogmka002ogmka003
o`000?n1N/?oPG[300;oPG[300Go0000oh=j`On3N/7oPg[1o`000003ohEj`0Co00000_n6P<D00ol0
003oR834ohR0a002ohR0a003o`000?n:P<;oRX3200;oRX3200?o0000oh^0`On;P<400_n;P<400ol0
003oSH30ohf0`002ohf0`003o`000?n>P;ooSX2o00;oSX2o00?o0000ohn0__n?P;h00on?P;h00ol0
003oT82moi20_@02oi20_@03o`000?nBP;goTX2m00?oTX2m00?o0000oi>0_?nCP;`00_nCP;`00ol0
003oU82ko`000003oiB0^`03o`000?nDP;_oU82k00;oU82k00?o0000oiF1^_nEPKX00onEPKX00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00Sooooo000iooooo`;o00000onU`nl3o`0000Ko
YL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_00Co0000ojG3kol0
003o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl01?l0003oj[jVonZnY_l00003
oo32X@05o`000?oeb9komLRNooG8W_l000000_ocaZ001Ol0003ol/FRoo;5X_obaJ;o000000?ol<BS
00Go0000ono3Y?o_`jCokl>To`000003onk2Y@05o`000?o]`JGokL6Uong1YOl000000oo/`JH00ol0
003ok<2Wonc0Y`02onc0Y`;o00000_oX`:`01Ol0003oj<2/onS0[?oX`:co000000?oj<2]00Go0000
onS0[OoX`:goj<2]o`000003onNo[@03o`000?oU`K;oiL6b00;oiL6b00Go0000onG1/_oU`K;oiL6b
o`000003onG1/P05o`000?oU`K;oiL6bonG1/_l000000_oTa;L00ol0003oi<BgonC4]`02onC4]`05
o`000?oT`kKoi<>fonC3]_l000000_oT`kD2o`0000?oh/Jk00Co0000on;5^_oRaK[o00001?oRa;T0
1Ol0003oh/:ho`000?oOa[oo000000;og/Bn00Go0000omg0_?oM`;cogL2lo`000002ombl^@03o`00
0?oH`<7o000000Coe[Zn00?o0000om>d^ol000000_o>]/801ol0003obZfmolZ]_Oo:[Kgo0000ol>]
a?l000001?nnXkh00ol0003o]Z33o`000003ok6F^`03o`000?nXT[koZ9:n00;oZ9:n00Go0000oij<
`?nNS<3oWXc0o`000004oiJ6`@03o`000?n>PL7oSX7100;oSX7100Go0000ohQl_on8O;ooR7boo`00
0003oh=h_P04o`000?moM;coOgBlogmd_0;o00000_mlN<@01Ol0003oNWK2ogYf`_mjM/;o000000?o
NW?000?o0000ogYb__l000000ol00003ogYga005o`000?mkM/;oNgK2og]f`_l000000omlM/000ol0
003oOWFoo`000003o`0000CoOg_400Go0000oh5j`on1N/?oPG[3o`000004oh=j`@05o`000?n5N/3o
QG[0ohEj`?l000000_n6N[h3o`0000CoR83400?o0000ohZ0`_n:P<800_n:P<800ol0003oRh31oh^0
`@03oh^0`@05o`000?n=P<3oSH30ohf0`?l000001On>P;l00ol0003oSh2nohn0_P02ohn0_P03o`00
0?n@P;goT82m00;oT82m00?o0000oi:0_OnBP;d00onBP;d00ol0003oTh2loi>0_002oi>0_003o`00
0?nDP;_o000000?oU82k00?o0000oiB0^onDP;/00_nDP;/00ol0003oUH6joiF1^P03oiF1^P03o`00
0?oooooooooo00_ooooo00?o0000ooooooooool01oooool003_ooooo0ol00003ojG3k`03o`000?nU
`nooYL?_00?oYL?_0ol00006ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001_nU`nl00ol0003oYL?_
o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl2o`0000Col<:Q00Go0000ooG8W_oeb9ko
mLRNo`000002oo?6X005o`000?obaJ;ol/FRoo;5X_l000000oo`a:<01Ol0003okl>Tono3Y?o_`jCo
000000?ok/:U00Go0000ong1YOo]`JGokL6Uo`000003onc1YP05o`000?o/`:Ook<2Wonc0Yol00000
0_o[_jL00ol0003oj<2/o`000003onS0[005o`000?oX`:goj<2]onS0[Ol000000ooX`:d01?l0003o
ikn]onNo[OoW_jd2o`0000;oiL6b00Go0000onG1/_oU`K;oiL6bo`000003onG1/P03o`000?oU`K;o
iL6b00;oiL6b0_l000000ooTa;Oo0000onC4]`02onC4]`03o`000?oT`kKoi<>f00;oi<>f00So0000
onC3]OoT`kGo0000onC2]?l0003oh/Jko`0000?oh/Fj00Go0000on;4^OoRa;Woh/Bio`000003on;2
^005o`000?oNa;kog/Bnomk4__l000000ooM`;`01Ol0003og;biombl^OoL_;Wo000000Coe[Zn00Ko
0000om>d^ooC];_o0000oljf`_l00005olZ]_@03o`000?nnXkko_Z>n00Co_Z>n00?o0000ok6F^ona
U[/00_naU[/00ol0003oZ9:nojRB_P02ojRB_P03o`000?nNS<3oWXc000;oWXc000?o0000oiJ6`OnF
Q/400_nFQ/401Ol0003oSX71ohj1`On>PL7o000000?oR7bo00Go0000oh=h__n3N;koPgRno`000003
ogmd_003o`000?mmLK_o000000;o00001?mjM/801Ol0003oNW?0ogYc`?mjLl3o000000?oNW:n0_l0
0002ogYga005o`000?mkM/;oNgK2og]f`_l000001?mlM/001?l0003oOWFoogie_omnMKl3o`0000;o
Og_400?o0000oh5j`on1N/<00_n1N/<01Ol0003oPg[1oh=j`On3N/7o000000CoQG[000?o0000ohIj
__n6N[h00_n6N[h5o`0000GoRX3200?o0000oh^0`On;P<400_n;P<400ol0003oSH30ohf0`002ohf0
`003o`000?n>P;ooSX2o00;oSX2o00?o0000ohn0__n?P;h00_n?P;h00ol0003oT82moi20_@02oi20
_@03o`000?nBP;goTX2m00?oTX2m00?o0000oi>0_?nCP;`00_nCP;`01?l0003oU82koiB0^ol00002
oiB0^`03o`000?nDP;_oU82k00;oU82k00?o0000oiF1^_nEPKX01?nEPKX00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00Oooooo000looooo`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3
kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_
00?oYL?_0ol00005ojG3k`04o`000?nU`nooYL?_ojG3k`Go000000?ol<:Qo`000?oeb9h00_oeb9h0
1Ol0003ollJPoo?6X?ocaZ3o000000?ol/FR00Co0000oo34Xoo`a:?o00001?o_`j@01Ol0003ok/:U
onk2YOo^`ZGo000000;okL6U00?o0000onc1Y_o/`JH00_o/`JH01Ol0003ok<2Wonc0Yoo/`:Oo0000
00?ojknW00Go0000onS0[?oX`:coj<2/o`000003onS0[@05o`000?oX`:goj<2]onS0[Ol000000ooW
_jd01_l0003oikn]onNo[Ol0003oiL6bo`0000?oiL6b00Go0000onG1/_oU`K;oiL6bo`000003onG1
/P04o`000?oV`K7oi/6ao`0000Coi<Bg00Go0000onC3]_oT`kKoi<>fo`000002onC3]@05o`000?oT
`[Coi<:donC2]?l000001?oRaKX01?l0003oh/Bion;4^Ol00004on;2^0;o000000?og/Bno`000?oM
`;`00_oM`;`00ol0003og;biombl^@02ombl^@05o`000?oF^[koe[ZnomJj__l000001?oC];/00ol0
003obZfmolZ]_@04olZ]_@03o`000?nnXkko_Z>n00?o_Z>n0_l00005ok6F^`03o`000?nXT[koZ9:n
00;oZ9:n00?o0000oij<`?l000002ol00003ohQl_`05o`000?n3N;koPgRnoh=h__l000001?moM;`0
1?l0003oOG6kogea^ommLK/2o`0000;oNWK200Go0000ogYc`?mjLl3oNW?0o`000003ogYb_P03o`00
0?mkLKco000000;o00001?mkM/801Ol0003oO7K0ogaf`?mlM/3o000000?oOWFo00?o0000oh1e_On0
MKd00ol00004oh5j``05o`000?n3N/7oPg[1oh=j`Ol000001?n5N/000ol0003oQWZnohIj_P02ohIj
_P04o`000?n8N[goR7ZmohQj_@[o000000?oRh31o`000?n=P<000on=P<000ol0003oSX2oohj0_`02
ohj0_`03o`000?n?P;koSh2n00?oSh2n00?o0000oi20_On@P;d00_n@P;d00ol0003oTX2moi:0_@03
oi:0_@03o`000?nCP;coTh2l00;oTh2l00Co0000oiB0^onDP;_o00000_nDP;/00ol0003oU82koiB0
^`02oiB0^`03o`000?nEPK[oUH6j00?oUH6j00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`07ooooo`00?Oooool01?l0003oYL?_ojG3konU`nl4o`0000KoYL?_00?o0000ojG3kol000000_l0
0002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU
`nooYL?_00;oYL?_1?l00005ojG3k`_o000000?ol/FRo`000?o`a:<00_o`a:<01Ol0003okl>Tono3
Y?o_`jCo000000?ok/:U00Go0000ong1YOo]`JGokL6Uo`000003onc1YP03o`000?o/`:Ook<2W00;o
k<2W00Co0000on^oYoo[_jOojknW0_l00002onS0[005o`000?oX`:goj<2]onS0[Ol000000ooX`:d0
1Ol0003oikn]onNo[OoW_jgo000000?oikn]00?o0000onG1/_oU`K800_oU`K801?l0003oiL6bonG1
/_l00004onG1/P03o`000?oV`K7oi/6a00;o00000_oTa;L01Ol0003oi<>fonC3]_oT`kKo000000?o
i<>e00Co0000onC2]?oT`[Coi<:d0_l00002on;5^P05o`000?oRa;Woh/Bion;4^Ol000000ooR`[P0
1?l0003ohKnfon6o]_l00004omg0_007o`000?oL_;Wog;biombl^Ol0003ofKNgo`000002omJj_P03
o`000?oC];_odkBk00;odkBk00?o0000olZ]_Oo:[Kd00oo:[Kd00ol0003oaJFio`000003okjS_P03
o`000?niV[So000000Go/IJk00Co0000ojRB__nXT[koZ9:n0ol00002oib3^003o`000?nDOKSoU7fh
00;oU7fh00Co0000ohei]on=NKOoSGVg1?l000000on8O;oo0000oh=h_P02oh=h_P05o`000?moM;co
OgBlogmd_?l000000ommLK/00ol0003oO6nio`000002o`0000CoNW?000Co0000ogYb__mjL[ko0000
1?mkLK`2o`0000;oNgK200Go0000ogaf`?mlM/3oO7K0o`000004ogie_`03o`000?n0MKgoP7Fm00;o
P7Fm1Ol00004oh=j`@05o`000?n5N/3oQG[0ohEj`?l000001?n6N[h00ol0003oR7ZmohQj_@02ohQj
_@03o`000?n9N[coRGZl00;oRGZl00Co0000oh]j^on;N[_oRgZk1ol00005ohj0_`03o`000?n?P;ko
Sh2n00;oSh2n00?o0000oi20_On@P;d00_n@P;d00ol0003oTX2moi:0_@03oi:0_@03o`000?nCP;co
Th2l00;oTh2l00Co0000oiB0^onDP;_o00000_nDP;/00ol0003oU82koiB0^`02oiB0^`03o`000?nE
PK[oUH6j00?oUH6j00?o0000ooooooooool02_ooool00ol0003oooooooooo`07ooooo`00?_ooool3
o`0000CoYL?_0_l00003ojG3k`?o00001_nU`nl01?l0003oYL?_ojG3konU`nl4o`0000KoYL?_00Co
0000ojG3kol0003o00000onU`nl01?l0003oYL?_ojG3konU`nl2o`0000Co`<SP00Go0000omW7b?oI
alSofLO8o`000002on74^`Co000000?ol<BSo`000?o_`j@00_o_`j@01Ol0003ok/:Uonk2YOo^`ZGo
000000?okL6U00Go0000onc1Y_o/`JKok<6Vo`000003onc0Y`05o`000?o[_jOojknWon^oYol00000
0_o[_jL00ol0003oj<2/o`000003onS0[@04o`000?oX`:goj<2]o`0000Coikn]00Co0000onNo[OoW
_jgoikn]0_l00002onG1/P05o`000?oU`K;oiL6bonG1/_l000000ooU`K801?l0003oi/6aonK1/Ol0
0002onK1/@03o`000?oTa;Oo000000?oi<>f00Go0000onC3]OoT`kGoi<>eo`000002onC2]006o`00
0?oT`K?oi<6co`000?oRaK[o00000_oRa;T00ol0003oh/:hon;2^002on;2^003o`000?oQ_kKohKnf
00;o00000_oM`;`01Ol0003og;biombl^OoL_;Wo000000;ofKNg00?o0000omJj__l000001?oC];/0
0ol0003ocjfgo`000003olZ]_@04o`000?o5YKWoaJFio`0000;o_Z>n00Go0000okVJ^?niV[So^IZh
o`000004ok6F^`06o`000?nXT[ko0000o`000?nTR;Ko00001?nLPkP01Ol0003oU7fhoiAm^?nDOKSo
000000CoSGVg00?o0000ohQd]on8M;L00ol00002oh=h_P05o`000?moM;coOgBlogmd_?l000000omm
LK/00ol0003oO6nioga_^@02oga_^@;o00000_mjLl001Ol0003oNW:nogYb__mjL[ko000000?oNg6l
00?o0000oga`^_l000000_l00004ogaf`005o`000?mnMKooOWFoogie_ol000001?n0MKd01?l0003o
PWBloh9d_?n2M;`3o`0000;oPg[100?o0000ohEj`?n5N/000_n5N/000ol0003oQWZnohIj_P02ohIj
_P03o`000?n8N[goR7Zm00;oR7Zm00?o0000ohUj_?n9N[`00_n9N[`00ol0003oRgZkoh]j^`02oh]j
^`04o`000?n<N[[oS7Zjohaj^P[o000000?oSh2no`000?n@P;d00on@P;d00ol0003oTX2moi:0_@03
oi:0_@03o`000?nCP;coTh2l00;oTh2l00Oo0000oiB0^onDP;_oU82ko`000?nDP;_o000000CoU82k
00?o0000oiF1^_nEPKX01?nEPKX00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Oooooo
0010ooooo`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l0
0004ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l00006ojG3k`03o`000?nU`noo000000Go`<SP00Go
0000omW7b?oIalSofLO8o`000004on74^`03o`000?oT`[Coi<:d00;o00000oo_`j@01Ol0003ok/:U
onk2YOo^`ZGo000000;okL6U00?o0000onc1Y_o/`JH00_o/`JH01Ol0003ok<2Wonc0Yoo/`:Oo0000
00?ojknW00Go0000on^oYoo[_jOojknWo`000003onS0[@05o`000?oX`:goj<2]onS0[Ol000000ooW
_jd01Ol0003oikn]onNo[OoW_jgo000000;oikn]00?o0000onG1/_l000000ooU`K801Ol0003oiL6b
onG1/_oU`K;o000000;oi/6a00Co0000onK1/OoV`K7oi/6a0_l00002onC3]P05o`000?oT`kGoi<>e
onC3]Ol000000ooT`[@01Ol0003oi<6conC1/ooT`K?o000000?oh/Bi00Go0000on;2^?oR`[Soh/:h
o`000002on6o]P06o`000?oO_;Cogkbdo`000?oM`;co00000ooL_;T01Ol0003ofKNgomVg]ooI]kOo
000000GodkBk00Ko0000oln]]oo?[KOo0000olZ]_Ol00003olFU^@03o`000?nnXkko000000Co^IZh
00?o0000ok6F^onaU[/00_naU[/2o`0000?oY8Rf00?o0000oib3^?nLPkP00_nLPkP00ol0003oU7fh
oiAm^002oiAm^005o`000?n=NKOoSGVgohei]ol000000on8M;L00ol0003oQ72eo`000002o`0000Co
OgBl00Go0000ogea^ommLK_oOG6ko`000003oga_^@03o`000?mlKKOo000000;o00000omjL[h01Ol0
003oNg6log]a_?mkLKco000000CoO72j0_l00002ogaf`005o`000?mnMKooOWFoogie_ol000001?n0
MKd00ol0003oPWBloh9d_002oh9d_003o`000?n3M;[o000000;o00001?n5N/000ol0003oQWZnohIj
_P02ohIj_P03o`000?n8N[goR7Zm00;oR7Zm00?o0000ohUj_?n9N[`00_n9N[`00ol0003oRgZkoh]j
^`02oh]j^`03o`000?n<N[[oS7Zj00;oS7Zj00?o0000ohij^On>N[T00_n>N[T01?l0003oSgZhohmj
^?n?N[PAo`000003oi>0_?l0003oU82k00;oU82k00?o0000oiB0^ol000000_nDP;/9o`0000_ooooo
00?o0000ooooooooool01oooool0047ooooo00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU
`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o
0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l00005ol38h003o`000?oI
alSofLO800;ofLO800Go0000on74^ooQa;_ohLBko`000003onC2]003o`000?oV`Joo000000;o0000
0oo^`ZD01Ol0003okL6Uong1YOo]`JGo000000?ok<6V00?o0000onc0Yoo/`:L00_o/`:L01Ol0003o
jknWon^oYoo[_jOo000000?ojknW0_l00002onS0[@05o`000?oX`:goj<2]onS0[Ol000000ooW_jd0
1Ol0003oikn]onNo[OoW_jgo000000?oikn]0_l00002onG1/P05o`000?oU`K;oiL6bonG1/_l00000
0_oV`K400ol0003oi/6aonK1/@02onK1/@05o`000?oV`;3o0000onC3]_l000000ooT`kD01?l0003o
i<:donC2]?l00004onC1/`;o000000?oh/Bio`000?oR`[P00_oR`[P01Ol0003ohKnfon6o]_oQ_kKo
000000?ogkbd00Go0000ombl^OoL_;Wog;bio`000004omVg]`03o`000?oC];_odkBk00;odkBk00?o
0000oln]]oo?[KL00_o?[KL00ol0003oaJFiolFU^@03olFU^@03o`000?niV[So^IZh00?o^IZh00?o
0000ok6F^onaU[/00_l000000on/SKCo0000ojB8]P03ojB8]P05o`000?nLPkSoW8>hoib3^?l00000
1?nDOKP00ol0003oSGVgohei]`02ohei]`05o`000?n8M;OoR7BgohQd]ol000000on4L;D2o`0000;o
OgBl00Go0000ogea^ommLK_oOG6ko`000003oga_^@03o`000?mlKKOoO6fg00;oO6fg0_l000000omj
L[ko0000og]a_003og]a_006o`000?mlL;[oO72joga`^_l0003oOW2i0ol00004ogie_`03o`000?n0
MKgoP7Fm00;oP7Fm00Go0000oh9d_?n2M;coPWBlo`000004oh=d^PGo00001?n6N[h00ol0003oR7Zm
ohQj_@02ohQj_@03o`000?n9N[coRGZl00;oRGZl00?o0000oh]j^on;N[/00on;N[/00ol0003oS7Zj
ohaj^P02ohaj^P05o`000?n>N[WoSWZiohij^Ol000001On?N[P00ol0003oT7^hoi1k^002oi1k^003
o`000?nANkOoTG^g00?oTG^g00Co0000oi9k]onBNkOoTW^g2_l00002oiAk]@03o`000?nDNkGoU7^e
00?oU7^e00?o0000ooooooooool02Oooool00ol0003oooooooooo`07ooooo`00@_ooool2o`0000Go
YL?_00Co0000ojG3konU`nooYL?_1?l00006ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001OnU`nl0
0ol0003oYL?_o`000002o`0000;oYL?_00Go0000ol38h?o0b>3o`<SPo`000004omW7b003o`000?oQ
a;_ohLBk00;ohLBk00Co0000onC2]?oT`[Co00001?oV`Jl2o`0000;ok/:U00Go0000ong1YOo]`JGo
kL6Uo`000003onc1YP05o`000?o/`:Ook<2Wonc0Yol000000oo[_jL01Ol0003ojknWon^oYoo[_jOo
000000;oj[nX00?o0000onS0[Ol000000_oX`:d01Ol0003oikn]onNo[OoW_jgo000000Coikn]00Wo
0000onNo[OoW_jgoikn]o`000?oW_jgo0000onG1/_l000000ooU`K801?l0003oi/6aonK1/Ol00003
onK1/@05o`000?oV`;3oi/2`onK0/?l000000ooT`kD01Ol0003oi<:donC2]?oT`[Co000000?oi<6c
00Co0000onBo/_oT_k;o00001?oR`[P01Ol0003ohKnfon6o]_oQ_kKo000000?ogkbd00Go0000ombl
^OoL_;Wog;bio`000003omVg]`03o`000?oF/[Co000000;odkBk00?o0000oln]]oo?[KL00oo?[KL0
0ol0003oaJFiolFU^@03olFU^@03o`000?niV[So^IZh00Co^IZh0_l00003ojb=]003o`000?nTR;Ko
Y8Rf00;oY8Rf00?o0000oib3^?nLPkP00_nLPkP01Ol0003oU7fhoiAm^?nDOKSo000000CoSGVg00Go
0000ohQd]on8M;OoR7Bgo`000003ohA`]@03o`000?n1KKCo000000;o00000ommLK/00ol0003oO6ni
oga_^@02oga_^@06o`000?mlKKOoO6fgoga]]ol0003oO6bf0ol00003og]a_005o`000?mlL;[oO72j
oga`^_l000001?mnL;T2o`0000;oOWFo00?o0000oh1e_On0MKd00_n0MKd00ol0003oPWBloh9d_002
oh9d_005o`000?n3M;[oPgBjoh=d^_l000000on5M;T3o`0000;oQWZn00?o0000ohQj_On8N[d00on8
N[d00ol0003oRGZlohUj_002ohUj_003o`000?n;N[_oRgZk00;oRgZk00?o0000ohaj^_n<N[X00_n<
N[X00ol0003oSWZiohij^@02ohij^@03o`000?n?N[SoSgZh00;oSgZh00?o0000oi1k^?n@NkP00_n@
NkP00ol0003oTG^goi5k]`03oi5k]`03o`000?nBNkOoTW^g00;oTW^g00?o0000oi=k]_nCNkH00_nC
NkH2o`0000CoU7^e00?o0000oiAk]OnDNkD00onDNkD00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Oooooo0013ooooo`;o00001?nU`nl4o`0000CoYL?_00?o0000ojG3konU`nl00onU`nl4
o`0000CoYL?_00Co0000ojG3konU`nooYL?_0ol00006ojG3k`03o`000?o0b>3o000000CofLO800?o
0000on74^ooQa;/00_oQa;/01Ol0003oi<:donC2]?oT`[Co000000Coi/6_00Go0000onRo[?l0003o
k/:Uo`000002ong1Y@03o`000?o/`JKok<6V00;ok<6V00Go0000onc0Yoo/`:Ook<2Wo`000003on^o
Y`05o`000?o[_jOojknWon^oYol000000ooZ_jP2o`0000;oj<2]00Go0000onNo[OoW_jgoikn]o`00
0003onNo[@05o`000?oW_jgoikn]onNo[Ol000000ooW_jd00ol0003oiL6bonG1/P02onG1/P03o`00
0?oV`K7o000000Coi/6a00Co0000onK0/?oV`;3oi/2`0_l00002onC3]@04o`000?oT`[Coi<:do`00
00Coi<6c00?o0000onBo/_oT_k800_l00002on;2^005o`000?oQ_kKohKnfon6o]_l000000ooO_;@0
1Ol0003og[Rbo`000?oL_;Wo000000CofKNg00Ko0000omJb]?oF/[Co0000om>d^ol00004oln]]`03
o`000?o;YK?o000000?oaJFi00?o0000ol2L/ol000001OniV[P00ol0003o[8fdojb=]003ojb=]005
o`000?nTR;KoY8RfojB8]_l000001?nLPkP01Ol0003oU7fhoiAm^?nDOKSo000000CoSGVg00Go0000
ohQd]on8M;OoR7Bgo`000003ohA`]@03o`000?n1KKCoPFfd00;oPFfd0_l000000ommLK_o0000oga_
^@03oga_^@05o`000?mlKKOoO6fgoga]]ol000000omlK;H2o`0000;oNg6l00?o0000oga`^_mlL;X0
0_mlL;X01_l0003oOW2iogi`^OmnL;Wo0000ogm_]`?o00001?n0MKd00ol0003oPWBloh9d_002oh9d
_005o`000?n3M;[oPgBjoh=d^_l000001?n5M;T00ol0003oQgBho`000003o`0000CoR7Zm00?o0000
ohUj_?n9N[`00_n9N[`00ol0003oRgZkoh]j^`02oh]j^`03o`000?n<N[[oS7Zj00;oS7Zj00?o0000
ohij^On>N[T00_n>N[T00ol0003oSgZhohmj^003ohmj^003o`000?n@NkSoT7^h00;oT7^h00?o0000
oi5k]onANkL00onANkL00ol0003oTW^goi9k]`02oi9k]`03o`000?nCNkKoTg^f00;oTg^f00?o0000
oiAk]OnDNkD00onDNkD00ol0003oU7^eoiAk]@03oiAk]@03o`000?oooooooooo00Wooooo00?o0000
ooooooooool01_ooool004Gooooo00Co0000ojG3kol0003o00000onU`nl00ol0003oYL?_ojG3k`03
ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl0
0ol0003oYL?_ojG3k`03ojG3k`?o00001?oIalP00ol0003ohLBkon74^`02on74^`05o`000?oT`[Co
i<:donC2]?l000000ooV`Jl01?l0003oj;n/onRo[?oX_j`2o`0000;okL6U00Go0000onc1Y_o/`JKo
k<6Vo`000003onc0Y`03o`000?o[_jOojknW00;ojknW00Go0000on^oYoo[_jOojknWo`000003onZo
Z005o`000?oZ_ZSo0000onS0[Ol000000ooW_jd01Ol0003oikn]onNo[OoW_jgo000000?oikn]00Co
0000onNo[OoW_jgoikn]0_l00002onG1/P04o`000?oV`K7oi/6ao`0000?oi/6a00Go0000onK0/?oV
`;3oi/2`o`000002onFo[`03o`000?oT`kGo000000;oi<:d00Go0000onC1/ooT`K?oi<6co`000002
onBo/P06o`000?oS_K7ohkfao`000?oR`[So00000ooQ_kH01Ol0003ogkbdomnl]?oO_;Co000000;o
g[Rb00?o0000omVg]ooI]kL00_oI]kL00ol0003oe[:domJb]002omJb]003o`000?o?[KOocjfg00;o
cjfg00Co0000ol^U/oo;YK?o00000_o5YKT01?l0003o`9bcol2L/ol00004okVJ^0;o00001On/SK@0
1Ol0003oY8RfojB8]_nTR;Ko000000CoW8>h00Go0000oiAm^?nDOKSoU7fho`000004ohei]`03o`00
0?n8M;OoR7Bg00;oR7Bg00Go0000ohA`]On4L;GoQ72eo`000003oh5]]003o`000?moJk?o000000;o
00000omlKkT00ol0003oO6fgoga]]`02oga]]`05o`000?mlK;KoO6bfo`000?mmJk@00ol00004oga`
^P03o`000?mnL;WoOW2i00;oOW2i00Co0000ogm_]omoKkOoOfng0_l00002oh1e_@03o`000?n2M;co
PWBl00;oPWBl00?o0000oh=d^_n3M;X00_n3M;X00ol0003oQGBiohEd^@02ohEd^@04o`000?n7M;So
QgBhohMd^0Co000000?oR7Zmo`000?n9N[`00on9N[`00ol0003oRgZkoh]j^`02oh]j^`03o`000?n<
N[[oS7Zj00?oS7Zj00Go0000ohij^On>N[WoSWZio`000005ohmj^003o`000?n@NkSoT7^h00;oT7^h
00?o0000oi5k]onANkL00onANkL00ol0003oTW^goi9k]`02oi9k]`03o`000?nCNkKoTg^f00?oTg^f
00?o0000oiAk]OnDNkD00_nDNkD00ol0003oU7^eoiAk]@03oiAk]@03o`000?oooooooooo00Wooooo
00?o0000ooooooooool01_ooool004Kooooo00?o0000ojG3konU`nl01?nU`nl01?l0003oYL?_ojG3
konU`nl3o`0000KoYL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU`nooYL?_00;oYL?_
00?o0000ojG3kol000000_l00003ojG3k`04o`000?oIalSofLO8o`0000CohLBk00Go0000onC2]?oT
`[Coi<:do`000004onK1[`09o`000?oX_jcoj;n/onRo[?l0003ojKnZo`000?o]`JGo000000?ok<6V
00Go0000onc0Yoo/`:Ook<2Wo`000003on^oY`05o`000?o[_jOojknWon^oYol000000ooZ_jP01Ol0
003oj[jXonZnZ?oZ_ZSo000000?oikn]00Go0000onNo[OoW_jgoikn]o`000004onNo[@04o`000?oW
_jgoikn]o`0000;oikj/00?o0000onG1/_l000000_oV`K401Ol0003oi/6aonK1/OoV`K7o000000?o
i/2`00Go0000onFo[ooU_jooiKn_o`000002onC2]003o`000?oT`K?oi<6c00;oi<6c00Co0000onBo
/_oT_k;o00000ooS_K401Ol0003ohKnfon6o]_oQ_kKo000000?ogkbd00Go0000omjh/_oN^;;og[Rb
o`000004omVg]`03o`000?oF/[Coe[:d00;oe[:d00Go0000oln]]oo?[KOocjfgo`000003ol^U/`04
o`000?o5YKWoaJFio`0000?o`9bc00Co0000okVJ^?niV[So00000_ndTK800ol0003o[8fdojb=]002
ojb=]003o`000?nTR;KoY8Rf00;oY8Rf00?o0000oib3^?nLPkP01Ol000000onDOKSo0000ohei]`02
ohei]`03o`000?n8M;OoR7Bg00;oR7Bg00Go0000ohA`]On4L;GoQ72eo`000003oh5]]004o`000?mo
Jk?oOf^cogm[/`;o00000_mlKkT00ol0003oO6fgoga]]`02oga]]`04o`000?mlK;KoO6bfo`0000?o
OF^d0_l00003oga`^P03o`000?mnL;WoOW2i00;oOW2i00Ko0000ogm_]omoKkOoOfngo`000?n1KkH4
o`0000?oPWBl00?o0000oh=d^_n3M;X00_n3M;X00ol0003oQGBiohEd^@02ohEd^@05o`000?n7M;So
QgBhohMd^?l000000on8MKL6o`000003ohUj_?l0003oRgZk00;oRgZk00?o0000ohaj^_n<N[X00on<
N[X00ol0003oSWZiohij^@02ohij^@03o`000?n?N[SoSgZh00;oSgZh00?o0000oi1k^?n@NkP00_n@
NkP00ol0003oTG^goi5k]`03oi5k]`03o`000?nBNkOoTW^g00;oTW^g00?o0000oi=k]_nCNkH00onC
NkH2o`0000?oU7^e00?o0000oiAk]OnDNkD00onDNkD00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Kooooo0017ooooo`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`03o`000?nU`noo
YL?_00?oYL?_0ol00006ojG3k`03o`000?nU`nooYL?_00Co00001_nU`nl00ol0003ofLO8o`000003
on74^`03o`000?oT`[Coi<:d00;oi<:d00Go0000onK1[ooV`Jooi/6_o`000003onRo[004o`000?oY
_j[ojKnZonVoZP;o00000oo/`JH01Ol0003ok<2Wonc0Yoo/`:Oo000000?ojknW00Go0000on^oYoo[
_jOojknWo`000003onZoZ004o`000?oZ_ZSoj[jXonZnZ0;o00000_oW_jd01Ol0003oikn]onNo[OoW
_jgo000000?oikn]00Go0000onNo[OoW_jgoikn]o`000003onNn[004o`000?oV`K7oi/6ao`0000?o
i/6a00?o0000onK0/?oV`;000_oV`;001?l0003oiKn_onFo[ooU_jl2o`000003onC2]?l0003oi<6c
00;oi<6c00Go0000onBo/_oT_k;oi;nbo`000003on>m/@;o00000_oQ_kH01Ol0003ogkbdomnl]?oO
_;Co000000;og[Rb00?o0000om^d/?l000000_oI]kL00ol0003oe[:domJb]002omJb]003o`000?oC
[;7o000000;ocjfg00?o0000ol^U/oo;YK<00_o;YK<2o`0000Co`9bc00?o0000okVJ^?l000000ond
TK800ol0003o[8fdojb=]002ojb=]004o`000?nTR;KoY8RfojB8]PCo00000_nINk000ol0003oTWJ`
oi9f/005o`000003ohei]ol0003oR7Bg00;oR7Bg00Go0000ohA`]On4L;GoQ72eo`000004oh5]]005
o`000?moJk?oOf^co`000?mnJK400ol00004oga]]`05o`000?mlK;KoO6bfoga/]_l000000ommJk@2
o`0000;oO72j00?o0000ogi`^OmnL;T00_mnL;T00ol0003oOfngogm_]`02ogm_]`04o`000?n1KkKo
PFnfoh5_]P;o00000_n2M;`00ol0003oPgBjoh=d^P02oh=d^P03o`000?n5M;WoQGBi00;oQGBi00?o
0000ohMd^?n7M;P00_n7M;P00ol0003oR7FgohQe]`02ohQe]`04o`000?n9MKKoRGFfohUe]PGo0000
00?oRgZko`000?n<N[X00on<N[X00ol0003oSWZiohij^@02ohij^@03o`000?n?N[SoSgZh00;oSgZh
00?o0000oi1k^?n@NkP00on@NkP00ol0003oTG^goi5k]`02oi5k]`03o`000?nBNkOoTW^g00?oTW^g
00?o0000oi=k]_nCNkH00_nCNkH2o`0000CoU7^e00?o0000oiAk]OnDNkD00onDNkD00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Kooooo0018ooooo`03o`000?nU`noo000000;o00000onU
`nl00ol0003oYL?_ojG3k`02ojG3k`03o`000?nU`noo000000;o00000onU`nl00ol0003oYL?_ojG3
k`03ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`03ojG3k`;o00001?oQa;/01Ol0003oi<:donC2
]?oT`[Co000000Coi/6_00Go0000onRo[?oX_jcoj;n/o`000003onVoZP03o`000?oY_ZSo000000;o
00000oo/`:L01Ol0003ojknWon^oYoo[_jOo000000?ojknW00?o0000onZoZ?oZ_jP00_oZ_jP01?l0
003oj[jXonZnZ?l00002onVnZ003o`000?oW_jgo000000?oikn]00Go0000onNo[OoW_jgoikn]o`00
0003onNo[@04o`000?oW_Zcoikj/onNn[0;o000000?oi/6ao`000?oV`K400_oV`K401Ol0003oi/2`
onK0/?oV`;3o000000?oiKn_00Co0000onFn[_oU_Zko00001?oT`K<01?l0003oi;nbonBo/_l00003
on>m/@06o`000?oR^jooh[^_o`000?oQ_kKo00000_oO_;@01Ol0003og[Rbomjh/_oN^;;o000000;o
fkB`00?o0000omVg]ol000000ooF/[@01_l0003odjbaom>//Ol0003ocjfgo`0000GobjFc00?o0000
ol2L/oo0W;<01?o0W;<00ol0003o]96bokBA/P02okBA/P03o`000?n/SKCo[8fd00?o[8fd0ol00000
0onQOjoo0000oiUk/003oiUk/005o`000?nBM[3oTWJ`oi9f/?l000000on=LZl5o`000005ohQd]ol0
003oQ72eohA`]Ol000001?n1KK@01?l0003oOf^cogm[/ol00003ogiY/@;o00000omlKKL01Ol0003o
O6bfoga/]_mlK;Ko000000?oOF^d00?o0000ogi[/ol000000ol00004ogi`^@05o`000?moKkOoOfng
ogm_]ol000000on1KkH00ol0003oPVneo`000003o`0000?oPgBj00?o0000ohEd^On5M;T00on5M;T0
1Ol0003oQgBhohMd^?n7M;So000000CoR7Fg00?o0000ohUe]_n9MKH00_n9MKH01?l0003oRgFeoh]e
]On;MKD5o`0000;oS7Zj00Go0000ohij^On>N[WoSWZio`000004ohmj^003o`000?n@NkSoT7^h00?o
T7^h00?o0000oi5k]onANkL00_nANkL00ol0003oTW^goi9k]`03oi9k]`03o`000?nCNkKoTg^f00;o
Tg^f00?o0000oiAk]Ol000000onDNkD00ol0003oU7^eoiAk]@03oiAk]@03o`000?oooooooooo00So
oooo00?o0000ooooooooool01_ooool004Wooooo0_l00006ojG3k`03o`000?nU`nooYL?_00Co0000
1_nU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_
o`000002o`0000;oYL?_00Co0000on74^ooQa;_o00001?oT`[@00ol0003oi/6_onK1[`02onK1[`05
o`000?oX_jcoj;n/onRo[?l000000_oY_jX00ol0003ojKjXonVnZ002onVnZ0;o00000_o/`:L01Ol0
003ojknWon^oYoo[_jOo000000?ojknW00Go0000onZoZ?oZ_jSoj[nXo`000003onZnZ005o`000?oY
_ZSojKjXonVnZ?l000000ooW_jd01Ol0003oikn]onNo[OoW_jgo000000?oikn]00Go0000onNn[?oW
_Zcoikj/o`000002onNn[003o`000?oV`K7oi/6a00;oi/6a00Go0000onK0/?oV`;3oi/2`o`000003
onFo[`03o`000?oU_ZkoiKj^00;o00000_oT`K<01Ol0003oi;nbonBo/_oT_k;o000000?ohkfa00Go
0000on:k[ooR^jooh[^_o`000003omnl]005o`000?oN^;;og[Rbomjh/_l000000ooK];000ol0003o
e[:domJb]002omJb]005o`000?oC[;7odjbaom>//Ol000001_o;YK<00ol0003o`9bcol2L/`04ol2L
/`03o`000?ndTK;o]96b00?o]96b00Co0000ojb=]?n/SKCo[8fd0_l00003oj5o[`03o`000?nINk3o
VG^`00;oVG^`00Go0000oi9f/?nBM[3oTWJ`o`000004oheb[`04o`000?n8KZooR6j_ohQ^[`?o0000
00?oQ72eo`000?n1KK@00on1KK@01Ol0003oOf^cogm[/omoJk?o000000?oOVVa0_l00002oga]]`05
o`000?mlK;KoO6bfoga/]_l000000ommJk@00ol0003oOV^cogi[/`02ogi[/`;o00000omnL;T01Ol0
003oOfngogm_]omoKkOo000000?oPFnf00?o0000oh9_]On2KkD00_n2KkD2o`0000;oPgBj00?o0000
ohEd^On5M;T00on5M;T01Ol0003oQgBhohMd^?n7M;So000000GoR7Fg00Go0000ohUe]_n9MKKoRGFf
o`000004oh]e]@04o`000?n<MKCoS7Fdohae]0Ko000000?oSWZio`000?n?N[P00on?N[P00ol0003o
T7^hoi1k^002oi1k^003o`000?nANkOoTG^g00?oTG^g00?o0000oi9k]onBNkL00_nBNkL00ol0003o
Tg^foi=k]P02oi=k]P04o`000?nDNkGoU7^eo`0000;oU7^e00?o0000oiAk]OnDNkD00onDNkD00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Kooooo001;ooooo`03o`000?nU`nooYL?_00?o
YL?_0ol00004ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l00006ojG3k`04o`000?nU`nooYL?_ojG3
k`?o00001_nU`nl00ol0003ohLBko`000004onC2]005o`000?oV`Jooi/6_onK1[ol000000ooX_j`0
1Ol0003ojKnZonVoZ_oY_j[o000000CojKjX00Go0000onZnYol0003ok<2Wo`000003on^oY`05o`00
0?o[_jOojknWon^oYol000000ooZ_jP01Ol0003oj[jXonZnZ?oZ_ZSo000000?ojKjX0_l00002onNo
[@05o`000?oW_jgoikn]onNo[Ol000000ooW_jd01Ol0003oikj/onNn[?oW_Zco000000;oikj/0_l0
0002onK1/@05o`000?oV`;3oi/2`onK0/?l000000ooU_jl01?l0003oiKj^onFn[_l00002onFm[@03
o`000?oT`K?o000000?oi;nb00Co0000on>m/OoS_K7o00001?oR^jl01?l0003ogkbdomnl]?l00003
omjh/P03o`000?oK];3ofkB`00;ofkB`00Go0000omJb]?oF/[Coe[:do`000004om>//@03o`000?o;
YK?objFc00?objFc00?o0000olJN[ol000001?o0W;<2o`0000Go]96b00Ko0000ojb=]?n/SKCo0000
ojR4[_l00004oj5o[`03o`000?nINk3oVG^`00;oVG^`00Go0000oi9f/?nBM[3oTWJ`o`000003oheb
[`03o`000?n8KZooR6j_00;oR6j_00?o0000ohA[[_l000000_l00003oh5]]005o`000?moJk?oOf^c
ogm[/ol000000omnJK400ol0003oOVR`o`000003o`0000?oO6bf00Go0000oge[]?mmJkCoOF^do`00
0003ogi[/`06o`000?moJk;o0000o`000?mnL;Wo00001?moKkL01Ol0003oPFnfoh5_]_n1KkKo0000
00?oPVne00?o0000ohA_]?l000000ol00004ohEd^@03o`000?n7M;SoQgBh00;oQgBh00?o0000ohQe
]on8MKL00_n8MKL00ol0003oRGFfohUe]P02ohUe]P05o`000?n;MKGoRgFeoh]e]Ol000001On<MK@0
1?l0003oSGFcohee/on=MK<:o`0000;oT7^h00?o0000oi5k]onANkL00_nANkL00ol0003oTW^goi9k
]`03oi9k]`03o`000?nCNkKoTg^f00;oTg^f00Co0000oiAk]OnDNkGo00000_nDNkD00ol0003oU7^e
oiAk]@03oiAk]@03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool004cooooo00?o
0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol000000_l0
0002ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol0
0003onC2]003o`000?oV`Jooi/6_00;oi/6_00Go0000onRo[?oX_jcoj;n/o`000003onVoZP05o`00
0?oY_ZSojKjXonVnZ?l000000ooZ_ZL01Ol0003ojknWon^oYoo[_jOo000000?ojknW00Go0000onZo
Z?oZ_jSoj[nXo`000003onZnZ005o`000?oY_ZSojKjXonVnZ?l000000_oY_ZP00ol0003oikn]o`00
0002onNo[@05o`000?oW_jgoikn]onNo[Ol000000ooW_Z`01?l0003oikj/onNn[?l00002onNmZ`03
o`000?oV`K7o000000?oi/2`00Go0000onFo[ooU_jooiKn_o`000002onFn[P05o`000?oU_JgoiKf]
onFm[Ol000000ooT_k801Ol0003ohkfaon>m/OoS_K7o000000?oh[^_00Go0000on6h[_l0003ogkbd
o`000003omjh/P07o`000?oK];3ofkB`om^d/?l0003ofJn^o`000002omJb]007o`000?oC[;7odjba
om>//Ol0003ocjF^o`000003ol^U/`04o`000?o6WZooaYj_o`0000?o`9bc00Co0000ok^D[_nkU:ko
00001?ndTK800ol0003o[8fdo`000002ojR4[P03o`000?nQOjooXGn_00;oXGn_00?o0000oiUk/?nI
Nk000_nINk001Ol0003oTWJ`oi9f/?nBM[3o000000CoSG:_00Go0000ohQ^[on8KZooR6j_o`000003
ohA[[P;o00000_n1KK@01Ol0003oOf^cogm[/omoJk?o000000?oOVVa00?o0000ogiX/?mnJ;000_mn
J;02o`0000;oO6bf00Go0000oge[]?mmJkCoOF^do`000003ogi[/`04o`000?moJk;oOf^bogm[/P?o
00000omoKkL01Ol0003oPFnfoh5_]_n1KkKo000000?oPVne00?o0000ohA_]?n4Kk@00_n4Kk@4o`00
00;oQGBi00Go0000ohMd^?n7M;SoQgBho`000004ohQe]`03o`000?n9MKKoRGFf00;oRGFf00?o0000
oh]e]On;MKD00_n;MKD00ol0003oS7Fdohae]002ohae]003o`000?n=MK?oSGFc00;oSGFc00?o0000
ohif/on>M[<00_n>M[<01?l0003oSgJbohmf/_n?M[8Oo`0000[ooooo00?o0000ooooooooool01Ooo
ool004gooooo00?o0000ojG3konU`nl01?nU`nl01?l0003oYL?_ojG3konU`nl4o`0000GoYL?_00?o
0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol000000_l0
0003ojG3k`04o`000?oT`[Coi<:do`0000?oi/6_00Go0000onRo[?oX_jcoj;n/o`000003onVoZP03
o`000?oY_ZSojKjX00;ojKjX00Co0000onZnYooZ_ZOoj[jW0_l00002on^oY`05o`000?o[_jOojknW
on^oYol000000ooZ_jP01Ol0003oj[jXonZnZ?oZ_ZSo000000?ojKjX00Co0000onVnZ?oY_ZSojKjX
0_l00002onNo[@05o`000?oW_jgoikn]onNo[Ol000000ooW_Z`01?l0003oikj/onNn[?l00003onNm
Z`05o`000?oV`;3oi/2`onK0/?l000000ooU_jl01Ol0003oiKj^onFn[_oU_Zko000000?oiKf]0_l0
0002onBo/P04o`000?oS_K7ohkfao`0000Coh[^_00Co0000on6h[_oQ^:ko00000ooN^;800ol0003o
fkB`om^d/002om^d/005o`000?oI[jko0000omJb]?l000001?oC[;400ol0003ocjF^o`000002ol^U
/`05o`000?o6WZooaYj_olJN[ol000000_o0W;<01Ol0003o^iB^ok^D[_nkU:ko000000Co]96b0_l0
0004ojR4[P05o`000?nQOjooXGn_oj5o[ol000001?nINk001Ol0003oTWJ`oi9f/?nBM[3o000000Co
SG:_00Go0000ohQ^[on8KZooR6j_o`000003ohA[[P06o`000?n2J:go0000o`000?n1KKCo00000omo
Jk<01Ol0003oOVVaogiY/OmnJK7o000000?oOVR`00?o0000ogiW[ol000000_l00003oge[]003o`00
0?mnJk?oOV^c00;oOV^c00?o0000ogm[/_moJk800_moJk82o`0000;oOfng00Go0000oh5_]_n1KkKo
PFnfo`000004oh9_]@05o`000?n4KkCoQ6ndohA_]?l000000on5Kk<4o`0000;oQgBh00?o0000ohQe
]on8MKL00_n8MKL00ol0003oRGFfohUe]P02ohUe]P03o`000?n;MKGoRgFe00;oRgFe00?o0000ohae
]?n<MK@00on<MK@01Ol0003oSGFcohee/on=MK?o000000CoSWJc00?o0000ohmf/_n?M[800on?M[80
0ol0003oT7Jboi1f/P02oi1f/P03o`000?nAM[7oTGJa00?oTGJa00?o0000oi9g/OnBMk400_nBMk40
1ol0003oTgN`oi=g/?nCMk3o0000oi=g/?l000001OnDMk000ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00Gooooo001>ooooo`03o`000?nU`nooYL?_00?oYL?_1?l00004ojG3k`04o`000?nU
`nooYL?_ojG3k`Co00001OnU`nl01?l0003oYL?_ojG3konU`nl4o`0000KoYL?_00?o0000onC2]?l0
00000ooV`Jl01Ol0003oj;n/onRo[?oX_jco000000?ojKnZ00?o0000onVnZ?oY_ZP00_oY_ZP01?l0
003oj[jWonZnYol00002onZmYP03o`000?o[_jOo000000;ojknW00?o0000onZoZ?oZ_jP00_oZ_jP0
1?l0003oj[jXonZnZ?l00004onVnZ009o`000?oY_ZSojKjXonVnZ?l0003ojKfXo`000?oW_jgo0000
00?oikn]00Co0000onNn[?oW_Zco00000ooW_Z`01?l0003oikf[onNmZooW_J/2o`0000;oi/2`00Go
0000onFo[ooU_jooiKn_o`000002onFn[P05o`000?oU_JgoiKf]onFm[Ol000000_oT^j`00ol0003o
i;nbo`000002on>m/@05o`000?oR^jooh[^_on:k[ol000000ooQ^:h2o`0000;og[Rb00Go0000om^d
/?oK];3ofkB`o`000003omV_[P03o`000?oC[;7odjba00?odjba00?o0000olnU[_l000000_o;YK<0
0ol0003oaYj_olJN[`02olJN[`;o00001?nkU:h01ol0003o]96bokBA/_ndTK;o0000ok29[?l00000
1?nXQ:h00ol0003oXGn_oj5o[`02oj5o[`05o`000?nINk3oVG^`oiUk/?l000001?nBM[001Ol0003o
SG:_oheb[on=LZoo000000CoR6j_00Co0000ohA[[_n4Jjko00000on2J:d2o`0000?oOf^c00Go0000
ogiY/OmnJK7oOVVao`000003ogiX/004o`000?mnIjooOVN_ogiW[`;o00000ommJk@01Ol0003oOV^c
ogi[/omnJk?o000000CoOf^b00?o0000oh5[/Ol000000ol00003oh5_]P05o`000?n2KkGoPVneoh9_
]Ol000000on4Kk@00ol0003oQFncohE_/`03ohE_/`03o`000?n7L;;o000000?o00000on8MKL00ol0
003oRGFfohUe]P03ohUe]P05o`000?n;MKGoRgFeoh]e]Ol000001On<MK@00ol0003oSGFcohee/`02
ohee/`03o`000?n>M[?oSWJc00;oSWJc00?o0000ohmf/_n?M[800_n?M[800ol0003oT7Jboi1f/P02
oi1f/P03o`000?nAM[7oTGJa00?oTGJa00?o0000oi9g/OnBMk400onBMk401?l0003oTgN`oi=g/?nC
Mk02o`0000GoU7N`00?o0000ooooooooool02?ooool00ol0003oooooooooo`05ooooo`00Coooool0
0ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00_nU`nl4o`0000CoYL?_00?o0000
ojG3konU`nl00_nU`nl4o`0000CoYL?_0_l00003ojG3k`?o00000ooV`Jl00ol0003oj;n/onRo[002
onRo[004o`000?oY_j[ojKnZo`0000CojKjX00Go0000onZnYooZ_ZOoj[jWo`000003onZmYP;o0000
0_o[_jL01Ol0003oj[nXonZoZ?oZ_jSo000000?oj[jX00Go0000onVnZ?oY_ZSojKjXo`000003onVn
Z005o`000?oY_JSojKfXonVmZ?l000000ooW_jd01Ol0003oikj/onNn[?oW_Zco000000;oikj/00Go
0000onNmZooW_J_oikf[o`000002onNlZ`03o`000?oV`;3o000000?oiKn_00Co0000onFn[_oU_Zko
00000ooU_Jd01Ol0003oi;^/onBk[?oT^jco000000?ohkfa00Go0000on:k[ooR^jooh[^_o`000002
on6h[P06o`000?oO]:cogkB/o`000?oN^;;o00000ooK];001Ol0003ofJn^omV_[_oI[jko000000Co
djba00Co0000olnU[_o?YJkocjF^0_l00005olJN[`03o`000?nkU:ko^iB^00?o^iB^00Co0000okBA
/_ndTK;o00000_n`RJ`00ol0003oZ8B^ojR4[P02ojR4[P03o`000?nQOjooXGn_00;oXGn_00Go0000
oiUk/?nINk3oVG^`o`000004oi9f/003o`000?n=LZooSG:_00;oSG:_00Go0000ohQ^[on8KZooR6j_
o`000003ohA[[P04o`000?n2J:goPVR]oh9X[@;o00000_moJk<01Ol0003oOVVaogiY/OmnJK7o0000
00CoOVR`00Co0000ogiW[omnIjooOVN_0_l00002oge[]005o`000?mnJk?oOV^cogi[/ol000001?mo
Jk800ol0003oPF^aoh5[/@02oh5[/@;o00000_n1KkH01Ol0003oPVneoh9_]On2KkGo000000CoQ6nd
00?o0000ohE_/on5Kk<00_n5Kk<00ol0003oQg2bohM`/P02ohM`/PCo000000?oR7Fgo`000?n9MKH0
0on9MKH00ol0003oRgFeoh]e]@02oh]e]@03o`000?n<MKCoS7Fd00;oS7Fd00?o0000ohee/on=MK<0
0_n=MK<00ol0003oSWJcohif/`02ohif/`03o`000?n?M[;oSgJb00?oSgJb00?o0000oi1f/_n@M[80
0_n@M[800ol0003oTGJaoi5f/@03oi5f/@03o`000?nBMk7oTWNa00;oTWNa00Oo0000oi=g/?nCMk3o
TgN`o`000?nCMk3o000000GoU7N`00?o0000ooooooooool01oooool00ol0003oooooooooo`05oooo
o`00D?ooool2o`0000KoYL?_00Co0000ojG3kol0003o00000onU`nl00ol0003oYL?_ojG3k`03ojG3
k`04o`000?nU`noo0000o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000?oYL?_00Co0000
onK1[ooV`Joo00000ooX_j`01Ol0003ojKnZonVoZ_oY_j[o000000CojKjX00Go0000onZnYooZ_ZOo
j[jWo`000003onZmYP05o`000?oZ_JKo0000on^oYol000000ooZ_jP01Ol0003oj[jXonZnZ?oZ_ZSo
000000?ojKjX00Go0000onVnZ?oY_ZSojKjXo`000003onVmZ0;o00000_oW_jd01Ol0003oikj/onNn
[?oW_Zco000000;oikj/00Go0000onNmZooW_J_oikf[o`000003onNlZ`;o00000_oU_jl01?l0003o
iKj^onFn[_l00004onFm[@05o`000?oT^jcoi;^/onBk[?l000000_oS_K401Ol0003oh[^_on:k[ooR
^joo000000?ohKR^00Go0000omnd[?oO]:cogkB/o`000003om^d/007o`000?oI[jkofJn^omV_[_l0
003oeZZ[o`000003om>//@05o`000?o?YJkocjF^olnU[_l000001_o6WZl00ol0003o^iB^ok^D[P04
ok^D[P;o00001?n`RJ`01Ol0003oZ8B^ojR4[_nXQ:ko000000CoXGn_00?o0000oiUk/?nINk000_nI
Nk001Ol0003oTWJ`oi9f/?nBM[3o000000CoSG:_00Go0000ohQ^[on8KZooR6j_o`000003ohA[[P06
o`000?n2J:goPVR]oh9X[Ol0003oP6J/1?l00003ogiY/@05o`000?mnJ;3oOVR`ogiX/?l000000omn
Ijl00ol0003oOVN^o`000002o`0000CoOV^c00Go0000ogm[/_moJk;oOf^bo`000004oh5[/@03o`00
0?n2Jk3o000000;o00001?n2KkD01Ol0003oQ6ndohA_]?n4KkCo000000GoQFnc00Go0000ohM`/_n7
L;;oQg2bo`000003ohQ`/@Co00000_n9MKH00ol0003oRgFeoh]e]@02oh]e]@03o`000?n<MKCoS7Fd
00;oS7Fd00?o0000ohee/on=MK<00_n=MK<00ol0003oSWJcohif/`02ohif/`03o`000?n?M[;oSgJb
00?oSgJb00?o0000oi1f/_n@M[800_n@M[800ol0003oTGJaoi5f/@03oi5f/@03o`000?nBMk7oTWNa
00;oTWNa00?o0000oi=g/?nCMk000_nCMk02o`0000GoU7N`00?o0000ooooooooool01oooool00ol0
003oooooooooo`05ooooo`00D_ooool2o`0000?oYL?_0ol00006ojG3k`04o`000?nU`nooYL?_ojG3
k`Co00001OnU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl00ol0
003oi/6_o`000003onRo[005o`000?oY_j[ojKnZonVoZ_l000001?oY_ZP01?l0003oj[jWonZnYol0
0003onZmYP05o`000?oZ_JKoj[fVonZmY_l000000ooZ_jP01Ol0003oj[jXonZnZ?oZ_ZSo000000?o
jKjX00?o0000onVnZ?oY_ZP00_oY_ZP01?l0003ojKfXonVmZ?l00002onRmZ003o`000?oW_jgo0000
00;oikj/00Go0000onNn[?oW_Zcoikj/o`000003onNmZ`09o`000?oW_:_oikb[onNlZol0003oi[^Z
o`000?oU_joo000000;oiKj^00Go0000onFm[OoU_JgoiKf]o`000003onBk[005o`000?oS^J_o0000
on>m/Ol000000ooR^jl01Ol0003ohKR^on6h[_oQ^:ko000000?ogkB/00Go0000om^d/?oK];3ofkB`
o`000003omV_[P03o`000?oFZZ_o000000;odjba00?o0000olnU[_o?YJh00_o?YJh00ol0003oaYj_
olJN[`03olJN[`03o`000?o1UZ_o000000Go^iB^00?o0000ok29[?n`RJ`00on`RJ`01Ol0003oZ8B^
ojR4[_nXQ:ko000000GoXGn_00Go0000oiUk/?nINk3oVG^`o`000004oi9f/005o`000?n=LZooSG:_
oheb[ol000000on8KZl01Ol0003oQ6^^ohA[[_n4Jjko000000?oPVR]00?o0000oh1V[?n0IZ`00_n0
IZ`2o`0000;oOVVa00Go0000ogiX/?mnJ;3oOVR`o`000003ogiW[`04o`000?mnIjkoOVN^ogiW[P;o
00000omnJk<00ol0003oOf^bogm[/P02ogm[/P05o`000?n1Jk7oPF^aoh5[/Ol000000on2Jk02o`00
00?oPVne00Go0000ohA_]?n4KkCoQ6ndo`000005ohE_/`05o`000?n7L;;oQg2bohM`/_l000001?n8
L;400ol0003oRG2`ohU`/004o`0000?oRgFe00?o0000ohae]?n<MK@00_n<MK@00ol0003oSGFcohee
/`03ohee/`03o`000?n>M[?oSWJc00;oSWJc00?o0000ohmf/_n?M[800_n?M[800ol0003oT7Jboi1f
/P02oi1f/P03o`000?nAM[7oTGJa00?oTGJa00?o0000oi9g/OnBMk400onBMk400ol0003oTgN`oi=g
/002oi=g/003o`000?nDMk3oU7N`00?oU7N`00?o0000ooooooooool01oooool00ol0003ooooooooo
o`05ooooo`00Doooool4o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_00Co0000
ojG3konU`nooYL?_0ol00006ojG3k`04o`000?nU`nooYL?_ojG3k`?o00000ooX_j`01Ol0003ojKnZ
onVoZ_oY_j[o000000CojKjX00Go0000onZnYooZ_ZOoj[jWo`000003onZmYP04o`000?oZ_JKoj[fV
onZmYP;o00000_oZ_jP01Ol0003oj[jXonZnZ?oZ_ZSo000000?ojKjX00Go0000onVnZ?oY_ZSojKjX
o`000003onVmZ005o`000?oX_JSoj;fXonRmZ?l000000ooW_Z`01?l0003oikj/onNn[?l00003onNm
Z`05o`000?oW_:_oikb[onNlZol000000ooV^jX01?l0003oiKj^onFn[_l00004onFm[@05o`000?oT
^jcoi;^/onBk[?l000000_oS^J/00ol0003oh[^_on:k[`02on:k[`04o`000?oQ^:kohKR^o`0000?o
gkB/00?o0000omb`Z_l000000_oK];001Ol0003ofJn^omV_[_oI[jko000000;oeZZ[00?o0000om>/
/Ol000000oo?YJh00ol0003obijZo`000004olJN[`03o`000?o1UZ_o000000Go^iB^00?o0000ok29
[?n`RJ`00on`RJ`00ol0003oZ8B^ojR4[P02ojR4[P04o`000?nQOjooXGn_oj5o[`co00000_n=LZl0
1Ol0003oR6j_ohQ^[on8KZoo000000?oQ6^^00?o0000oh9X[On2J:d00_n2J:d01_l0003oP6J/oh1V
[?n0IZco0000ogmUZ`?o00000omnJ;000ol0003oOVN_ogiW[`02ogiW[`04o`000?mnIjkoOVN^ogiW
[P;o00000_mnJk<00ol0003oOf^bogm[/P02ogm[/P05o`000?n1Jk7oPF^aoh5[/Ol000001?n2Jk02
o`0000;oPVne00?o0000ohA_]?n4Kk@00_n4Kk@00ol0003oQFncohE_/`02ohE_/`03o`000?n7L;;o
Qg2b00;oQg2b00Go0000ohQ`/On8L;7oR72ao`000005ohU`/0Co000000?oRgFeo`000?n<MK@00on<
MK@00ol0003oSGFcohee/`02ohee/`03o`000?n>M[?oSWJc00;oSWJc00?o0000ohmf/_n?M[800on?
M[800ol0003oT7Jboi1f/P02oi1f/P03o`000?nAM[7oTGJa00;oTGJa00?o0000oi9g/OnBMk400onB
Mk400ol0003oTgN`oi=g/002oi=g/0;o00001?nDMk000ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Gooooo001Eooooo`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00002
ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003
ojG3k`04o`000?oX_jcoj;n/o`0000?ojKnZ00?o0000onVnZ?oY_ZP00_oY_ZP01Ol0003oj[jWonZn
YooZ_ZOo000000?oj[fV00Co0000onZmY_oZ_JKo00000_oZ_JD00ol0003oj[nXo`000002onZnZ003
o`000?oY_ZSojKjX00;ojKjX00Go0000onVnZ?oY_ZSojKjXo`000003onVmZ005o`000?oX_JSoj;fX
onRmZ?l000000_oW_Z`01Ol0003oikj/onNn[?oW_Zco000000?oikf[00Go0000onNlZooW_:_oikb[
o`000003onJkZP04o`000?oU_ZkoiKj^o`0000?oiKf]00?o0000onBk[?oT^j`00_oT^j`00ol0003o
hkV[on>iZ`02o`0000;oh[^_00Go0000on6h[_oQ^:kohKR^o`000003omnd[005o`000?oL/:[o0000
om^d/?l000000ooI[jh01ol0003oeZZ[omJZZooFZZ_o0000om>//Ol000000oo?YJh00ol0003obijZ
o`000003olJN[`04o`000?o1UZ_o`IJ[o`0000Co^iB^0_l00005ok29[003o`000?nXQ:koZ8B^00;o
Z8B^1?l000000onMNJWo0000oiMdZ@02oiMdZ@03o`000?nAL:WoTG2Y00;oTG2Y00?o0000oha/ZOl0
00000ol00002ohQ^[`03o`000?n4JjkoQ6^^00;oQ6^^00Go0000oh9X[On2J:goPVR]o`000003oh1V
[004o`000?moIJ_oOfF[ogmUZ`;o00000omnJ;001Ol0003oOVN_ogiW[omnIjoo000000?oOVN^00?o
0000ogmV[Ol000000_l00004ogm[/P03o`000?n1Jk7oPF^a00;oPF^a00Ko0000oh9[/?n2Jk3oPV^`
o`000?n3Jjl4o`0000?oQ6nd00?o0000ohE_/on5Kk<00on5Kk<01Ol0003oQg2bohM`/_n7L;;o0000
00CoR72a00?o0000ohU`/?n9L;000_n9L;001?l0003oRg2_oh]`[on;L:l5o`000003ohae]?l0003o
SGFc00?oSGFc00?o0000ohif/on>M[<00_n>M[<00ol0003oSgJbohmf/P03ohmf/P03o`000?n@M[;o
T7Jb00;oT7Jb00?o0000oi5f/OnAM[400onAM[400ol0003oTWNaoi9g/@02oi9g/@03o`000?nCMk3o
TgN`00?oTgN`00?o0000oiAg/?nDMk000onDMk000ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00Cooooo001Fooooo`04o`000?nU`nooYL?_ojG3k`Co00001OnU`nl00ol0003oYL?_o`000002
o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000
ojG3konU`nl00onU`nl00ol0003oj;n/o`000002onVoZP03o`000?oY_ZSojKjX00;ojKjX00Go0000
onZnYooZ_ZOoj[jWo`000003onZmYP05o`000?oZ_JKoj[fVonZmY_l000000ooZ_JD2o`0000;oj[jX
00Go0000onVnZ?oY_ZSojKjXo`000003onVnZ005o`000?oY_JSojKfXonVmZ?l000000ooX_JP01Ol0
003oj;bWo`000?oW_Zco000000?oikj/00Co0000onNmZooW_J_o00001?oW_:/02?l0003oi[^ZonJk
Z_l0003oi[ZYo`000?oU_Zko00000ooU_Jd01Ol0003oi;^/onBk[?oT^jco000000;ohkV[00Ko0000
on:gZ_oR]j[o0000on:k[ol00002on6h[P03o`000?oO]:cogkB/00;ogkB/00Go0000omb`Z_l0003o
fkB`o`000003omV_[P03o`000?oFZZ_oeZZ[00;oeZZ[00?o0000olnU[_o?YJh00_o?YJh01?l0003o
bijZol^NZ_l00002olJN[`05o`000?o1UZ_o`IJ[ol6FZol000000onkU:h00ol0003o]hbZo`000004
ok29[004o`000?nXQ:koZ8B^ojR4[P;o00001?nMNJT01Ol0003oUgBYoiMdZOnGM:Wo000000CoTG2Y
00?o0000oha/ZOn<K:T00_n<K:T2o`0000;oR6j_00Go0000ohA[[_n4JjkoQ6^^o`000003oh9X[@03
o`000?n0IZcoP6J/00;oP6J/00Co0000ogmUZomoIJ_oOfF[0_l00002ogiX/005o`000?mnIjooOVN_
ogiW[ol000000omnIjh01?l0003oOfJ]ogmV[OmoIZd2o`0000?oOf^b00?o0000oh5[/On1Jk400_n1
Jk401Ol0003oPV^`oh9[/?n2Jk3o000000CoPf^_0_l00002ohA_]003o`000?n5Kk?oQFnc00?oQFnc
00Go0000ohM`/_n7L;;oQg2bo`000004ohQ`/@03o`000?n9L;3oRG2`00;oRG2`00?o0000oh]`[on;
L:l00_n;L:l01?l0003oS76_ohaa[on<LJl5o`0000;oSGFc00Go0000ohif/on>M[?oSWJco`000005
ohmf/P03o`000?n@M[;oT7Jb00;oT7Jb00?o0000oi5f/OnAM[400onAM[400ol0003oTWNaoi9g/@03
oi9g/@03o`000?nCMk3oTgN`00;oTgN`0_l00004oiAg/003o`000?oooooooooo00Oooooo00?o0000
ooooooooool01?ooool005Oooooo0ol00004ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001OnU`nl0
1?l0003oYL?_ojG3konU`nl3o`0000KoYL?_00Co0000ojG3konU`nooYL?_1?l00002onVoZP03o`00
0?oY_ZSojKjX00;ojKjX00Go0000onZnYooZ_ZOoj[jWo`000003onZmYP05o`000?oZ_JKoj[fVonZm
Y_l000000ooZ_JD01Ol0003oj[fUo`000?oZ_ZSo000000?ojKjX00Go0000onVnZ?oY_ZSojKjXo`00
0003onVmZ005o`000?oX_JSoj;fXonRmZ?l000000_oX_:L01Ol0003oikj/onNn[?oW_Zco000000?o
ikf[00Go0000onNlZooW_:_oikb[o`000003onJkZP04o`000?oV^ZWoi[ZYo`0000?oiKf]00?o0000
onBk[?oT^j`00_oT^j`01?l0003ohkV[on>iZol00003on:gZP05o`000?oQ^:kohKR^on6h[_l00000
0ooO]:`01Ol0003og;2Zomb`Z_oL/:[o000000CofJn^00?o0000omJZZooFZZ/00_oFZZ/01Ol0003o
cjF^olnU[_o?YJko000000?obijZ00?o0000olJN[ol000001?o1UZ/01?l0003o^iB^ok^D[_l00002
okN<ZP03o`000?n`RJco/8V/00?o/8V/00Go0000ojR4[_l0003oY7fXo`000004oieiZ@03o`000?nG
M:WoUgBY00;oUgBY00?o0000oi5`ZOnAL:T00_nAL:T01_l0003oS6bYoha/ZOn<K:Wo0000ohQYZ0?o
00000on4Jjh01Ol0003oPVR]oh9X[On2J:go000000CoP6J/00Wo0000ogmUZomoIJ_oOfF[o`000?mo
I:[o0000ogiX/?l000000omnIjl00ol0003oOVN^ogiW[P02ogiW[P04o`000?moIZgoOfJ]ogmV[@;o
00000_moJk800ol0003oPF^aoh5[/@02oh5[/@03o`000?n2Jk3oPV^`00;oPV^`00Ko0000oh=[[on3
JjooPf^_o`000?n5Jjh4o`0000CoQFnc00?o0000ohM`/_n7L;800_n7L;801Ol0003oR72aohQ`/On8
L;7o000000GoRG2`00Go0000oh]`[on;L:ooRg2_o`000004ohaa[`04o`000?n=LJkoSG6^ohea[PKo
000000?oSWJco`000?n?M[800on?M[800ol0003oT7Jboi1f/P02oi1f/P03o`000?nAM[7oTGJa00?o
TGJa00?o0000oi9g/OnBMk400onBMk400ol0003oTgN`oi=g/002oi=g/003o`000?nDMk3o000000?o
U7N`00?o0000ooooooooool01oooool00ol0003oooooooooo`04ooooo`00F?ooool2o`0000CoYL?_
1?l00004ojG3k`03o`000?nU`nooYL?_00;oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_
1?l00004ojG3k`03o`000?oY_j[o000000CojKjX00Go0000onZnYooZ_ZOoj[jWo`000003onZmYP04
o`000?oZ_JKoj[fVo`0000?oj[fU00Go0000onZmYOoZ_JGoj[fUo`000003onVnZ003o`000?oY_ZSo
jKjX00;ojKjX00Go0000onVmZ?oY_JSojKfXo`000003onRmZ003o`000?oX_:Ooj;bW00;o00000_oW
_Z`01Ol0003oikf[onNmZooW_J_o000000?oikb[00Go0000onJkZ_oV^j[oi[^Zo`000002onJjZ@;o
00000_oU_Jd01Ol0003oi;^/onBk[?oT^jco000000?ohkV[00Go0000on:gZ_oR]j[oh[NZo`000002
on6h[P03o`000?oO]:cogkB/00;ogkB/00Go0000omb`Z_oL/:[og;2Zo`000003omV_[P03o`000?oF
ZZ_oeZZ[00;oeZZ[00?o0000om:TZOl000000_o?YJh01ol0003obijZol^NZ_o;WZ[o0000olJN[ol0
00001?o1UZ/00ol0003o^iB^o`000003okN<ZP03o`000?n`RJco/8V/00?o/8V/0_l00002ojAmZ003
o`000?nMNJWoWGVY00?oWGVY00Go0000oiMdZOnGM:WoUgBYo`000004oi5`Z@05o`000?n<K:WoS6bY
oha/ZOl000000on8JJP2o`0000;oQ6^^00?o0000oh9X[On2J:d00_n2J:d01Ol0003oP6J/oh1V[?n0
IZco000000?oOfF[00?o0000ogmTZ_moI:X00_l00004ogiW[`05o`000?mnIjkoOVN^ogiW[_l00000
0omoIZd01_l0003oPFJ/o`000?l0003oOf^bo`0000?oPF^a00?o0000oh9[/?n2Jk000_n2Jk001Ol0
003oPf^_oh=[[on3Jjoo000000CoQF^^0ol00002ohE_/`03o`000?n7L;;oQg2b00;oQg2b00Go0000
ohQ`/On8L;7oR72ao`000005ohU`/003o`000?n;L:ooRg2_00;oRg2_00Go0000ohaa[on<LJooS76_
o`000005ohea[P04o`000?n>LJkoSW6^ohia[PGo00000_n?M[800ol0003oT7Jboi1f/P02oi1f/P03
o`000?nAM[7oTGJa00;oTGJa00?o0000oi9g/OnBMk400onBMk400ol0003oTgN`oi=g/002oi=g/004
o`000?nDMk3oU7N`o`0000;oU7N`00?o0000ooooooooool01oooool00ol0003oooooooooo`04oooo
o`00F_ooool01?l0003oYL?_o`000?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_00Co0000ojG3
kol0003o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`03o`000?nU`noo000000;o00000onU`nl0
0ol0003oYL?_ojG3k`02ojG3k`?o00000ooY_ZP01Ol0003oj[jWonZnYooZ_ZOo000000?oj[fV00Go
0000onZmY_oZ_JKoj[fVo`000003onZmY@04o`000?oZ_JGoj[fUonZmY@;o00000_oY_ZP01Ol0003o
jKjXonVnZ?oY_ZSo000000?ojKfX00Go0000onRmZ?oX_JSoj;fXo`000002onRlY`06o`000?oX^jOo
j;^Wo`000?oW_Zco00000_oW_J/01Ol0003oikb[onNlZooW_:_o000000?oi[^Z00Co0000onJjZOoV
^ZWo00000_oU^JP00ol0003oiKf]o`000003onBk[004o`000?oS^J_ohkV[o`0000?oh[NZ00Go0000
on6dZ?l0003ohKR^o`000003omnd[007o`000?oL/:[og;2Zomb`Z_l0003ofZbXo`000002omV_[P03
o`000?oFZZ_oeZZ[00;oeZZ[00Go0000om:TZOl0003ocjF^o`000005ol^NZP03o`000?o1UZ_o`IJ[
00Co`IJ[0_l00004okN<ZP03o`000?n`RJco/8V/00;o/8V/00?o0000ojAmZ?nTOJP00_nTOJP00ol0
003oWGVYoieiZ@02oieiZ@05o`000?nGM:WoUgBYoiMdZOl000001?nAL:T01Ol0003oS6bYoha/ZOn<
K:Wo000000?oR6VX00?o0000ohEVYol000000ol00003oh9X[@05o`000?n0IZcoP6J/oh1V[?l00000
1?moIJ/00ol0003oOfBZogmTZP02o`0000?oOVN_00Go0000ogiW[_mnIjkoOVN^o`000003ogmV[@04
o`000?n1IZcoPFJ/oh5V[0;o00000on1Jk400ol0003oPV^`oh9[/002oh9[/003o`000?n3JjooPf^_
00;oPf^_00Go0000ohE[[_n5JjkoQF^^o`000002ohI[[@Co00000on7L;800ol0003oR72aohQ`/@02
ohQ`/@03o`000?n9L;3oRG2`00;oRG2`00?o0000oh]`[on;L:l00_n;L:l00ol0003oS76_ohaa[`02
ohaa[`03o`000?n=LJkoSG6^00;oSG6^00?o0000ohia[_n>LJh00_n>LJh01?l0003oSg6]ohma[On?
LJd;o`0000;oTGJa00?o0000oi9g/OnBMk400onBMk400ol0003oTgN`oi=g/002oi=g/003o`000?nD
Mk3o000000?oU7N`00?o0000ooooooooool01_ooool00ol0003oooooooooo`04ooooo`00Foooool0
0ol0003oYL?_ojG3k`04ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001_nU`nl00ol0003oYL?_ojG3
k`04o`0000KoYL?_00Co0000ojG3kol0003o00000onU`nl01?l0003ojKjXonVnZ?l00003onZnY`05
o`000?oZ_JKoj[fVonZmY_l000000ooZ_JH01Ol0003oj[fUonZmYOoZ_JGo000000;oj[fU00Ko0000
onZmYOoZ_JGo0000onVnZ?l00003onVnZ005o`000?oY_JSojKfXonVmZ?l000000ooX_JP01?l0003o
j;bWonRlYol00003onRkY`;o00000_oW_J/01Ol0003oikb[onNlZooW_:_o000000?oi[^Z00Co0000
onJjZOoV^ZWo00000ooU^JP01Ol0003oi;^/onBk[?oT^jco000000?ohkV[00Wo0000on:gZ_oR]j[o
h[NZo`000?oQ]:So0000on6h[_l000000ooO]:`01Ol0003og;2Zomb`Z_oL/:[o000000;ofZbX00?o
0000omV_[_l000000ooFZZ/01_l0003odZBYom:TZOl0003ocjF^o`0000GobijZ00?o0000ol6FZoo1
UZ/01?o1UZ/00ol0003o]hbZokN<ZP03okN<ZP03o`000?n`RJco/8V/00;o/8V/00?o0000ojAmZ?nT
OJP00_nTOJP00ol0003oWGVYoieiZ@02oieiZ@05o`000?nGM:WoUgBYoiMdZOl000001?nAL:T00ol0
003oS6bYoha/Z@02oha/Z@04o`000?n8JJSoR6VXo`0000CoQFJW0_l00002oh9X[@03o`000?n0IZco
P6J/00;oP6J/00Go0000ogmUZomoIJ_oOfF[o`000003ogmTZP;o00000_mnIjl01Ol0003oOVN^ogiW
[_mnIjko000000CoOfJ]00Co0000oh5V[?n1IZcoPFJ/0_l00002oh5[/@03o`000?n2Jk3oPV^`00?o
PV^`00Go0000oh=[[on3JjooPf^_o`000003ohE[[P03o`000?n6JjgoQV^]00?oQV^]0_l00002ohM`
/P03o`000?n8L;7oR72a00;oR72a00?o0000ohU`/?n9L;000on9L;001Ol0003oRg2_oh]`[on;L:oo
000000CoS76_00?o0000ohea[_n=LJh00on=LJh01Ol0003oSW6^ohia[_n>LJko000000GoSg6]00?o
0000oi1b[On@LZd00_n@LZd01?l0003oTG:/oi5b[?nALZ`Do`0000Sooooo00?o0000ooooooooool0
1?ooool005cooooo00?o0000ojG3konU`nl00onU`nl4o`0000?oYL?_00?o0000ojG3konU`nl00onU
`nl3o`0000CoYL?_0_l00003ojG3k`?o00001_nU`nl00ol0003ojKjXo`000003onZnY`04o`000?oZ
_JKoj[fVo`0000?oj[fV00Go0000onZmYOoZ_JGoj[fUo`000003onZmY@05o`000?oZ_JGoj[fUonZm
YOl000000ooY_ZP01Ol0003ojKfXonVmZ?oY_JSo000000?oj;fX00Go0000onRlYooX_:Ooj;bWo`00
0003onRkY`05o`000?oW^ZKo0000onNmZol000000ooW_:/01Ol0003oi[^ZonJkZ_oV^j[o000000;o
i[ZY00Co0000onFiZ?oU^JSoiKVX0_l00002onBk[004o`000?oS^J_ohkV[o`0000Coh[NZ00Co0000
on6dZ?oQ]:So00001?oO]:`01Ol0003og;2Zomb`Z_oL/:[o000000?ofZbX00?o0000omJZZooFZZ/0
0_oFZZ/01?l0003odZBYom:TZOoBY:T2o`0000CobijZ0_l00006ol6FZ`03o`000?ngS:[o]hbZ00?o
]hbZ00Co0000ok29[?n`RJco/8V/0_l00004ojAmZ003o`000?nMNJWoWGVY00;oWGVY00?o0000oiMd
ZOnGM:T00_nGM:T01Ol0003oTG2Yoi5`ZOnAL:Wo000000CoS6bY00Go0000ohQYZ?n8JJSoR6VXo`00
0003ohEVY`03o`000?n3I:Oo000000;o00001?n0IZ`01Ol0003oOfF[ogmUZomoIJ_o000000?oOfBZ
00?o0000ogmTZOl000000_l00004ogiW[P05o`000?moIZgoOfJ]ogmV[Ol000000on1IZ`01_l0003o
PVJ[o`000?l0003oPF^ao`0000CoPV^`00Go0000oh=[[on3JjooPf^_o`000004ohE[[P03o`000?n6
JjgoQV^]00;oQV^]00?o0000ohM[[?l000000ol00003ohQ`/@03o`000?n9L;3oRG2`00?oRG2`00Go
0000oh]`[on;L:ooRg2_o`000004ohaa[`03o`000?n=LJkoSG6^00?oSG6^00?o0000ohia[_n>LJh0
0_n>LJh00ol0003oSg6]ohma[@02ohma[@03o`000?n@LZgoT7:]00;oT7:]00?o0000oi5b[?nALZ`0
0onALZ`00ol0003oTGJaoi5f/@03oi5f/@03o`000?nBNkOoTW^g00;oTW^g00Oo0000oi>2__nCP[ko
Th:no`000?nCP[ko000000Sooooo00?o0000ooooooooool01?ooool005gooooo00?o0000ojG3kol0
00000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00002ojG3k`03
o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l00003onZnY`05
o`000?oZ_JKoj[fVonZmY_l000000ooZ_JH01Ol0003oj[fUonZmYOoZ_JGo000000?oj[fU00Co0000
onZmYOoZ_JGoj[fU0_l00002onVnZ005o`000?oY_JSojKfXonVmZ?l000000ooX_JP01?l0003oj;bW
onRlYol00003onRkY`05o`000?oW^ZKoikZVonNjY_l000000ooW_:/01Ol0003oi[^ZonJkZ_oV^j[o
000000;oi[ZY00Go0000onFiZ?oU^JSoiKVXo`000002onBgY`03o`000?oT^jco000000;ohkV[00Go
0000on:gZ_oR]j[oh[NZo`000003on6dZ005o`000?oO]:cogkB/omnd[?l000000ooL/:X00ol0003o
fZbXomZ/Z002omZ/Z005o`000?oFZZ_oeZZ[omJZZol000001?oBY:T00ol0003obijZol^NZP03ol^N
ZP03o`000?o6V:Oo000000Co`IJ[0_l00005okN<ZP06o`000?n`RJco/8V/o`000?n[PJOo00001?nT
OJP00ol0003oWGVYoieiZ@02oieiZ@03o`000?nGM:WoUgBY00;oUgBY00?o0000oi5`ZOnAL:T00_nA
L:T01Ol0003oS6bYoha/ZOn<K:Wo000000?oR6VX00Go0000ohEVYon5IZOoQFJWo`000003oh=TY`;o
00000on0IZ`01Ol0003oOfF[ogmUZomoIJ_o000000?oOfBZ00Co0000ogmTZOmoI:WoOfBY0_l00003
ogiW[P05o`000?moIZgoOfJ]ogmV[Ol000000on1IZ`01?l0003oPVJ[oh9VZon2IZ/2o`0000CoPV^`
00Go0000oh=[[on3JjooPf^_o`000004ohE[[P03o`000?n6JjgoQV^]00;oQV^]00?o0000ohM[[?n7
Jj`00_n7Jj`2o`0000;oR72a00?o0000ohU`/?n9L;000on9L;000ol0003oRg2_oh]`[`02oh]`[`05
o`000?n<LJooS76_ohaa[ol000001On=LJh00ol0003oSW6^ohia[P02ohia[P03o`000?n?LJgoSg6]
00?oSg6]00?o0000oi1b[On@LZd00_n@LZd00ol0003oTG:/oi5b[002oi5b[003o`000?nAM[7oTGJa
00?oTGJa00?o0000oi9k]onBNkL00onBNkL01_l0003oTh:noi>2__l0003oTh:no`0000Sooooo00?o
0000ooooooooool01?ooool005kooooo0_l00005ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001OnU
`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`00
0002o`0000;oYL?_00Co0000onZnYooZ_ZOo00000ooZ_JH01Ol0003oj[fVonZmY_oZ_JKo000000?o
j[fU00Co0000onZmYOoZ_JGo00000ooZ_JD01_l0003oj[fUonZmYOl0003ojKjXo`0000?ojKfX00Go
0000onRmZ?oX_JSoj;fXo`000002onRlY`05o`000?oX^jOoj;^WonRkYol000000ooW^ZH2o`0000;o
ikb[00Go0000onJkZ_oV^j[oi[^Zo`000002onJjZ@05o`000?oU^JSoiKVXonFiZ?l000000ooT]jL0
1Ol0003ohkV[on>iZooS^J_o000000?oh[NZ00Co0000on6dZ?oQ]:SohKBX0_l00002omnd[005o`00
0?oL/:[og;2Zomb`Z_l000000ooJ[:P00ol0003oejNVo`000002omJZZ`03o`000?oBY:WodZBY00;o
dZBY00?o0000ol^NZ_o;WZX00_o;WZX01?l0003oaYRWolJHYol00003ol6FZ`03o`000?nlSjOo0000
00Ko]hbZ0_l00003oj^1Y`03o`000?nTOJSoY7fX00;oY7fX00Go0000oieiZOnMNJWoWGVYo`000004
oiMdZ@03o`000?nAL:WoTG2Y00;oTG2Y00Go0000oha/ZOn<K:WoS6bYo`000003ohQYZ003o`000?n5
IZOoQFJW00;oQFJW00Co0000oh=TYon3I:OoPfBW0_l00002oh1V[005o`000?moIJ_oOfF[ogmUZol0
00001?moI:X01?l0003oOfBYogmTZOmoI:T2o`0000;oOVN^00Go0000ogmV[OmoIZgoOfJ]o`000004
oh5V[004o`000?n2IZ_oPVJ[oh9VZ`?o00000_n2Jk000ol0003oPf^_oh=[[`02oh=[[`05o`000?n5
JjkoQF^^ohE[[_l000001?n6Jjd00ol0003oQf^/ohM[[002ohM[[003o`000?n8K:co000000?o0000
1?n9L;000ol0003oRg2_oh]`[`02oh]`[`03o`000?n<LJooS76_00;oS76_00?o0000ohea[_n=LJh0
0_n=LJh00ol0003oSW6^ohia[P02ohia[P03o`000?n?LJgoSg6]00?oSg6]00?o0000oi1b[On@LZd0
0_n@LZd00ol0003oTG:/oi5b[003oi5b[003o`000?nAM[7oTGJa00?oTGJa00?o0000oi9k]onBNkL0
0_nBNkL01ol0003oTh:noi>2__nCP[ko0000oi>2__l000002?ooool00ol0003oooooooooo`03oooo
o`00H?ooool01?l0003oYL?_ojG3konU`nl5o`0000CoYL?_00Co0000ojG3konU`nooYL?_1?l00005
ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001OnU`nl00ol0003oj[jWo`000002onZmYP05o`000?oZ
_JKoj[fVonZmY_l000000ooZ_JD01Ol0003oj[fUonZmYOoZ_JGo000000?oj[fU00Go0000onZmYOoZ
_JGoj[fUo`000003onVmZ005o`000?oX_JSoj;fXonRmZ?l000000ooX_:L01Ol0003oj;^WonRkYooX
^jOo000000?oikZV00Go0000onNiY_l0003oikb[o`000003onJkZP04o`000?oV^ZWoi[ZYo`0000?o
iKVX00Go0000onBgYooT]jOoi;NWo`000002on>iZ`03o`000?oR]j[oh[NZ00;oh[NZ00Co0000on6d
Z?oQ]:So00000_oO/JL00ol0003ogkB/o`000002omb`ZP03o`000?oJ[:SofZbX00;ofZbX00?o0000
omNWY_l000000_oFZZ/01?l0003odZBYom:TZOoBY:T2o`0000CobijZ00Co0000olJHYoo6V:Oo0000
0oo1UZ/01?l0003o_8nWokb?Yol00005okN<ZP03o`000?n[PJOoZh6W00;oZh6W00?o0000ojAmZ?nT
OJP00_nTOJP01Ol0003oWGVYoieiZOnMNJWo000000CoUgBY00?o0000oi5`ZOnAL:T00_nAL:T01Ol0
003oS6bYoha/ZOn<K:Wo000000?oR6VX00?o0000ohEVYon5IZL00_n5IZL01_l0003oPfBWoh=TYon3
I:Oo0000oh9SYP?o00001?moIJ/01Ol0003oOfBZogmTZ_moI:[o000000?oOfBY00?o0000oh1SZ?l0
00000_l00004ogmV[@05o`000?n1IZcoPFJ/oh5V[?l000000on2IZ/00ol0003oPfNZoh=WZP04o`00
00?oPf^_00Go0000ohE[[_n5JjkoQF^^o`000005ohI[[@05o`000?n7JjcoQf^/ohM[[?l000001?n8
K:`4o`0000;oRG2`00Go0000oh]`[on;L:ooRg2_o`000004ohaa[`03o`000?n=LJkoSG6^00?oSG6^
00Go0000ohia[_n>LJkoSW6^o`000005ohma[@03o`000?n@LZgoT7:]00;oT7:]00?o0000oi5b[?nA
LZ`00onALZ`00ol0003oTGJaoi5f/@03oi5f/@03o`000?nBNkOoTW^g00;oTW^g00?o0000oi>2__nC
P[h00_nCP[h2o`0000Sooooo00?o0000ooooooooool00oooool0067ooooo0ol00004ojG3k`03o`00
0?nU`nooYL?_00;oYL?_1?l00004ojG3k`04o`000?nU`nooYL?_ojG3k`Go00001?nU`nl01?l0003o
YL?_ojG3konU`nl4o`0000;oj[fV00Go0000onZmY_oZ_JKoj[fVo`000003onZmY@05o`000?oZ_JGo
j[fUonZmYOl000000ooZ_JD01?l0003oj[fUonZmYOoZ_JD2o`0000;ojKfX00Go0000onRmZ?oX_JSo
j;fXo`000002onRlY`05o`000?oX^jOoj;^WonRkYol000000ooW^ZH01Ol0003oikVVonNiY_oW^JKo
000000?oi[^Z00Co0000onJjZOoV^ZWo00000ooU^JP00ol0003oi;NWonBgY`02onBgY`;o000000?o
hkV[o`000?oR]jX00_oR]jX01Ol0003ohKBXon6dZ?oQ]:So000000?ogk6W00Go0000omb`Z_oL/:[o
g;2Zo`000004omZ/Z005o`000?oGYjKo0000omJZZol000001?oBY:T00ol0003ocYjVo`000002ol^N
ZP05o`000?o6V:OoaYRWolJHYol000000_o1UZ/01Ol0003o_8nWokb?YonlSjOo000000Go]hbZ00?o
0000oj^1Yon[PJL00_n[PJL00ol0003oY7fXojAmZ002ojAmZ003o`000?nMNJWoWGVY00;oWGVY00Go
0000oiMdZOnGM:WoUgBYo`000004oi5`Z@05o`000?n<K:WoS6bYoha/ZOl000000on8JJP00ol0003o
QFJWohEVY`02ohEVY`05o`000?n3I:OoPfBWoh=TYol000000on2HjH2o`0000?oOfF[00Go0000ogmT
Z_moI:[oOfBZo`000003ogmTZ@04o`000?n0HjSoP6>Xoh1SZ0;o00000omoIZd01Ol0003oPFJ/oh5V
[?n1IZco000000?oPVJ[00?o0000oh=WZ_n3IjX00on3IjX2o`0000;oPf^_00?o0000ohE[[_n5Jjh0
0_n5Jjh00ol0003oQV^]ohI[[@02ohI[[@03o`000?n7JjcoQf^/00;oQf^/00Go0000ohQ/[?n8K:co
R6b/o`000003ohY/Z`Co00000_n;L:l00ol0003oS76_ohaa[`02ohaa[`03o`000?n=LJkoSG6^00?o
SG6^00?o0000ohia[_n>LJh00_n>LJh00ol0003oSg6]ohma[@02ohma[@03o`000?n@LZgoT7:]00?o
T7:]00?o0000oi5b[?nALZ`00_nALZ`00ol0003oTGJaoi5f/@03oi5f/@03o`000?nBNkOoTW^g00?o
TW^g00?o0000oi>2__nCP[h00_nCP[h00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?o
oooo001Rooooo`;o00001OnU`nl01?l0003oYL?_o`000?l00003ojG3k`03o`000?nU`nooYL?_00;o
YL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00004ojG3k`03o`000?oZ_JKo000000?o
j[fV00Go0000onZmYOoZ_JGoj[fUo`000002onZmY@05o`000?oZ_JGoj[fUonZmYOl000001?oZ_JD0
1Ol0003oj[fUo`000?oY_JSo000000;oj;fX00Go0000onRlYooX_:Ooj;bWo`000003onRkY`05o`00
0?oW^ZKoikZVonNjY_l000000ooW^JH2o`0000;oi[^Z00Co0000onJjZOoV^ZWo00000ooU^JP02Ol0
003oi;NWonBgYooT]jOo0000on>eY_l0003ohkV[o`000003on:gZP05o`000?oQ]:SohKBXon6dZ?l0
00000ooO/JL01?l0003og;2Zomb`Z_l00004omZ/Z004o`000?oGYjKoejNVomNWYP;o00001?oBY:T0
0ol0003ocYjVo`000002ol^NZP05o`000?o6V:OoaYRWolJHYol000000_o1UZ/01Ol0003o_8nWokb?
YonlSjOo000000Co]hbZ0_l00004oj^1Y`03o`000?nTOJSoY7fX00;oY7fX00?o0000oieiZOnMNJT0
0_nMNJT00ol0003oUgBYoiMdZ@02oiMdZ@05o`000?nAL:WoTG2Yoi5`ZOl000000on<K:T00ol0003o
R6VXohQYZ002ohQYZ005o`000?n5IZOoQFJWohEVYol000000on3I:L00ol0003oPV>Voh9SYP02oh9S
YP;o00000_moIJ/01Ol0003oOfBZogmTZ_moI:[o000000CoOfBY00Co0000oh1SZ?n0HjSoP6>X0_l0
0002ogmV[@05o`000?n1IZcoPFJ/oh5V[?l000001?n2IZ/00ol0003oPfNZoh=WZP02oh=WZP03o`00
0?n4IjWo000000;o00001?n5Jjh00ol0003oQV^]ohI[[@02ohI[[@03o`000?n7JjcoQf^/00;oQf^/
00Go0000ohQ/[?n8K:coR6b/o`000005ohY/Z`03o`000?n;K:_o000000?o00000on<LJl00ol0003o
SG6^ohea[P03ohea[P03o`000?n>LJkoSW6^00;oSW6^00?o0000ohma[On?LJd00on?LJd00ol0003o
T7:]oi1b[@02oi1b[@03o`000?nALZcoTG:/00?oTG:/00?o0000oi5f/OnAM[400_nAM[400ol0003o
TW^goi9k]`03oi9k]`03o`000?nCP[koTh:n00;oTh:n0_l00007ooooo`03o`000?oooooooooo00?o
oooo001Tooooo`04o`000?nU`nooYL?_ojG3k`Co00001OnU`nl01?l0003oYL?_o`000?l00003ojG3
k`03o`000?nU`nooYL?_00;oYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_
00?oYL?_0_l00003onZmYP05o`000?oZ_JGoj[fUonZmYOl000000ooZ_JD01Ol0003oj[fUonZmYOoZ
_JGo000000?oj[fU00Co0000onZmYOoZ_JGoj[fU0_l00002onRmZ005o`000?oX_:Ooj;bWonRlYol0
00000ooX^jL01Ol0003oikZVonNjY_oW^ZKo000000?oikVV00Go0000onJhYOl0003oi[^Zo`000002
onJjZ@05o`000?oU^JSoiKVXonFiZ?l000000ooT]jL01?l0003ohkFVon>eY_l00004on:gZP04o`00
0?oQ]:SohKBXo`0000?ogk6W00Go0000omf]YOl0003og;2Zo`000004omZ/Z005o`000?oGYjKoejNV
omNWY_l000001?oBY:T01?l0003ocYjVoljNY_l00002ol^NZP03o`000?o6V:OoaYRW00;oaYRW0_l0
0004okb?Y`07o`000?ngS:[o]hbZokN<Z_l0003o/XFUo`000004oj^1Y`03o`000?nTOJSoY7fX00;o
Y7fX00Co0000oieiZOnMNJWoWGVY2_l000000onAL:Wo0000oha/Z@02oha/Z@05o`000?n8JJSoR6VX
ohQYZ?l000000on5IZL00ol0003oPfBWoh=TY`02oh=TY`09o`000?n2HjKoPV>Voh9SY_l0003oPF:U
o`000?moIJ_o000000?oOfBZ00?o0000ogmTZOmoI:T00_moI:T02Ol0003oP6>Xoh1SZ?n0HjSo0000
oh5SYol0003oOfJ]o`000004oh5V[005o`000?n2IZ_oPVJ[oh9VZol000001?n3IjX01?l0003oQ6NY
ohAWZOn4IjT2o`0000?oQF^^00?o0000ohI[[On6Jjd00_n6Jjd00ol0003oQf^/ohM[[002ohM[[003
o`000?n8K:coR6b/00;oR6b/00?o0000ohY/Zon:K:/00_n:K:/00ol0003oRfb[oh]/Z`02oh]/Z`Co
000000?oS76_o`000?n=LJh00on=LJh00ol0003oSW6^ohia[P02ohia[P03o`000?n?LJgoSg6]00?o
Sg6]00?o0000oi1b[On@LZd00_n@LZd00ol0003oTG:/oi5b[003oi5b[003o`000?nAM[7oTGJa00;o
TGJa00?o0000oi9k]onBNkL00onBNkL01?l0003oTh:noi>2__nCP[h3o`0000Oooooo00?o0000oooo
ooooool00oooool006Gooooo0ol00004ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001_nU`nl00ol0
003oYL?_ojG3k`04o`0000GoYL?_00?o0000ojG3kol000000_l00002ojG3k`04o`000?oZ_JKoj[fV
o`0000?oj[fU00Go0000onZmYOoZ_JGoj[fUo`000003onZmY@05o`000?oZ_JGoj[fUonZmYOl00000
0ooZ_JD01Ol0003oj[fUo`000?oX_JSo000000;oj;bW00Go0000onRkYooX^jOoj;^Wo`000003onNj
YP05o`000?oW^JKoikVVonNiY_l000000ooV^:D01?l0003oi[ZYonJjZOl00003onFiZ003o`000?oT
]jOoi;NW00;oi;NW00Co0000on>eY_oS]JKo00000ooR]jX01Ol0003ohKBXon6dZ?oQ]:So000000?o
gk6W00Go0000omf]YOl0003og;2Zo`000004omZ/Z005o`000?oGYjKoejNVomNWY_l000001?oBY:T0
1_l0003ocYjVoljNY_l0003obijZo`0000GoaYRW00?o0000okb?YonlSjL00onlSjL01?l0003o]hbZ
okN<Z_l00003ok:5Y@05o`000?n[PJOoZh6Woj^1Yol000001OnTOJP3o`000003oi]cY?l0003oUFnT
00?oUFnT00Co0000oi1[Y?n@JjCoT6^T0ol00002oha/Z@05o`000?n8JJSoR6VXohQYZ?l000001?n5
IZL01Ol0003oPfBWoh=TYon3I:Oo000000?oPV>V00?o0000oh5RYOn1HZD00_l00004ogmTZP05o`00
0?moI:WoOfBYogmTZOl000000on0HjP00ol0003oPF>Woh5SY`02o`0000CoPFJ/00Go0000oh9VZon2
IZ_oPVJ[o`000005oh=WZP04o`000?n4IjWoQ6NYohAWZ@;o00000_n5Jjh00ol0003oQV^]ohI[[@02
ohI[[@03o`000?n7JjcoQf^/00;oQf^/00?o0000ohQ/[?n8K:`00_n8K:`00ol0003oRVb[ohY/Z`03
ohY/Z`05o`000?n;K:_oRfb[oh]/Zol000000on<KJX4o`0000;oSG6^00?o0000ohia[_n>LJh00_n>
LJh00ol0003oSg6]ohma[@03ohma[@03o`000?n@LZgoT7:]00?oT7:]00?o0000oi5b[?nALZ`00_nA
LZ`00ol0003oTGJaoi5f/@03oi5f/@03o`000?nBNkOoTW^g00;oTW^g1?l00003ojG3k`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00oooool006Kooooo00?o0000ojG3konU`nl00onU`nl4
o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl3o`0000CoYL?_00Co0000ojG3konU`nooYL?_0ol0
0006ojG3k`03o`000?oZ_JKo000000?oj[fU00Co0000onZmYOoZ_JGo00000ooZ_JD00ol0003oj[fU
onZmY@02onZmY@05o`000?oZ_JGoj[fUonZmYOl000000_oZ_JD01Ol0003oj;bWonRlYooX_:Oo0000
00?oj;^W00Go0000onNjY_oW^ZKoikZVo`000003onNiYP05o`000?oV^:Goi[RUonJhYOl000000_oV
^ZT01Ol0003oiKVXonFiZ?oU^JSo000000?oi;NW00Co0000on>eY_oS]JKohkFV0_l00002on:gZP05
o`000?oQ]:SohKBXon6dZ?l000000ooO/JL01?l0003ogJfUomf]YOl00004omZ/Z004o`000?oGYjKo
ejNVomNWYP;o00000ooBY:T00ol0003ocYjVoljNYP02oljNYP;o00001Oo6V:L00ol0003o_8nWokb?
Y`04okb?Y`03o`000?ngS:[o000000?o/XFU00Go0000oj^1Yon[PJOoZh6Wo`000004ojAmZ0;o0000
0onKLj@00ol0003oUFnToiE_Y002oiE_Y003o`000?n@JjCoT6^T00;oT6^T00?o0000ohaXY?l00000
0_l00003ohQYZ003o`000?n5IZOoQFJW00;oQFJW00Go0000oh=TYon3I:OoPfBWo`000003oh9SYP04
o`000?n1HZGoPF:Uoh5RY@;o00000omoI:X01Ol0003oOfBYogmTZOmoI:Wo000000?oP6>X00Co0000
oh5SYon1HjOoPF>W0_l00003oh5V[005o`000?n2IZ_oPVJ[oh9VZol000001On3IjX01_l0003oQ6NY
ohAWZOn4IjWo0000ohEWZ0?o00001?n6Jjd00ol0003oQf^/ohM[[003ohM[[005o`000?n8K:coR6b/
ohQ/[?l000001On:K:/01Ol0003oRfb[oh]/Zon;K:_o000000CoS6fZ00?o0000oha`[_n<L:h01?l0
0003ohia[P03o`000?n?LJgoSg6]00?oSg6]00?o0000oi1b[On@LZd00on@LZd00ol0003oTG:/oi5b
[002oi5b[003o`000?nAM[7oTGJa00?oTGJa00?o0000oi9k]ol000000_l000000onU`noo0000ojG3
k`04ojG3k`;o00001Oooool00ol0003oooooooooo`03ooooo`00Ioooool00ol0003oYL?_o`000002
o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000
ojG3konU`nl00_nU`nl4o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl2o`0000?oj[fU00Go0000
onZmYOoZ_JGoj[fUo`000003onZmY@05o`000?oZ_JGoj[fUonZmYOl000000ooZ_JD01?l0003oj[fU
onZmYOoZ_JD2o`0000;oj;bW00Go0000onRkYooX^jOoj;^Wo`000003onNjYP05o`000?oW^JKoikVV
onNiY_l000000_oV^:D01Ol0003oi[NUo`000?oV^ZWo000000?oiKVX00Go0000onBgYooT]jOoi;NW
o`000002on>eYP06o`000?oR/jGoh[>Uo`000?oR]j[o00000ooQ]:P01?l0003ogk6WomnaYol00003
omf]Y@03o`000?oJ[:SofZbX00;ofZbX00Oo0000omNWY_oGYjKoejNVo`000?oDXjCo000000;odZBY
00?o0000oljNY_o>WZH00_o>WZH00ol0003oaYRWolJHY`03olJHY`;o00001_nlSjL2o`0000Co/XFU
00?o0000oj^1Yon[PJL00_n[PJL01_l0003oY7fXo`000?l0003oXGNTo`0000?oVg>T00?o0000oiE_
Y?nEKj@00_nEKj@00ol0003oT6^Toi1[Y002oi1[Y004o`000?n<J:CoS6RTohaXY0;o00000_n8JJP0
0ol0003oQFJWohEVY`02ohEVY`05o`000?n3I:OoPfBWoh=TYol000001?n2HjH01?l0003oPF:Uoh5R
YOn1HZD2o`0000;oOfBZ00Go0000ogmTZOmoI:WoOfBYo`000004oh1SZ004o`000?n1HjOoPF>Woh5S
Y`;o00000_n1IZ`00ol0003oPVJ[oh9VZ`02oh9VZ`03o`000?n3Ij[oPfNZ00;oPfNZ00Go0000ohAW
ZOn4IjWoQ6NYo`000003ohEWZ0;o00000on6Jjd00ol0003oQf^/ohM[[003ohM[[005o`000?n8K:co
R6b/ohQ/[?l000001On:K:/00ol0003oRfb[oh]/Z`02oh]/Z`05o`000?n<KJ[oS6fZoha]Z_l00000
1On<L:h4o`000003ohia[_l0003oSg6]00?oSg6]00?o0000oi1b[On@LZd00on@LZd00ol0003oTG:/
oi5b[003oi5b[003o`000?nAM[7oTGJa00Co00001OnU`nl00ol0003oYL?_o`000002o`000003ojG3
kol0003ooooo00Gooooo00?o0000ooooooooool00_ooool006Sooooo0_l00005ojG3k`04o`000?nU
`nooYL?_ojG3k`Co00001OnU`nl01?l0003oYL?_o`000?l00003ojG3k`03o`000?nU`nooYL?_00;o
YL?_00?o0000ojG3kol000000_l00002ojG3k`04o`000?oZ_JGoj[fUo`0000?oj[fU00Go0000onZm
YOoZ_JGoj[fUo`000003onZmY@05o`000?oZ_JGoj[fUonZmYOl000000ooZ_JD01?l0003oj[fVo`00
0?l00003onRkY`05o`000?oW^ZKoikZVonNjY_l000000ooW^JH01_l0003oi[RUonJhYOoV^:Go0000
onJgY@;o00000ooU^JP00ol0003oi;NWonBgY`02onBgY`04o`000?oS]JKohkFVo`0000?oh[>U00Go
0000on6dZ?oQ]:SohKBXo`000003omnaY`04o`000?oM[JGogJfUomf]Y@;o00000ooJ[:P02Ol0003o
ejNVomNWY_oGYjKo0000omBSY?l0003odZBYo`000005oljNYP03o`000?o6V:OoaYRW00?oaYRW00?o
0000ol6AY?l000001OnlSjL00ol0003o/XFUok:5Y@03ok:5Y@03o`000?n[PJOoZh6W00;oZh6W0_l0
0003oj5gY003o`000?nKLjCoVg>T00;oVg>T00?o0000oiE_Y?nEKj@00_nEKj@01Ol0003oT6^Toi1[
Y?n@JjCo000000?oS6RT00?o0000ohUUXol000000ol00003ohEVY`05o`000?n3I:OoPfBWoh=TYol0
00001?n2HjH02Ol0003oPF:Uoh5RYOn1HZGo0000oh5QY?l0003oOfBZo`000004ogmTZ@05o`000?n0
HjSoP6>Xoh1SZ?l000000on1HjL00ol0003oPV>Vo`000002o`0000CoPVJ[00?o0000oh=WZ_n3IjX0
0_n3IjX00ol0003oQ6NYohAWZ@02ohAWZ@04o`000?n5IjSoQFNXohEWZ0;o00000on6Jjd00ol0003o
Qf^/ohM[[002ohM[[003o`000?n8K:coR6b/00;oR6b/00?o0000ohY/Zon:K:/00_n:K:/00ol0003o
Rfb[oh]/Z`02oh]/Z`03o`000?n<KJ[oS6fZ00;oS6fZ00?o0000oha`[_n<L:h00_n<L:h01?l0003o
RgJfoh]f]_n;M[H5o`0000;oSg6]00?o0000oi1b[On@LZd00on@LZd00ol0003oTG:/oi5b[005o`00
00?oYL?_00Co0000ojG3konU`nooYL?_1?l00005ojG3k`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool006[ooooo00Co0000ojG3konU`nooYL?_1Ol00004ojG3k`04o`000?nU`noo
YL?_ojG3k`Co00001OnU`nl00ol0003oYL?_ojG3k`04o`0000GoYL?_00?o0000onZmYOl000000_oZ
_JD01Ol0003oj[fUonZmYOoZ_JGo000000Coj[fU00Go0000onZmYOoZ_JGoj[fUo`000002onZmY@05
o`000?oZ_JKoj[fVonZmY_l000000ooX^jL01Ol0003oikZVonNjY_oW^ZKo000000?oikVV00Go0000
onJhYOoV^:Goi[RUo`000002onJgY@05o`000?oU^JSoiKVXonFiZ?l000000ooT]jL01Ol0003ohkFV
on>eY_oS]JKo000000?oh[>U00Go0000on6dZ?oQ]:SohKBXo`000003omnaY`06o`000?oM[JGogJfU
o`000?oKZJCo00000_oJ[:P01Ol0003oejNVomNWY_oGYjKo000000;oe:>T00?o0000om:TZOl00000
1Oo>WZH00ol0003oaYRWolJHY`03olJHY`03o`000?o1TJCo000000Go_8nW00?o0000ok:5YOnbQJD0
0onbQJD00ol0003oZh6Woj^1Y`02oj^1Y`03o`000?nQMjCoXGNT00;oXGNT00?o0000oi]cY?nKLj@0
0_nKLj@00ol0003oUFnToiE_Y002oiE_Y005o`000?n@JjCoT6^Toi1[Y?l000000on<J:@00ol0003o
RFFSohUUX`02ohUUX`;o00000_n5IZL00ol0003oPfBWoh=TY`02oh=TY`05o`000?n2HjKoPV>Voh9S
Y_l000000on1HZD00ol0003oPF6Toh5QY002o`0000CoOfBY00Go0000oh1SZ?n0HjSoP6>Xo`000003
oh5SY`04o`000?n2HjKoPV>Voh9SYP;o00000on2IZ/00ol0003oPfNZoh=WZP02oh=WZP03o`000?n4
IjWoQ6NY00;oQ6NY00Ko0000ohEWZ?n5IjSoQFNXo`000?n7IjP4o`0000CoQf^/00?o0000ohQ/[?n8
K:`00_n8K:`00ol0003oRVb[ohY/Z`02ohY/Z`03o`000?n;K:_oRfb[00;oRfb[00?o0000oha]Z_n<
KJX00_n<KJX00ol0003oS72^oha`[P03oha`[P05o`000?n;M[KoRgJfoh]f]_l000000on9Ol8;o`00
00;oXko^00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_00Co0000ojG3konU`nooYL?_0ol00004
ooooo`03o`000?oooooooooo00;ooooo001[ooooo`?o00000onU`nl00ol0003oYL?_ojG3k`03ojG3
k`Co00001?nU`nl01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_0_l00002ojG3k`Co00000_oZ_JD0
1Ol0003oj[fUonZmYOoZ_JGo000000?oj[fU00Go0000onZmYOoZ_JGoj[fUo`000003onZmY@04o`00
0?oZ_JKoj[fVonZmYP;o00000_oX^jL01Ol0003oikZVonNjY_oW^ZKo000000?oikVV00Co0000onJh
YOoV^:Go00000ooV]jD2o`0000;oiKVX00Go0000onBgYooT]jOoi;NWo`000002on>eYP03o`000?oR
/jGoh[>U00;oh[>U0_l00002on6dZ004o`000?oO/JOogk6Wo`0000?ogJfU00Ko0000om^YY?oKZJCo
0000omZ/Z?l00003omNWYP04o`000?oDXjCoe:>TomBSY0;o00001?o>WZH00ol0003obIRTo`000003
olJHY`04o`000?o1TJCo`I6To`0000Co_8nW0_l00005ok:5Y@03o`000?n[PJOoZh6W00;oZh6W00?o
0000oj5gY?nQMj@00_nQMj@00ol0003oVg>Toi]cY002oi]cY003o`000?nEKjCoUFnT00;oUFnT00?o
0000oi1[Y?n@Jj@00_n@Jj@01?l0003oS6RTohaXY?l00004ohUUX`06o`000?n6Hj;o0000o`000?n5
IZOo00000on3I:L01Ol0003oPV>Voh9SY_n2HjKo000000?oPF:U00Co0000oh5QY?n1HJCoPF6T0_l0
0003ogmTZ@05o`000?n0HjSoP6>Xoh1SZ?l000000on1HjL00ol0003oPV>Voh9SYP02oh9SYP;o0000
0_n2IZ/00ol0003oPfNZoh=WZP03oh=WZP05o`000?n4IjWoQ6NYohAWZOl000000on5IjP00ol0003o
QfNXohMWZ002ohMWZ0?o00000_n7Jj`00ol0003oR6b/ohQ/[002ohQ/[003o`000?n:K:_oRVb[00?o
RVb[00Go0000oh]/Zon;K:_oRfb[o`000004oha]ZP03o`000?n<L:koS72^00?oS72^00?o0000oh]f
]_n;M[H00_n;M[H00ol0003oRGo2ohUo`P02ohUo`P03o`000?n3S]KoPhkF00?oPhkF00?o0000oj>o
k_nS_nh00onS_nh00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00GoYL?_1?l00002ojG3
k`;o00000oooool00ol0003oooooooooo`02ooooo`00K?ooool2o`0000CoYL?_00?o0000ojG3kol0
00000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?o
YL?_0ol00004ojG3k`03o`000?oZ_JGo000000?oj[fU00Go0000onZmYOoZ_JGoj[fUo`000003onZm
Y@05o`000?oZ_JGoj[fUonZmYOl000000ooZ_JH01?l0003oj[fVo`000?l00003onNjYP05o`000?oW
^JKoikVVonNiY_l000000ooV^:D01_l0003oi[NUonJgYOoV]jGo0000onFeY0;o00001?oT]jL01?l0
003ohkFVon>eY_l00003on:cY@03o`000?oQ/:CohK2T00;o00000ooO/JL01Ol0003ogJfUomf]YOoM
[JGo000000;ofjVT00?o0000omZ/Z?l000000ooGYjH01Ol0003oe:>TomBSY?oDXjCo000000GocYjV
00?o0000olVHY?l000000oo6V:L01?l0003o`I6Tol6AY?l00004okb?Y`03o`000?nhR:?o000000Co
/XFU00Co0000oj^1Yon[PJOoZh6W0_l00005oj5gY005o`000?nKLjCoVg>Toi]cY?l000001?nEKj@0
0ol0003oT6^Toi1[Y002oi1[Y005o`000?n<J:CoS6RTohaXY?l000000on9IJ<01?l0003oQV>RohIS
X_n6Hj82o`0000?oPfBW00Go0000oh9SY_n2HjKoPV>Vo`000004oh5RY@04o`000?n1HJCoPF6Toh5Q
Y0;o00000_moI:T01Ol0003oP6>Xoh1SZ?n0HjSo000000CoPF>W00Ko0000oh9SY_n2HjKoPV>Vo`00
0?n3HjH3o`0000GoPfNZ00Go0000ohAWZOn4IjWoQ6NYo`000004ohEWZ005o`000?n7IjSoQfNXohMW
Z?l000000_n8J:L4o`0000?oR6b/00?o0000ohY/Zon:K:/00on:K:/01Ol0003oRfb[oh]/Zon;K:_o
000000GoS6fZ00?o0000oha`[_n<L:h00_n<L:h00ol0003oRgJfoh]f]P02oh]f]P03o`000?n9Ol;o
RGo200?oRGo200?o0000oh>>e_n3S]H00on3S]H01?l0003oXko^oj>ok_nS_nh3o`0000GoYL?_00?o
0000ojG3konU`nl00ol000000onU`noo0000ojG3k`04ojG3k`05o`000?ooooooooooooooool00000
1?ooool006gooooo0_l00002ojG3k`Co00001OnU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o
0000ojG3konU`nl00onU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00_nU
`nl2o`0000?oj[fU00?o0000onZmYOoZ_JD00_oZ_JD01Ol0003oj[fUonZmYOoZ_JGo000000;oj[fU
00Go0000onZmY_oZ_JKoj[fVo`000003onZmYP05o`000?oW^ZKoikZVonNjY_l000000ooW^JH01Ol0
003oi[RUonJhYOoV^:Go000000;oi[NU00Go0000onFeY?oU]JCoiKFTo`000003onBgY`05o`000?oS
]JKohkFVon>eY_l000000ooR/jD01Ol0003ohK2Ton6`Y?oQ/:Co000000?ogk6W00Go0000omf]YOoM
[JGogJfUo`000003om^YY005o`000?oGYjKoejNVomNWY_l000001?oDXj@00ol0003ocYjVoljNYP03
oljNYP03o`000?o9V:Co000000?oaYRW00Go0000ol6AY?o1TJCo`I6To`000002okb?Y`04o`000?nh
R:?o^8RSo`0000Go/XFU00Go0000oj^1Yol0003oYg^So`000005oj5gY005o`000?nKLjCoVg>Toi]c
Y?l000001?nEKj@00ol0003oT6^Toi1[Y002oi1[Y005o`000?n<J:CoS6RTohaXY?l000000on9IJ<0
0ol0003oQV>RohISXP02ohISXP;o00000_n3I:L00ol0003oPV>Voh9SYP02oh9SYP05o`000?n1HZGo
PF:Uoh5RYOl000000on1HJ@01Ol0003oPF6To`000?moI:Wo000000CoP6>X00Go0000oh5SYon1HjOo
PF>Wo`000003oh9SYP04o`000?n3HjKoPf>Voh=SYP;o00001?n3IjX01Ol0003oQ6NYohAWZOn4IjWo
000000CoQFNX00Go0000ohMWZ?n7IjSoQfNXo`000005ohQXY`;o00000_n8K:`00ol0003oRVb[ohY/
Z`03ohY/Z`03o`000?n;K:_oRfb[00;oRfb[00?o0000oha]Z_n<KJX00_n<KJX00ol0003oS72^oha`
[P03oha`[P03o`000?n;M[KoRgJf00;oRgJf00?o0000ohUo`_n9Ol800_n9Ol800ol0003oPhkFoh>>
eP03oh>>ePCo00000onU`nl01?l0003oYL?_ojG3konU`nl4o`0000GoYL?_00Co0000ojG3konU`noo
YL?_0ol00002ooooo`03o`000?oooooooooo00;ooooo001_ooooo`;o00001?nU`nl2o`0000;oYL?_
0ol00006ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001OnU`nl01?l0003oYL?_o`000?l00002ojG3
k`04o`000?oZ_JGoj[fUo`0000Coj[fU00Co0000onZmYOoZ_JGo00000ooZ_JD01Ol0003oj[fVonZm
Y_oZ_JKo000000?oj[fV0_l00002onNjYP05o`000?oW^JKoikVVonNiY_l000000_oV^:D01Ol0003o
i[NUonJgYOoV]jGo000000?oiKFT00Go0000onBgYooT]jOoi;NWo`000002on>eYP03o`000?oR/jGo
h[>U00;oh[>U00Go0000on6`Y?oQ/:CohK2To`000002omnaY`05o`000?oM[JGogJfUomf]YOl00000
1?oKZJ@01Ol0003oejNVomNWY_oGYjKo000000Coe:>T0_l00003oljNYP07o`000?o9V:CobIRTolVH
Y?l0003oaYRWo`000004ol6AY004o`000?nlSjOo_8nWo`0000;o^8RS00?o0000ok:5YOnbQJD00onb
QJD2o`0000?oYg^S00?o0000oj5gY?nQMj@00_nQMj@00ol0003oVg>Toi]cY002oi]cY003o`000?nE
KjCoUFnT00;oUFnT00Go0000oi1[Y?n@JjCoT6^To`000003ohaXY003o`000?n9IJ?oRFFS00;oRFFS
00Wo0000ohISX_n6Hj;oQV>Ro`000?n4HJ;o0000oh=TYol000001?n2HjH01Ol0003oPF:Uoh5RYOn1
HZGo000000?oPF6T00Ko0000oh5QY?n1HJCo0000ogmTZOl00003oh1SZ005o`000?n1HjOoPF>Woh5S
Yol000000on2HjH00ol0003oPf>Voh=SYP02oh=SYP;o00000on3IjX00ol0003oQ6NYohAWZ@02ohAW
Z@05o`000?n5IjSoQFNXohEWZ?l000001?n7IjP00ol0003oR6RWohQXY`02ohQXY`03o`000?n7JZ_o
000000?o00001?n:K:/00ol0003oRfb[oh]/Z`02oh]/Z`03o`000?n<KJ[oS6fZ00;oS6fZ00?o0000
oha`[_n<L:h00on<L:h00ol0003oRgJfoh]f]P02oh]f]P03o`000?n9Ol;oRGo200;oRGo200?o0000
oh>>e_n3S]H00ol000000onU`noo0000ojG3k`04ojG3k`Co00000_nU`nl00ol0003oYL?_ojG3k`04
ojG3k`Co00000onU`nl00ol0003oooooo`000004ooooo`00L?ooool00ol0003oYL?_ojG3k`03ojG3
k`?o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00001?nU`nl01?l0003oYL?_ojG3konU`nl4
o`0000CoYL?_00?o0000onZmYOl000000ooZ_JD01Ol0003oj[fUonZmYOoZ_JGo000000?oj[fU00Go
0000onZmY_oZ_JKoj[fVo`000002onZmYP03o`000?oZ_ZOoj[jW00;o00001?oW^JH01?l0003oi[RU
onJhYOl00003onJgY@04o`000?oU]JCoiKFTonFeY0;o00000_oT]jL01?l0003ohkFVon>eY_l00003
on:cY@03o`000?oQ/:CohK2T00;ohK2T0_l000000ooO/JOo0000omf]Y@02omf]Y@03o`000?oKZJCo
fjVT00;ofjVT00Go0000omNWY_oGYjKoejNVo`000003omBSY003o`000?o@WZ;o000000?ocYjV00Oo
0000olVHY?o9V:CobIRTo`000?o6V:Oo000000Co`I6T00Co0000okb?YonlSjOo00000_nhR:<00ol0
003o/XFUok:5Y@03ok:5Y@03o`000?nWNj?oYg^S00;oYg^S00?o0000oj5gY?nQMj@00_nQMj@00ol0
003oVg>Toi]cY002oi]cY003o`000?nEKjCoUFnT00;oUFnT00Go0000oi1[Y?n@JjCoT6^To`000003
ohaXY003o`000?n9IJ?oRFFS00;oRFFS00Go0000ohISX_n6Hj;oQV>Ro`000002ohAQXP03o`000?n3
I:Oo000000?oPV>V00Go0000oh5RYOn1HZGoPF:Uo`000003oh5QY004o`000?n1HJCoPF6Toh5QY0;o
00000on0HjP01Ol0003oPF>Woh5SYon1HjOo000000CoPV>V00Oo0000oh=SY_n3HjKoPf>Vo`000?n4
I:Go000000;oPfNZ00?o0000ohAWZOn4IjT00_n4IjT01Ol0003oQFNXohEWZ?n5IjSo000000CoQfNX
00?o0000ohQXYon8J:L00_n8J:L00ol0003oQfZ[ohMZZ`02ohMZZ`?o00000_n:K:/00ol0003oRfb[
oh]/Z`02oh]/Z`03o`000?n<KJ[oS6fZ00?oS6fZ00?o0000oha`[_n<L:h00_n<L:h00ol0003oRgJf
oh]f]P02oh]f]P04o`000?n9Ol;oRGo2ohUo`PCo00001OnU`nl00ol0003oYL?_o`000002o`000003
ojG3kol0003oYL?_00CoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`04ojG3k`;o
000000?oooooo`000?ooool00_ooool0077ooooo00?o0000ojG3kol000000_l00002ojG3k`03o`00
0?nU`nooYL?_00;oYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_
1?l00004ojG3k`03o`000?nU`nooYL?_00Co00000ooZ_JD01Ol0003oj[fUonZmYOoZ_JGo000000;o
j[fU00Go0000onZmY_oZ_JKoj[fVo`000003onZmYP05o`000?oZ_ZOoj[jWonZnYol000000ooW^JH0
1Ol0003oi[RUonJhYOoV^:Go000000;oi[NU00Go0000onFeY?oU]JCoiKFTo`000002onBcX`;o0000
0ooS]JH01Ol0003oh[>Uon:cYOoR/jGo000000?ohK2T00Go0000omn]Xol0003ogk6Wo`000003omf]
Y@09o`000?oKZJCofjVTom^YY?l0003of:FRo`000?oGYjKo000000Coe:>T00?o0000om2NX_l00000
0oo>WZH01ol0003obIRTolVHY?o9V:Co0000olJHYol000001?o1TJ@00ol0003o_8nWo`000004okR8
X`03o`000?nbQJGo/XFU00;o/XFU00?o0000ojMkXonWNj<00_nWNj<00ol0003oXGNToj5gY002oj5g
Y003o`000?nKLjCoVg>T00;oVg>T00?o0000oiE_Y?nEKj@00_nEKj@01Ol0003oT6^Toi1[Y?n@JjCo
000000?oS6RT00?o0000ohUUXon9IJ<00_n9IJ<01Ol0003oQV>RohISX_n6Hj;o000000?oQ66R0_l0
0003oh9SYP05o`000?n1HZGoPF:Uoh5RYOl000001?n1HJ@01?l0003oPF6Toh5QY?n1HJ@2o`0000;o
P6>X00Go0000oh5SYon1HjOoPF>Wo`000004oh9SYP05o`000?n3HjKoPf>Voh=SY_l000000_n4I:D2
o`000003oh=WZ_l0003oQ6NY00;oQ6NY00Go0000ohEWZ?n5IjSoQFNXo`000004ohMWZ003o`000?n8
J:OoR6RW00?oR6RW00Go0000ohMZZon7JZ_oQfZ[o`000002oh=`]@Co00000on;K:/00ol0003oS6fZ
oha]ZP03oha]ZP03o`000?n<L:koS72^00?oS72^00?o0000oh]f]_n;M[H01Ol00003ojG3k`04o`00
0?nU`nooYL?_ojG3k`Co00001OnU`nl01?l0003oYL?_ojG3konU`nl4o`0000GoYL?_00?o0000ojG3
kol000000_l000001?nU`noo0000ooooool00003ooooo`00L_ooool2o`0000GoYL?_00?o0000ojG3
konU`nl01?l00005ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3
k`?o00001?nU`nl01?l0003oj[fUonZmYOl00002onZmY@05o`000?oZ_JGoj[fUonZmYOl000000ooZ
_JH01Ol0003oj[fVonZmY_oZ_JKo000000?oj[jW00Go0000onNiY_oW^JKoikVVo`000002onJhY@05
o`000?oV]jGoi[NUonJgYOl000000ooU]J@01Ol0003oi;>SonBcXooT/j?o000000;ohkFV00?o0000
on:cYOoR/jD00_oR/jD01_l0003ohK2Ton6`Y?oQ/:Co0000omn]X`;o00001?oM[JD02Ol0003ofjVT
om^YY?oKZJCo0000omRUX_l0003oejNVo`000004omBSY006o`000?o@WZ;od9jRo`000?o>WZKo0000
1Oo9V:@00ol0003o`I6Tol6AY004ol6AY0;o00001?nhR:<01?l0003o/XFUok:5YOnbQJD2o`0000Co
Yg^S00?o0000oj5gY?nQMj@00_nQMj@00ol0003oVg>Toi]cY002oi]cY003o`000?nEKjCoUFnT00;o
UFnT00Go0000oi1[Y?n@JjCoT6^To`000003ohaXY003o`000?n9IJ?oRFFS00;oRFFS00?o0000ohIS
X_n6Hj800_n6Hj801?l0003oQ66RohAQX_n4HJ82o`0000;oPV>V00?o0000oh5RYOn1HZD00_n1HZD0
1Ol0003oPF6Toh5QY?n1HJCo000000?oPF6T00Go0000oh9QXol0003oP6>Xo`000004oh5SY`05o`00
0?n2HjKoPV>Voh9SY_l000001?n3HjH01?l0003oQ6BUohATYOn4I:D2o`0000?oQ6NY00?o0000ohEW
Z?n5IjP00_n5IjP01Ol0003oQfNXohMWZ?n7IjSo000000GoR6RW00Go0000ohMZZon7JZ_oQfZ[o`00
0005oh=`]@;o00000_n;K:/00ol0003oS6fZoha]ZP03oha]ZP03o`000?n<L:koS72^00;oS72^1?l0
0002ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00004ojG3k`04o`000?nU`nooYL?_ojG3k`Go0000
0onU`nl01?l0003oYL?_ojG3konU`nl4o`0000GoYL?_0_l00003ooooo`00M?ooool01?l0003oYL?_
ojG3konU`nl4o`0000CoYL?_0_l00002ojG3k`Co00001OnU`nl00ol0003oYL?_o`000002o`0000;o
YL?_00?o0000ojG3konU`nl00onU`nl2o`0000?oj[fU00Go0000onZmYOoZ_JGoj[fUo`000003onZm
YP04o`000?oZ_JKoj[fVo`0000?oj[jW00?o0000onVnZ?l000000_oW^JH01?l0003oi[RUonJhYOl0
0003onJgY@05o`000?oU]JCoiKFTonFeY?l000000ooT/j<01?l0003ohkFVon>eY_l00003on:cY@03
o`000?oQ/:CohK2T00;ohK2T00Co0000omn]XooO[J?o00000ooM[JD00ol0003ofjVTom^YY002om^Y
Y005o`000?oHYJ;o0000omNWY_l000001?oDXj@01_l0003od9jRom2NX_l0003ocYjVo`0000GobIRT
00?o0000ol6AY?o1TJ@01?o1TJ@00ol0003o^8RSokR8X`03okR8X`04o`000?nbQJGo/XFUok:5Y@;o
00001?nWNj<00ol0003oXGNToj5gY002oj5gY003o`000?nKLjCoVg>T00;oVg>T00?o0000oiE_Y?nE
Kj@00_nEKj@01Ol0003oT6^Toi1[Y?n@JjCo000000CoS6RT00Go0000ohUUXon9IJ?oRFFSo`000004
ohISXP09o`000?n4HJ;oQ66RohAQX_l0003oPf2Qo`000?n2HjKo000000CoPF:U00Go0000oh5QY?n1
HJCoPF6To`000003oh5QY006o`000?n2HJ?oPV6So`000?n0HjSo00000on1HjL01Ol0003oPV>Voh9S
Y_n2HjKo000000CoPf>V00?o0000ohATYOn4I:D00_n4I:D2o`0000;oQ6NY00?o0000ohEWZ?n5IjP0
0_n5IjP00ol0003oQfNXohMWZ002ohMWZ003o`000?n8J:OoR6RW00;oR6RW00?o0000ohMZZon7JZ/0
0_n7JZ/00ol0003oPg2eoh=`]@02oh=`]@03o`000?mkN/Ko000000?o00001On<KJX4o`000003ojG3
kol0003oYL?_00CoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`05ojG3k`Co0000
0_nU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00001?nU`nl01?l0003oYL?_ojG3konU`nl3o`0000?o
oooo001eooooo`?o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001?nU`nl01?l0003oYL?_
ojG3konU`nl4o`0000GoYL?_00Co0000ojG3konU`nooYL?_1?l00002onZmY@05o`000?oZ_JGoj[fU
onZmYOl000000_oZ_JH01Ol0003oj[fVonZmY_oZ_JKo000000?oj[jW00?o0000onVnZ?oY_ZP00_l0
0003onJhY@04o`000?oV]jGoi[NUo`0000?oiKFT00?o0000onBcXooT/j<00_oT/j<2o`000003on>e
Y_l0003oh[>U00;oh[>U00Go0000on6`Y?oQ/:CohK2To`000003omn]X`05o`000?oM[JGogJfUomf]
YOl000000ooKZJ@01Ol0003of:FRomRUX_oHYJ;o000000Coe:>T00Oo0000om2NX_o@WZ;od9jRo`00
0?o>WZKo000000GobIRT00?o0000ol6AY?o1TJ@01?o1TJ@00ol0003o^8RSokR8X`03okR8X`04o`00
0?nbQJGo/XFUo`0000;o[WnR00?o0000ojMkXonWNj<00_nWNj<01Ol0003oXGNToj5gY?nQMjCo0000
00CoVg>T00?o0000oiE_Y?nEKj@00_nEKj@01Ol0003oT6^Toi1[Y?n@JjCo000000CoS6RT00Go0000
ohUUXon9IJ?oRFFSo`000004ohISXP05o`000?n4HJ;oQ66RohAQX_l000000_n3H:400ol0003oPV>V
o`000003oh5RY@05o`000?n1HJCoPF6Toh5QY?l000000on1HJ@01?l0003oPV6Soh9QXon2HJ<2o`00
00?oPF>W00Go0000oh9SY_n2HjKoPV>Vo`000004oh=SYP03o`000?n4I:GoQ6BU00;oQ6BU00Ko0000
ohETYOl0003o0000ohAWZOl00003ohEWZ003o`000?n7IjSoQfNX00;oQfNX00?o0000ohQXYon8J:L0
0_n8J:L00ol0003oQfZ[ohMZZ`02ohMZZ`03o`000?n3L;GoPg2e00;oPg2e00?o0000og]ja_mkN/H0
0_mkN/H7o`0000GoYL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00?o
000000?oYL?_o`000?nU`nl01?nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00Go
YL?_1?l00006ooooo`00M_ooool00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo000000;o0000
0_nU`nl00ol0003oYL?_ojG3k`02ojG3k`Co00001?nU`nl01?l0003oYL?_ojG3konU`nl5o`0000Co
YL?_0_l00003onZmY@05o`000?oZ_JKoj[fVonZmY_l000000ooZ_JH01Ol0003oj[jWonZnYooZ_ZOo
000000?ojKjX00Co0000onJhYOoV^:Go00000ooV]jD01Ol0003oiKFTonFeY?oU]JCo000000?oi;>S
00Co0000on>bX_l0003o00001?oR/jD01Ol0003ohK2Ton6`Y?oQ/:Co000000?ogjfS0_l00002omf]
Y@05o`000?oKZJCofjVTom^YY?l000000ooHYJ800ol0003oe:>TomBSY002omBSY003o`000?o@WZ;o
d9jR00;od9jR00?o0000olVHY?o9V:@00oo9V:@2o`0000Go`I6T0_l00005okR8X`03o`000?nbQJGo
000000?o[WnR00?o0000ojMkXonWNj<00_nWNj<01Ol0003oXGNToj5gY?nQMjCo000000GoVg>T00?o
0000oiE_Y?nEKj@00_nEKj@01Ol0003oT6^Toi1[Y?n@JjCo000000?oS6RT00?o0000ohUUXon9IJ<0
0_n9IJ<01Ol0003oQV>RohISX_n6Hj;o000000?oQ66R00Co0000oh=PXOn3H:7oPf2Q0_l00003oh5R
Y@05o`000?n1HJCoPF6Toh5QY?l000001?n1HJ@01?l0003oPV6Soh9QXon2HJ<2o`0000;oPF>W00?o
0000oh9SY_n2HjH00_n2HjH01Ol0003oPf>Voh=SY_n3HjKo000000CoQ6BU00Co0000ohETYOn5I:Go
QFBU0_l00003ohEWZ003o`000?n7IjSoQfNX00;oQfNX00?o0000ohQXYon8J:L00_n8J:L00ol0003o
QfZ[ohMZZ`02ohMZZ`03o`000?n3L;GoPg2e00?oPg2e00Go0000og]ja_mkN/KoNg[6o`000006oiF[
i@04o`000?nU`nooYL?_ojG3k`Go00000onU`nl01?l0003oYL?_ojG3konU`nl4o`0000GoYL?_00Co
0000ojG3konU`nooYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00?o00002_ooool007Oooooo00Co
0000ojG3konU`nooYL?_1?l00005ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU
`nl00onU`nl4o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl2o`0000?oj[fU00Go0000onZmY_oZ
_JKoj[fVo`000002onZmYP05o`000?oZ_ZOoj[jWonZnYol000001?oY_ZP01?l0003oi[RUonJhYOl0
0003onJgY@05o`000?oU]JCoiKFTonFeY?l000000ooT/j<01?l0003ohk:Ron>bX_l00003on:cY@03
o`000?oQ/:CohK2T00;ohK2T00Co0000omn]XooO[J?o00000_oMZZ800ol0003ogJfUo`000003om^Y
Y005o`000?oHYJ;of:FRomRUX_l000001?oDXj@00ol0003od9jRom2NXP02om2NXP03o`000?o9V:Co
bIRT00?obIRT0_l00005ol6AY0;o00001_nhR:<2o`0000?o[WnR00?o0000ojMkXonWNj<00_nWNj<0
0ol0003oXGNToj5gY002oj5gY003o`000?nKLjCoVg>T00;oVg>T00?o0000oiE_Y?nEKj@00_nEKj@0
1Ol0003oT6^Toi1[Y?n@JjCo000000?oS6RT00?o0000ohUUXon9IJ<00_n9IJ<01Ol0003oQV>RohIS
X_n6Hj;o000000CoQ66R00Co0000oh=PXOn3H:7oPf2Q0_l00002oh5RY@03o`000?n1HJCoPF6T00;o
PF6T00Go0000oh5QY?n1HJCoPF6To`000003oh9QX`05o`000?n2HJ?o0000oh5SYol000001?n2HjH0
0ol0003oPf>Voh=SYP02oh=SYP05o`000?n4I:GoQ6BUohATYOl000001?n5I:D2o`0000;oQFNX00?o
0000ohMWZ?n7IjP00_n7IjP00ol0003oR6RWohQXY`03ohQXY`03o`000?n7JZ_oQfZ[00;oQfZ[00?o
0000oh=`]On3L;D00_n3L;D00ol0003oNg[6og]jaP02og]jaP03o`000?nEZnGoUJ_U00?oUJ_U1?l0
0002ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`04o`000?nU`nooYL?_ojG3k`Ko0000
0onU`nl01?l0003oYL?_ojG3konU`nl4o`0000gooooo001hooooo`?o00001?nU`nl01?l0003oYL?_
ojG3konU`nl4o`0000CoYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?o
YL?_00?o0000ojG3kol000000_l00002ojG3k`04o`000?oZ_JGoj[fUo`0000;oj[fV00Go0000onZm
Y_oZ_JKoj[fVo`000003onZnY`09o`000?oY_ZSojKjXonVnZ?l0003ojKnZo`000?oV^:Go000000?o
i[NU00Go0000onFeY?oU]JCoiKFTo`000003onBcX`04o`000?oS/Z;ohk:Ro`0000?oh[>U00Go0000
on6`Y?oQ/:CohK2To`000003omn]X`03o`000?oMZZ;ogJZR00;o00000ooKZJ@00ol0003of:FRomRU
XP02omRUXP;o00000ooDXj@00ol0003od9jRom2NXP02om2NXP03o`000?o9V:CobIRT00?obIRT00?o
0000olFCXOl000001?o1TJ@00ol0003o_H^Qo`000005okR8X`03o`000?n^Oj;o[WnR00;o[WnR00?o
0000ojMkXonWNj<00_nWNj<00ol0003oXGNToj5gY002oj5gY004o`000?nKLjCoVg>Toi]cY0So0000
0_n@Jj@01Ol0003oS6RTohaXY?n<J:Co000000CoRFFS00Go0000ohISX_n6Hj;oQV>Ro`000004ohAQ
XP09o`000?n3H:7oPf2Qoh=PXOl0003oPenQo`000?n1HZGo000000CoPF6T00Go0000oh5QY?n1HJCo
PF6To`000003oh9QX`06o`000?n2HJ?oPV6So`000?n1HjOo00000on2HjH00ol0003oPf>Voh=SYP02
oh=SYP03o`000?n4I:GoQ6BU00;oQ6BU00Ko0000ohETYOn5I:GoQFBUo`000?n0Ijd2o`000003ohEW
Z?l0003oQfNX00?oQfNX00?o0000ohQXYon8J:L00_n8J:L00ol0003oQfZ[ohMZZ`02ohMZZ`03o`00
0?n3L;GoPg2e00;oPg2e00?o0000og]ja_mkN/H00_mkN/H00ol0003oUJ_UoiF[i@03o`000003ojG3
kol0003oYL?_00CoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04ojG3k`Co0000
1?nU`nl01?l0003oYL?_ojG3konU`nl5o`00017ooooo001jooooo`04o`000?nU`nooYL?_ojG3k`Go
00001?nU`nl00ol0003oYL?_ojG3k`04o`0000GoYL?_00Co0000ojG3konU`nooYL?_1?l00005ojG3
k`;o00000ooZ_JH01?l0003oj[fVonZmY_l00003onZnY`03o`000?oY_ZSojKjX00;ojKjX00Co0000
onVoZ_oY_j[o00000ooV]jD01Ol0003oiKFTonFeY?oU]JCo000000?oi;>S00Co0000on>bX_oS/Z;o
hk:R0_l00002on:cY@05o`000?oQ/:CohK2Ton6`Y?l000000ooO[J<01Ol0003ogJZRomfZX_oMZZ;o
000000?ofjVT00Oo0000omRUX_oHYJ;of:FRo`000?oEXJ7o000000;oe:>T00?o0000om2NX_o@WZ80
0oo@WZ800ol0003obIRTolVHY002olVHY004o`000?o5Tj7oaI>Qo`0000?o`I6T00Co0000okf;XOnm
Rj7o00001OnhR:<00ol0003o[WnRojioXP02ojioXP03o`000?nWNj?oYg^S00;oYg^S00?o0000oj5g
Y?nQMj@00_nQMj@4o`0000Sooooo0ol00003ohaXY003o`000?n9IJ?oRFFS00;oRFFS00Go0000ohIS
X_n6Hj;oQV>Ro`000004ohAQXP05o`000?n3H:7oPf2Qoh=PXOl000000_n3Gj400ol0003oPF:Uo`00
0003oh5QY005o`000?n1HJCoPF6Toh5QY?l000000on2HJ<01?l0003oPV6Soh9QXon2HJ<2o`0000?o
PV>V00?o0000oh=SY_n3HjH00_n3HjH00ol0003oQ6BUohATY@02ohATY@05o`000?n5I:GoQFBUohET
YOl000000on0Ijd2o`0000CoQfNX00?o0000ohQXYon8J:L00_n8J:L00ol0003oQfZ[ohMZZ`02ohMZ
Z`03o`000?n3L;GoPg2e00?oPg2e00?o0000og]ja_mkN/H01?l00005ojG3k`04o`000?nU`nooYL?_
ojG3k`?o00001OnU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00GoYL?_1Ol0000E
ooooo`00Noooool3o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl3o`0000CoYL?_0_l00002ojG3
k`Go00001?nU`nl01?l0003oYL?_ojG3konU`nl4o`0000;oj[fV00Co0000onZmY_oZ_JKo00000ooZ
_ZL01Ol0003ojKjXonVnZ?oY_ZSo000000?ojKnZ00Go0000onJgYOoV]jGoi[NUo`000003onFeY005
o`000?oT/j?oi;>SonBcXol000000_oS/Z800ol0003ohZnQon:_X@02o`0000CohK2T00Co0000omn]
XooO[J?o00001?oMZZ801Ol0003ofjVTom^YY?oKZJCo000000?of:FR00?o0000omFQXOl000000_oD
Xj@00ol0003od9jRom2NXP02om2NXP;o00001?o9V:@01?l0003oaI>QolFCXOl00003ol6AY004o`00
0?nmRj7o_H^Qo`0000Co^8RS0_l00005ojioXP05o`000?nWNj?oYg^SojMkXol000000onQMj@2o`00
00gooooo0_l00003ohaXY005o`000?n9IJ?oRFFSohUUXol000001?n6Hj801Ol0003oQ66RohAQX_n4
HJ;o000000?oPf2Q00Co0000oh=OXOn3Gj7oPenQ0_l00003oh5QY005o`000?n1HJCoPF6Toh5QY?l0
00001?n2HJ<01?l0003oPV6Soh9QXon2HJ<2o`0000;oPV>V00?o0000oh=SY_n3HjH00_n3HjH00ol0
003oQ6BUohATY@02ohATY@03o`000?n5I:GoQFBU00;oQFBU00Co0000oh1W[On0IjgoP6N]0_l00003
ohMWZ003o`000?n8J:OoR6RW00;oR6RW00?o0000ohMZZon7JZ/00on7JZ/00ol0003oPg2eoh=`]@05
o`0000CoYL?_00Co0000ojG3konU`nooYL?_1Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`?o0000
1OnU`nl00ol0003oYL?_ojG3k`04o`0001Wooooo001looooo`;o00001?nU`nl00ol0003oYL?_o`00
0002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl3o`0000?oYL?_00?o0000ojG3konU`nl00onU
`nl4o`0000CoYL?_0_l00003onZmYP05o`000?oZ_ZOoj[jWonZnYol000000ooY_ZP01_l0003ojKnZ
onVoZ_l0003oj;n/o`0000;oi[NU00Go0000onFeY?oU]JCoiKFTo`000003onBcX`04o`000?oS/Z;o
hk:Ro`0000?ohZnQ00?o0000on6`Y?oQ/:@00_oQ/:@01?l0003ogjfSomn]Xol00004omfZXP05o`00
0?oKZJCofjVTom^YY?l000000ooHYJ801_l0003oeJ6QomFQXOl0003oe:>To`0000Cod9jR00?o0000
olbIXOl000000oo9V:@01?l0003oaI>QolFCXOl00002ol6AY005o`000?nmRj7o_H^Qokf;XOl00000
1?nhR:<2o`0000Go[WnR00?o0000ojMkXonWNj<00_nWNj<00ol0003oXGNTo`00000Aooooo`Co0000
0on9IJ<00ol0003oQV>RohISXP02ohISXP05o`000?n4HJ;oQ66RohAQX_l000001?n3H:401?l0003o
PenQoh=OXOn3Gj42o`0000;oPF6T00Go0000oh5QY?n1HJCoPF6To`000004oh9QX`09o`000?n2HJ?o
PV6Soh9QXol0003oPF6To`000?n2HjKo000000CoPf>V00?o0000ohATYOn4I:D00_n4I:D00ol0003o
QFBUohETY@02ohETY@06o`000?n0IjgoP6N]oh1W[Ol0003oMFfl0_l000000on7IjSo0000ohQXY`03
ohQXY`03o`000?n7JZ_oQfZ[00;oQfZ[1?l00002ojG3k`03o`000?nU`nooYL?_00CoYL?_1?l00003
ojG3k`04o`000?nU`nooYL?_ojG3k`Go00000onU`nl01?l0003oYL?_ojG3konU`nl4o`0001gooooo
001nooooo`03o`000?nU`nooYL?_00Co00001OnU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o
0000ojG3konU`nl00_nU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU
`nl2o`0000;oj[fV00Go0000onZnYooZ_ZOoj[jWo`000004onVnZ004o`000?oY_j[ojKnZo`0000;o
j;n/0_l00004onFeY005o`000?oT/j?oi;>SonBcXol000000_oS/Z801Ol0003ohZnQon:_XOoR[j7o
000000?ohK2T00Go0000omn]XooO[J?ogjfSo`000003omfZXP05o`000?oKYj3o0000om^YY?l00000
1?oHYJ801_l0003oeJ6QomFQXOl0003oe:>To`0000Cod9jR00?o0000olbIXOl000000_o9V:@01Ol0
003oaI>QolFCXOo5Tj7o000000;o`I6T00Go0000okf;XOnmRj7o_H^Qo`000003okR8X`03o`000?nc
Pj3o000000Go[WnR00?o0000ojMkXonWNj<00_nWNj<2o`0001Gooooo0_l00002ohUUX`03o`000?n6
Hj;oQV>R00;oQV>R00Go0000ohAQX_n4HJ;oQ66Ro`000004oh=PX@09o`000?n3Gj7oPenQoh=OXOl0
003oPenPo`000?n1HJCo000000CoPF6T00Go0000oh9QXon2HJ?oPV6So`000003oh9QX`06o`000?n1
HJCoPF6To`000?n2HjKo00001?n3HjH01Ol0003oQ6BUohATYOn4I:Go000000CoQFBU00?o0000oh1W
[On0Ijd00_n0Ijd00ol0003oMFflogE]_003o`0000CoR6RW1?l000000onU`noo0000ojG3k`04ojG3
k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01?nU`nl4o`0000;oYL?_00?o0000ojG3
konU`nl00onU`nl4o`00027ooooo001oooooo`;o00001?nU`nl01?l0003oYL?_ojG3konU`nl4o`00
00GoYL?_00?o0000ojG3konU`nl01?l00005ojG3k`03o`000?nU`noo000000;o000000GoYL?_o`00
0?oZ_JKoj[fVo`000003onZnY`05o`000?oY_ZSojKjXonVnZ?l000000ooY_jX01Ol0003oj;n/onRo
[?oX_jco000000?oiKFT00Go0000onBcXooT/j?oi;>So`000003on>bXP04o`000?oR[j7ohZnQon:_
X@;o00000_oQ/:@01Ol0003ogjfSomn]XooO[J?o000000?ogJZR00Go0000om^WX?l0003ofjVTo`00
0004omRUXP03o`000?oEXJ7oeJ6Q00;o00001?o@WZ801?l0003oc9VQolbIXOl00002olVHY007o`00
0?o5Tj7oaI>QolFCXOl0003o`I6To`000004okf;X@05o`000?nhR:?o^8RSokR8Xol000000_ncPj00
0ol0003o[WnRojioXP02ojioXP03o`000?nWNj?oYg^S00;oYg^S00?o0000ooooooooool05_ooool2
o`000003ohUUXol0003oQV>R00;oQV>R00Go0000ohAQX_n4HJ;oQ66Ro`000004oh=PX@05o`000?n3
Gj7oPenQoh=OXOl000000_n3Gj000ol0003oPF6To`000003oh5QY005o`000?n2HJ?oPV6Soh9QXol0
00000on2HJ<01?l0003oPF6Toh5QY?n1HJ@2o`0000CoPf>V00?o0000ohATYOn4I:D00_n4I:D01Ol0
003oQFBUohETYOn5I:Go000000CoP6N]00?o0000ogE]_?meKK`00_meKK`6o`0000GoYL?_00Co0000
ojG3konU`nooYL?_1?l00005ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01?nU
`nl00ol0003oYL?_o`000003o`0002Cooooo0020ooooo`;o00000_nU`nl5o`0000CoYL?_00Co0000
ojG3konU`nooYL?_1?l00004ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003oj[fV
o`000002onZnY`03o`000?oY_ZSojKjX00;ojKjX00Co0000onVoZ_oY_j[o00001?oX_j`01Ol0003o
iKFTonFeY?oU]JCo000000?oi;>S00Co0000on>bX_oS/Z;o00000ooR[j401_l0003oikFPonNeX?l0
003ohK2To`0000;ogjfS00?o0000omfZX_oMZZ800_oMZZ801Ol0003ofjNPo`000?oKZJCo000000?o
f:FR00?o0000omFQXOoEXJ400_oEXJ400ol0003od9jRom2NXP02om2NXP04o`000?o<VJ7oc9VQo`00
00;obIRT00?o0000olFCXOo5Tj400_o5Tj42o`0000Co_H^Q00Co0000okR8XonhR:?o00000oncPj00
0ol0003o[WnRojioXP02ojioXP03o`000?nWNj?oYg^S00;oYg^S00?o0000ooooooooool06?ooool2
o`0000?oQV>R00?o0000ohAQX_n4HJ800_n4HJ801Ol0003oPf2Qoh=PXOn3H:7o000000?oPenQ00Co
0000oh=OX?n3Gj3oPenP0_l00003oh5QY005o`000?n2HJ?oPV6Soh9QXol000001?n2HJ<01?l0003o
PF6Toh5QY?n1HJ@2o`0000?oPf>V00?o0000ohATYOn4I:D00_n4I:D00ol0003oQFBUohETY@02ohET
Y@05o`000?n0IjgoP6N]oh1W[Ol000001?meKK`00ol0003oRY_NohZKgP03ohZKgP04o`000?nU`noo
YL?_ojG3k`Go00000onU`nl01?l0003oYL?_ojG3konU`nl4o`0000GoYL?_00Co0000ojG3konU`noo
YL?_0ol0000Xooooo`00POooool3o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_
00?o0000ojG3konU`nl01Ol00004ojG3k`03o`000?nU`nooYL?_00Co00000_oZ_ZL01Ol0003ojKjX
onVnZ?oY_ZSo000000?ojKnZ00Oo0000onRo[?oX_jcoj;n/o`000?oV`Joo000000;oiKFT00Go0000
onBcXooT/j?oi;>So`000002on>bXP05o`000?oR[j7ohZnQon:_XOl000000_oW]J02o`0000?ogjfS
00?o0000omfZX_oMZZ800_oMZZ801?l0003ofjNPom^WX?l00004omRUXP03o`000?oEXJ7oeJ6Q00;o
eJ6Q00?o0000om2NX_o@WZ800_o@WZ801_l0003oc9VQolbIXOl0003obIRTo`0000GoaI>Q0_l00005
okf;X@03o`000?nhR:?o000000?o/h>P00?o0000ojioX_n^Oj800_n^Oj801Ol0003oYg^SojMkXonW
Nj?o000001cooooo0_l00002ohISXP03o`000?n4HJ;oQ66R00;oQ66R00Go0000oh=PXOn3H:7oPf2Q
o`000003oh=OX@03o`000?n3Gj3oPenP00;oPenP00Go0000oh5QY?n1HJCoPF6To`000003oh9QX`03
o`000?n2HJ?oPV6S00;oPV6S00Ko0000oh5QY?n1HJCoPF6To`000?mhHjh2o`000003oh=SY_l0003o
Q6BU00?oQ6BU00?o0000ohETYOn5I:D00_n5I:D00ol0003oP6N]oh1W[@02oh1W[@03o`000?meKKco
MFfl00;oMFfl00?o0000ohZKg_n:Vmh00_n:Vmh4o`0000?oYL?_00Co0000ojG3konU`nooYL?_1Ol0
0004ojG3k`04o`000?nU`nooYL?_ojG3k`Go0000:oooool008;ooooo0_l00004ojG3k`03o`000?nU
`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00000onU`nl00ol0003oYL?_ojG3
k`03ojG3k`?o00001?nU`nl00ol0003oj[jWo`000003onVnZ004o`000?oY_j[ojKnZo`0000Coj;n/
00?o0000onK1[ooV`Jl00_l00004onBcX`04o`000?oS/Z;ohk:Ro`0000?ohZnQ00Go0000onNeX?oW
]J3oikFPo`000003omn]X`05o`000?oMZZ;ogJZRomfZX_l000000ooKYj000ol0003of:FRomRUXP02
omRUXP03o`000?oEXJ7oeJ6Q00;oeJ6Q00Go0000om2NX_o@WZ;od9jRo`000004olbIX@;o00001Oo5
Tj400ol0003o_H^Qokf;X@04okf;X@;o00001?ncPj000ol0003o[WnRojioXP03ojioXP03o`000?nW
Nj?o000001oooooo00?o0000ohISX_l000001?n4HJ801Ol0003oPf2Qoh=PXOn3H:7o000000CoPenQ
00Co0000oh=OX?n3Gj3oPenP0_l00002oh5QY003o`000?n2HJ?oPV6S00;oPV6S00Go0000oh9QXon2
HJ?oPV6So`000003oh5QY004o`000?mhHjkoN6>^ogQS[P?o00000on4I:D00ol0003oQFBUohETY@02
ohETY@03o`000?n0IjgoP6N]00;oP6N]00?o0000ogE]_?meKK`00_meKK`00ol0003oRY_No`000002
o`000003ojG3kol0003oYL?_00CoYL?_1?l00002ojG3k`03o`000?nU`nooYL?_00CoYL?_1?l0000`
ooooo`00Q?ooool00ol0003oYL?_ojG3k`04o`0000GoYL?_00?o0000ojG3kol000000_l00002ojG3
k`03o`000?nU`nooYL?_00;oYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_
00;oYL?_0_l00003onVnZ005o`000?oY_j[ojKnZonVoZ_l000001?oX_j`01Ol0003oi/6_onK1[ooV
`Joo000000?oi;>S00Co0000on>bX_oS/Z;o00001?oR[j401Ol0003oikFPonNeX?oW]J3o000000?o
gjfS00Go0000omfZX_oMZZ;ogJZRo`000003om^WX003o`000?oHYJ;of:FR00;of:FR00Oo0000omFQ
XOoEXJ7oeJ6Qo`000?oAWIoo000000;od9jR00?o0000olbIXOo<VJ400_o<VJ42o`0000GoaI>Q00?o
0000okf;XOnmRj401?nmRj42o`0000Co/h>P00?o0000ojioX_n^Oj800on^Oj82o`00027ooooo00?o
0000ohISX_l000000on4HJ801Ol0003oPf2Qoh=PXOn3H:7o000000CoPenQ00Wo0000oh=OX?n3Gj3o
PenPo`000?mnGZCo0000oh5QY?l000001?n2HJ<01Ol0003oPV6Soh9QXon2HJ?o000000CoPF6T00?o
0000ogQS[_mhHjh00_mhHjh2o`0000;oQ6BU00?o0000ohETYOn5I:D00_n5I:D00ol0003oP6N]oh1W
[@02oh1W[@04o`000?meKKcoMFflogE]_0?o00001OnU`nl00ol0003oYL?_o`000002o`000003ojG3
kol0003oYL?_00CoYL?_00?o0000ojG3konU`nl00ol0000dooooo`00QOooool2o`0000CoYL?_00Co
0000ojG3konU`nooYL?_1?l00005ojG3k`03o`000?nU`nooYL?_00Co00001OnU`nl01?l0003oYL?_
o`000?l00002ojG3k`04o`000?oY_ZSojKjXo`0000?ojKnZ00Go0000onRo[?oX_jcoj;n/o`000004
onK1[`05o`000?oT/j?oi;>SonBcXol000000_oS/Z801Ol0003ohZnQon:_XOoR[j7o000000CoikFP
0_l000000ooO[J?o0000omfZXP03omfZXP04o`000?oKYj3ofjNPom^WX0;o00000_oHYJ800ol0003o
eJ6QomFQX@02omFQX@03o`000?oAWIoo000000;od9jR00?o0000olbIXOo<VJ400_o<VJ400ol0003o
aI>QolFCX@04olFCX@03o`000?nmRj7o_H^Q00Co_H^Q00?o0000ok>3X?ncPj000oncPj000ol0003o
[WnRojioXP03ojioXP03o`000?oooooooooo027ooooo0_l00003ohAQXP03o`000?n3H:7oPf2Q00;o
Pf2Q00Go0000oh=OXOn3Gj7oPenQo`000003oh=OX006o`000?mnGZCoOUjTo`000?n1HJCo00000on2
HJ<01Ol0003oPV6Soh9QXon2HJ?o000000CoPF6T00?o0000ogQS[_mhHjh00_mhHjh01Ol0003oIf_2
o`000?n4I:Go000000GoQFBU00?o0000oh1W[On0Ijd01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3
k`?o00001OnU`nl01?l0003oYL?_ojG3konU`nl4o`0003Oooooo0026ooooo`;o00000_nU`nl5o`00
00CoYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU
`nl00ol0003ojKjXo`000002onVoZP03o`000?oX_jcoj;n/00;oj;n/00Oo0000onK1[ooV`Jooi/6_
o`000?oT`[Co000000;oi;>S00Co0000on>bX_oS/Z;o00000ooR[j402Ol0003oikFPonNeX?oW]J3o
0000onblXOl0003ogjfSo`000004omfZXP06o`000?oKYj3ofjNPo`000?oOZioo00000_oHYJ800ol0
003oeJ6QomFQX@02omFQX@03o`000?oAWIoo000000;od9jR00?o0000olbIXOo<VJ400_o<VJ400ol0
003oaI>QolFCX@03olFCX@03o`000?o1SIoo000000Go_H^Q00?o0000ok>3X?ncPj000oncPj000ol0
003o[WnRojioXP03ojioXP03o`000?oooooooooo02;ooooo0_l00002ohAQXP03o`000?n3H:7oPf2Q
00;oPf2Q00Go0000oh=OXOn3Gj7oPenQo`000004oh=OX003o`000?mnGZCoOUjT00;o00000on2HJ<0
0ol0003oPV6Soh9QX`02oh9QX`05o`000?n1HJCoPF6Toh5QY?l000001?mhHjh01_l0003oIf_2ofM[
`_l0003oQ6BUo`0000?oQFBU1?l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`04
o`000?nU`nooYL?_ojG3k`Go0000>oooool008Oooooo0ol00003ojG3k`03o`000?nU`nooYL?_00?o
YL?_1?l00004ojG3k`03o`000?nU`nooYL?_00Go00001?nU`nl00ol0003oYL?_ojG3k`04o`0000;o
jKnZ00Go0000onRo[?oX_jcoj;n/o`000004onK1[`03o`000?oT`[Coi<:d00;o00000ooS/Z801Ol0
003ohZnQon:_XOoR[j7o000000?oikFP00Go0000onblXOl0003ogjfSo`000003omfZXP07o`000?oK
Yj3ofjNPom^WX?l0003ogj^Oo`000002omRUXP03o`000?oEXJ7oeJ6Q00;oeJ6Q00Go0000om6MWol0
003od9jRo`000005olbIX@03o`000?o5Tj7oaI>Q00?oaI>Q00?o0000ol6=Wol000001OnmRj400ol0
003o/h>Pok>3X003ok>3X003o`000?n^Oj;o[WnR00;o[WnR00?o0000ooooooooool09Oooool00ol0
003oQ66Ro`000004oh=PX@05o`000?n3Gj7oPenQoh=OXOl000001?n3Gj001Ol0003oOUjTogiNY?mn
GZCo000000?oPV6S00?o0000oh9QXon2HJ<00_n2HJ<01Ol0003oPF6Toh5QY?n1HJCo000000GoN6>^
00?o0000ofM[`_mWJl801Ol000000onU`noo0000ojG3k`04ojG3k`03o`000?nU`noo000000;o0000
00?oYL?_o`000?nU`nl01?nU`nl5o`0003oooooo0029ooooo`03o`000?nU`nooYL?_00;oYL?_00?o
0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00004ojG3k`04o`000?nU
`nooYL?_ojG3k`Co00001?nU`nl00ol0003ojKnZo`000003onRo[005o`000?oV`Jooi/6_onK1[ol0
00001?oT`[@01?l0003ohk:Ron>bX_l00004on:_X@05o`000?oW]J3oikFPonNeX?l000000_o/_:40
0ol0003ogJZRomfZXP02omfZXP05o`000?oKYj3ofjNPom^WX?l000000_oOZil00ol0003of:FRo`00
0003omFQX@06o`000?oAWIoodIfOo`000?o@WZ;o00001?o<VJ400ol0003obiJOo`000004olFCX@03
o`000?o1SIoo000000Co_H^Q0_l00005ok>3X005o`000?n^Oj;o[WnRojioX_l00000:Oooool00ol0
003oQ66Ro`000003oh=PX@05o`000?n3Gj7oPenQoh=OXOl000001?n3Gj001?l0003oOUjTogiNY?mn
GZ@2o`0000;oPV6S00?o0000oh9QXon2HJ<00_n2HJ<00ol0003oPF6Toh5QY002oh5QY003o`000?mh
HjkoN6>^00;oN6>^00Go0000ofM[`_mWJl;oIf_2o`000005ojG3k`04o`000?nU`nooYL?_ojG3k`?o
00001OnU`nl00ol0003oYL?_o`000003o`0004?ooooo002:ooooo`03o`000?nU`nooYL?_00Co0000
1OnU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00CoYL?_1?l00003ojG3k`03o`00
0?nU`nooYL?_00;oYL?_0_l00003onRo[003o`000?oV`Jooi/6_00;oi/6_00?o0000onC2]?oT`[@0
0_oT`[@01?l0003ohk:Ron>bX_l00003on:_X@03o`000?oW]J3oikFP00;oikFP00Co0000onblXOo/
_:7o00001?oMZZ801Ol0003ofjNPom^WX?oKYj3o000000;ogj^O00?o0000omRUX_l000000ooEXJ40
1?l0003odIfOom6MWooAWIl2o`0000Coc9VQ00?o0000ol^FWol000001?o5Tj400ol0003o`HfOo`00
0004okf;X@03o`000?nhQYoo000000Go/h>P00Co0000ojioX_n^Oj;o0000:_ooool2o`0000?oPf2Q
00Go0000oh=OXOn3Gj7oPenQo`000004oh=OX009o`000?mnGZCoOUjTogiNY?l0003oL5j^o`000?n2
HJ?o000000CoPV6S00?o0000oh5QY?n1HJ@00_n1HJ@00ol0003oN6>^ogQS[P02ogQS[P03o`000?mW
Jl;oIf_200;oIf_200Co0000ojG3konU`nooYL?_1Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`?o
0000Aoooool008_ooooo0_l00004ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003o
YL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl01?l0003oYL?_o`000?l00002ojG3
k`04o`000?oX_jcoj;n/o`0000?oi/6_00?o0000onC2]?oT`[@00_oT`[@01Ol0003ohLBko`000?oS
/Z;o000000?ohZnQ00Go0000onNeX?oW]J3oikFPo`000003onblX@03o`000?oMZZ;ogJZR00;ogJZR
00Co0000om^WX?oKYj3o00000ooOZil2o`0000CoeJ6Q00Go0000om6MWooAWIoodIfOo`000005olbI
X@03o`000?o;UYoo000000?oaI>Q00Co0000ol6=Woo1SIoo00001?nmRj400ol0003o^8JOo`000005
ok>3X003o`000?n^Oj;o000002cooooo00Go0000oh=PXOn3H:7oPf2Qo`000004oh=OX@05o`000?n3
Gj3oPenPoh=OX?l000001?mnGZ@01Ol0003oL5j^o`000?n2HJ?o000000?oPV6S00?o0000oh5QY?n1
HJ@00_n1HJ@00ol0003oN6>^ogQS[P03ogQS[P03o`000?mWJl;oIf_200Go00000onU`nl01?l0003o
YL?_ojG3konU`nl5o`0004[ooooo002<ooooo`;o00000_nU`nl5o`0000CoYL?_00?o0000ojG3konU
`nl01?l00005ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl00ol0003oj;n/o`000003onK1
[`05o`000?oT`[Coi<:donC2]?l000000_oQa;/00ol0003ohk:Ro`000003on:_X@05o`000?oW]J3o
ikFPonNeX?l000000oo/_:42o`0000;ogJZR00Go0000om^WX?oKYj3ofjNPo`000004omn[W`05o`00
0?oEXJ7oeJ6QomFQXOl000001?oAWIl00ol0003oc9VQolbIX@03olbIX@03o`000?o;UYoo000000?o
aI>Q00Go0000ol6=Woo1SIoo`HfOo`000002okf;X@04o`000?nhQYoo^8JOo`0000Go/h>P00?o0000
ojioX_l00000;Oooool01?l0003oPf2Qoh=PXOl00004oh=OX@05o`000?n3Gj3oPenPoh=OX?l00000
1?mnGZ@00ol0003oL5j^og1N[P02o`0000?oPV6S00?o0000oh5QY?n1HJ@00_n1HJ@00ol0003oN6>^
ogQS[P02ogQS[PCo00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`Go0000C_ooool008kooooo0_l0
0004ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl01?l0003oYL?_ojG3konU`nl5o`0000?o
YL?_00Co0000ojG3konU`nooYL?_1?l00002onK1[`03o`000?oT`[Coi<:d00;oi<:d00?o0000on74
^ooQa;/00_l00004on:_X@05o`000?oW]J3oikFPonNeX?l000000_o/_:400ol0003oj[jVo`000002
omfZXP05o`000?oKYj3ofjNPom^WX?l000001?oOZil01Ol0003oeJ6QomFQXOoEXJ7o000000CodIfO
00?o0000olbIXOo<VJ400oo<VJ401?l0003obiJOol^FWol00002olFCX@05o`000?o1SIoo`HfOol6=
Wol000000_nmRj401?l0003o^8JOokR6Wol00005ok>3X0;o0000;oooool01?l0003oPf2Qoh=PXOl0
0003oh=OX@03o`000?n3Gj3oPenP00;oPenP00Go0000ogiNY?mnGZCoOUjTo`000003og1N[P;o0000
0on2HJ<00ol0003oPF6Toh5QY002oh5QY0Co000000?oYL?_o`000?nU`nl01?nU`nl00ol0003oYL?_
o`000003o`0005;ooooo002?ooooo`03o`000?nU`nooYL?_00;oYL?_1?l00004ojG3k`03o`000?nU
`nooYL?_00Go00001?nU`nl00ol0003oYL?_ojG3k`05o`0000CoYL?_00?o0000onK1[ol000000ooT
`[@00ol0003ohLBkon74^`02on74^`05o`000?oR[j7ohZnQon:_XOl000000ooW]J001Ol0003ok;bQ
onblXOo/_:7o000000;oj[jV00?o0000omfZX_l000000ooKYj000ol0003ogj^Oomn[W`02omn[W`05
o`000?oEXJ7oeJ6QomFQXOl000001?oAWIl00ol0003oc9VQolbIX@02olbIX@07o`000?o;UYoobiJO
ol^FWol0003oaI>Qo`000004ol6=W`04o`000?nmRj7o_H^Qo`0000;o^8JO00?o0000ok>3X?ncPj00
0oncPj000ol0003oooooooooo`0_ooooo`03o`000?n3H:7o000000?oPenQ00?o0000oh=OX?n3Gj00
0_n3Gj001Ol0003oOUjTogiNY?mnGZCo000000?oL5j^00?o0000ofmfb_l000000ol00002oh5QY0?o
00001OnU`nl01?l0003oYL?_ojG3konU`nl3o`0005Kooooo002@ooooo`04o`000?nU`noo0000o`00
00;oYL?_00?o0000ojG3konU`nl00onU`nl3o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl3o`00
00CoYL?_00Co0000ojG3konU`nooYL?_1?l00003onC2]003o`000?oQa;_ohLBk00;ohLBk00Go0000
on:_XOoR[j7ohZnQo`000003onNeX005o`000?o/_:7ok;bQonblXOl000000_oZ_ZH00ol0003ogJZR
o`000002om^WX003o`000?oOZioogj^O00;ogj^O00?o0000onflX?l000000_oEXJ401ol0003odIfO
om6MWooAWIoo0000onNdWol000000oo<VJ401ol0003obiJOol^FWoo;UYoo0000olFCXOl000001?o1
SIl00ol0003o_H^Qo`000003okR6W`03o`000?ncPj3o/h>P00?o/h>P00?o0000ooooooooool0<?oo
ool2o`0000?oPenQ00?o0000oh=OX?n3Gj000_n3Gj000ol0003oOUjTogiNY002ogiNY005o`000?m`
GZkoL5j^og1N[_l000000om_M/X3o`0000?oYL?_00Co0000ojG3konU`nooYL?_1Ol0001Iooooo`00
TOooool2o`0000CoYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_
00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_1?l00004ojG3k`03o`00
0?oT`[Co000000CohLBk00?o0000omW7b?l000000_oR[j401Ol0003oikFPonNeX?oW]J3o000000;o
k;bQ00Co0000onZnY_oZ_ZKoj[jV0_l00003om^WX003o`000?oOZioogj^O00;ogj^O00Go0000onfl
X?l0003oeJ6Qo`000004om6MW`03o`000?oW]9oo000000?oc9VQ00Oo0000ol^FWoo;UYoobiJOo`00
0?o5Tj7o000000Co`HfO00?o0000okf;XOl000001?nhQYl01Ol0003o/h>Pok>3X?ncPj3o000003Co
oooo00Go0000oh=OXOn3Gj7oPenQo`000004oh=OX003o`000?mnGZCoOUjT00;oOUjT00Go0000og1N
[_m`GZkoL5j^o`000004ofmfbP04o`000?nU`nooYL?_ojG3k`Ko0000GOooool009?ooooo00?o0000
ojG3konU`nl01?l00005ojG3k`03o`000?nU`nooYL?_00Co00001OnU`nl01?l0003oYL?_o`000?l0
0002ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l00004on74^`07o`000?oIalSofLO8omW7b?l0003o
hZnQo`000003onNeX004o`000?o/_:7ok;bQo`0000Coj[jV00Go0000om^WX?oKYj3ofjNPo`000004
omn[W`05o`000?o]_:3o0000omFQXOl000001?oAWIl00ol0003oikBOo`000003olbIX@07o`000?o;
UYoobiJOol^FWol0003oaI>Qo`000005ol6=W`;o00001?nhQYl01Ol0003o/h>Pok>3X?ncPj3o0000
03Gooooo00Co0000oh=OXOn3Gj7o00001?n3Gj000ol0003oOUjTogiNY002ogiNY005o`000?m`GZko
L5j^og1N[_l000001?m_M/X6o`00067ooooo002Dooooo`;o00001?nU`nl01?l0003oYL?_ojG3konU
`nl4o`0000CoYL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`03o`000?nU`noo000000;o0000
00?oYL?_o`000?oQa;/00_oQa;/00ol0003ofLO8omW7b002omW7b0;o00000ooW]J001Ol0003ok;bQ
onblXOo/_:7o000000Coj[jV00Go0000om^WX?oKYj3ofjNPo`000004omn[W`05o`000?o]_:3o0000
omFQXOl000001?oAWIl00ol0003oikBOo`000002olbIX@03o`000?o;UYoobiJO00?obiJO00?o0000
ol6=Woo1SIl01?o1SIl00ol0003o^8JOokR6W`03okR6W`05o`000?ncPj3o/h>Pok>3X?l00000=_oo
ool01?l0003oPenQoh=OXOl00003oh=OX003o`000?mnGZCoOUjT00;oOUjT00?o0000og1N[_m`GZh0
0_m`GZh6o`0006Gooooo002Eooooo`;o00000_nU`nl5o`0000CoYL?_00?o0000ojG3konU`nl01Ol0
0003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003ohLBko`000005omW7b0;o0000
0ooW]J001?l0003ok;bQonblXOl00004onZnYP;o00000ooKYj001Ol0003ogj^Oomn[WooOZioo0000
00;okKbP00?o0000omFQXOl000000ooAWIl01ol0003oikBOonNdWooW]9oo0000olbIXOl000001Oo;
UYl00ol0003o`HfOol6=W`04ol6=W`03o`000?nhQYoo^8JO00?o^8JO00Co0000ok>3X?ncPj3o0000
>?ooool00ol0003oPenQo`000004oh=OX003o`000?mnGZCoOUjT00;oOUjT00?o0000og1N[_l00000
0ol0001Yooooo`00U_ooool3o`0000CoYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`03o`00
0?nU`nooYL?_00Go00001?nU`nl00ol0003oYL?_ojG3k`04o`0000?ofLO80_l000000oo0b>3o0000
onNeX002onNeX004o`000?o/_:7ok;bQo`0000Coj[jV00Go0000onK1/Ol0003ofjNPo`000004omn[
W`05o`000?o]_:3okKbPonflX?l000001?oAWIl01ol0003oikBOonNdWooW]9oo0000olbIXOl00000
1Oo;UYl00ol0003o`HfOol6=W`04ol6=W`03o`000?nhQYoo^8JO00?o^8JO00Co0000ok>3X?ncPj3o
0000>Oooool2o`0000CoPenP00?o0000ogiNY?mnGZ@01?l0001]ooooo`00V?ooool00ol0003oYL?_
ojG3k`02ojG3k`Co00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001?nU`nl01?l0003oYL?_
ojG3konU`nl4o`0000CoYL?_00?o0000omW7b?l000001?o0b>001?l0003oikFPonNeX?l00002onbl
X@05o`000?oZ_ZKoj[jVonZnY_l000000_oV`K400ol0003ofjNPo`000004omn[W`05o`000?o]_:3o
kKbPonflX?l000001?oAWIl01ol0003oikBOonNdWooW]9oo0000olbIXOl000001Oo;UYl00ol0003o
`HfOol6=W`04ol6=W`03o`000?nhQYoo^8JO00?o^8JO00Co0000ok>3X?ncPj3o0000>_ooool9o`00
073ooooo002Iooooo`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl00ol0
003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl4o`0000CoYL?_00?o0000ojG3
konU`nl00ol00006ol38h0;o00000_o/_:400ol0003oj[jVonZnYP02onZnYP06o`000?oV`K7oi/6a
o`000?oKYj3o00000ooOZil00ol0003okKbPonflX002onflX003o`000?oAWIoodIfO00;odIfO00Oo
0000onNdWooW]9ooikBOo`000?o<VJ7o000000CobiJO0_l00005ol6=W`;o00001OnhQYl00ol0003o
/h>Po`00000looooo`Co0000M?ooool009[ooooo00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_
ojG3k`04o`0000GoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o
00000onU`nl00ol0003o`<SPol38h003ol38h0;o00000_o/_:401Ol0003oj[jVonZnY_oZ_ZKo0000
00?oi/6a00?o0000om^WX?l000000ooOZil01?l0003okKbPonflX?o]_:02o`0000?odIfO00?o0000
onNdWooW]9l00ooW]9l00ol0003obiJOol^FW`03ol^FW`;o00001Oo1SIl2o`0000Ko^8JO0_l0000h
ooooo`Co0000N?ooool009_ooooo00Co0000ojG3konU`nooYL?_1?l00004ojG3k`04o`000?nU`noo
YL?_ojG3k`Co00001?nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00CoYL?_00?o
0000ol38h?l000000_l000001OnU`noo0000onblXOo/_:7o000000?oj[jV00?o0000onK1/OoV`K40
0_oV`K400ol0003ogj^Oomn[W`02omn[W`04o`000?o]_:3okKbPonflX0;o00000ooAWIl00ol0003o
ikBOonNdW`03onNdW`03o`000?o;UYoobiJO00?obiJO00?o0000onfmXOl000001?o1SIl2o`0000Ko
^8JO0_l0000dooooo`Co0000O?ooool009cooooo0ol00004ojG3k`03o`000?nU`nooYL?_00Go0000
1?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`;o
00001?oZ_ZH00ol0003oi/6aonK1/@02onK1/@03o`000?oOZioogj^O00;ogj^O00Oo0000onflX?o]
_:3okKbPo`000?oX`:go000000;odIfO00?o0000onNdWooW]9l00ooW]9l00ol0003obiJOol^FW`03
ol^FW`03o`000?o]_J7o000000?o`HfO00Co0000on>bXooS/Z?o00001OnhQYl00ol0003ooooooooo
o`0_ooooo`Co0000P?ooool009kooooo00Co0000ojG3konU`nooYL?_1?l00004ojG3k`04o`000?nU
`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`05o`0000CoYL?_00?o0000ojG3konU`nl0
1?l00002onZnYP03o`000?oV`K7oi/6a00?oi/6a00Go0000omn[WooOZioogj^Oo`000003onflX004
o`000?oX`:goj<2]o`0000;odIfO00?o0000onNdWooW]9l00_oW]9l2o`0000CobiJO00Co0000onfm
XOo]_J7o00000oo1SIl01?l0003ohk:Son>bXol00005okR6W`03o`000?oooooooooo02cooooo0ol0
0024ooooo`00Woooool3o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`noo
YL?_ojG3k`Co00001?nU`nl01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000onZnY_l00000
1?oV`K400ol0003of<O:o`000002omn[W`05o`000?o]_:3okKbPonflX?l000000_oX`:d01?l0003o
dIfOom6MWol00004onNdW`;o00001?o;UYl01?l0003okKfQonfmXOl00003ol6=W`04o`000?oS/Z?o
hk:So`0000Co^8JO00?o0000ooooooooool0:Oooool4o`0008Oooooo002Pooooo`03o`000?nU`noo
YL?_00?oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Go00001?nU`nl00ol0003oYL?_ojG3k`05
o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00003onK1/@04o`000?oHal[of<O:o`0000;ogj^O
00Co0000onflX?o]_:3o00000ooX`:d00ol0003odIfOo`000005onNdW`03o`000?oY`:_o000000?o
biJO00Co0000onfmXOo]_J7o00000_o1SIl01Ol0003ohk:Son>bXooS/Z?o000000Co^8JO00?o0000
ooooooooool09Oooool4o`0008_ooooo002Qooooo`03o`000?nU`noo000000;o000000?oYL?_o`00
0?nU`nl01?nU`nl3o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl3o`0000CoYL?_00?o0000ojG3
konU`nl01Ol00004ojG3k`03o`000?oV`K7o000000Cof<O:00?o0000omn[Wol000000_o]_:001ol0
003oj<2]onS0[OoX`:go0000om6MWol000001?oW]9l01?l0003ojL2[onW0Zol00002ol^FW`05o`00
0?o]_J7okKfQonfmXOl000000_o1SIl01Ol0003ohk:Son>bXooS/Z?o000000Co^8JO00?o0000oooo
ooooool08Oooool4o`0008oooooo002Rooooo`;o00001?nU`nl00ol0003oYL?_o`000002o`0000;o
YL?_00?o0000ojG3konU`nl00_nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00Co
YL?_0ol00004ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OoHalX2o`0000;okKbP00?o0000onS0
[OoX`:d00_oX`:d00ol0003odIfOo`000004onNdW`04o`000?oY`:_ojL2[o`0000;obiJO00Go0000
onfmXOo]_J7okKfQo`000002ol6=W`05o`000?oS/Z?ohk:Son>bXol000000onhQYl00ol0003ooooo
ooooo`0Nooooo`Co0000Toooool00:Cooooo00?o0000ojG3konU`nl01?l00005ojG3k`03o`000?nU
`nooYL?_00Co00001?nU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00_nU
`nl4o`0000?oYL?_00Co0000omS7b_oHal[of<O:0ol00002onflX003o`000?oX`:goj<2]00?oj<2]
0_l00003onNdW`05o`000?oY`:_ojL2[onW0Zol000000_o;UYl01Ol0003okKfQonfmXOo]_J7o0000
00;o`HfO00Go0000on>bXooS/Z?ohk:So`000003okR6W`03o`000?oooooooooo01_ooooo0ol0002G
ooooo`00YOooool2o`0000CoYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`03o`000?nU`noo
YL?_00Co00001OnU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_1?l0
0003ojG3k`03o`000?o]_:3o000000Goj<2]00?o0000onNdWooW]9l00_oW]9l01Ol0003ojL2[onW0
ZooY`:_o000000;obiJO00Oo0000onfmXOo]_J7okKfQo`000?o1SIoo000000Cohk:S00Go0000okR6
WonhQYoo^8JOo`00000Iooooo`Co0000V_ooool00:Kooooo0_l00002ojG3k`Go00000onU`nl01?l0
003oYL?_ojG3konU`nl4o`0000CoYL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`04o`000?nU
`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl2o`0000Goj<2]0_l00004onNdW`07o`00
0?oY`:_ojL2[onW0Zol0003obiJOo`000005onfmX@;o00001?oS/Z<01?l0003o^8JOokR6Wol0000F
ooooo`Co0000W_ooool00:Sooooo0_l00004ojG3k`03o`000?nU`nooYL?_00Go00001?nU`nl00ol0
003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`04o`000?nU`noo
0000o`0000;oYL?_00Oo0000onS0[OoX`:goj<2]o`000?o5b=co000000?oikBO00?o0000onW0ZooY
`:/00_oY`:/00ol0003obiJOo`000005onfmX@;o00001?oS/Z<01?l0003o^8JOokR6Wol0000Boooo
o`Co0000X_ooool00:Wooooo00Co0000ojG3konU`nooYL?_1?l00004ojG3k`04o`000?nU`nooYL?_
ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol0
0005ojG3k`03o`000?oX`:go000000?oaLSL00Co0000onNdWooW]9oo00001OoY`:/2o`0000GokKfQ
00?o0000on>bXooS/Z<01?oS/Z<00ol0003o^8JOo`00000>ooooo`Co0000Y_ooool00:[ooooo0ol0
0004ojG3k`03o`000?nU`nooYL?_00Go00000onU`nl01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_
00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001Oo5b=`00ol0003o
ikBOo`000005onW0Z`;o00001Oo]_J400ol0003ohk:Son>bX`04on>bX`;o00003?ooool3o`000:[o
oooo002[ooooo`03o`000?nU`nooYL?_00?oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Go0000
0onU`nl01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04
o`000?o5b=coaLSLolG8g0Co00001OoY`:/00ol0003okKfQonfmX@03onfmX@;o00001_oS/Z<2o`00
00Sooooo1?l0002]ooooo`00[?ooool00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00Co
YL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Go00000onU`nl01?l0003oYL?_ojG3konU`nl4o`00
00CoYL?_00?o0000ojG3konU`nl01Ol00004ojG3k`03o`000?oY`:_ojL2[00Co00000oo]_J401?l0
003oblWHol_9f?l00005on>bX`;o00001?ooool4o`000;7ooooo002]ooooo`;o00001?nU`nl00ol0
003oYL?_o`000002o`000003ojG3kol0003oYL?_00CoYL?_0ol00004ojG3k`03o`000?nU`nooYL?_
00Go00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Co0000ojG3konU`nooYL?_1?l00004
ojG3k`03o`000?o]_J7o000000CoblWH00Co0000on>bXooS/Z?ohk:S0_l000000ooooooo0000o`00
0002o`000;Gooooo002_ooooo`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_o`000002
o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000CoYL?_00Co0000ojG3konU`nooYL?_1?l0
0004ojG3k`03o`000?nU`nooYL?_00Go00000onU`nl01?l0003oYL?_ojG3konU`nl3o`0000GoblWH
00?o0000on>bXol000001?l0002iooooo`00/?ooool2o`0000CoYL?_00?o0000ojG3konU`nl01?l0
0005ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl4o`0000;oYL?_
00?o0000ojG3konU`nl00onU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`00
0?o;bMSoblWHol_9f0Co0000_Oooool00;;ooooo00?o0000ojG3konU`nl01?l00004ojG3k`04o`00
0?nU`nooYL?_ojG3k`?o00001OnU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_
00;oYL?_00?o0000ojG3kol000000_l00002ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl0
0ol0003oYL?_ojG3k`06o`000<3ooooo002cooooo`;o00001?nU`nl00ol0003oYL?_ojG3k`05o`00
00?oYL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl4
o`0000?oYL?_00Co0000ojG3konU`nooYL?_1_l00034ooooo`00]?ooool01?l0003oYL?_ojG3konU
`nl4o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co0000
1?nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_1_l00038ooooo`00
]Oooool3o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`03o`000?nU`nooYL?_00Go
00000onU`nl01?l0003oYL?_ojG3konU`nl3o`0000GoYL?_00?o0000ojG3kol000000ol0003<oooo
o`00]_ooool2o`0000;oYL?_1Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0
003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol0003@ooooo`00^?ooool2o`00
00CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl0
0ol0003oYL?_ojG3k`05o`000=?ooooo002iooooo`;o00000_nU`nl4o`0000CoYL?_00?o0000ojG3
konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Go0000eoooool00;[ooooo0ol00004ojG3
k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`06o`000=_ooooo002kooooo`03
o`000?nU`nooYL?_00?oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Ko0000goooool00;cooooo
00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04ojG3k`Go0000hoooool00;gooooo0_l0
0004ojG3k`03o`000?nU`noo000000Co0000i_ooool00;oooooo00?o0000ojG3konU`nl01?l0003Z
ooooo`00`?ooool2o`000>kooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003o
oooook7ooooo003ooooook7ooooo003ooooook7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {349.312, 0}} -> {-0.0884414, 0.00498549, \
0.00364538, 0.00364538}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-10.5577 0.0961538 0.5 0.641026 [
[.01923 -0.0125 -9 -9 ]
[.01923 -0.0125 9 0 ]
[.21154 -0.0125 -9 -9 ]
[.21154 -0.0125 9 0 ]
[.40385 -0.0125 -9 -9 ]
[.40385 -0.0125 9 0 ]
[.59615 -0.0125 -9 -9 ]
[.59615 -0.0125 9 0 ]
[.78846 -0.0125 -9 -9 ]
[.78846 -0.0125 9 0 ]
[.98077 -0.0125 -9 -9 ]
[.98077 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .11538 -24 -4.5 ]
[-0.0125 .11538 0 4.5 ]
[-0.0125 .24359 -24 -4.5 ]
[-0.0125 .24359 0 4.5 ]
[-0.0125 .37179 -24 -4.5 ]
[-0.0125 .37179 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .62821 -18 -4.5 ]
[-0.0125 .62821 0 4.5 ]
[-0.0125 .75641 -18 -4.5 ]
[-0.0125 .75641 0 4.5 ]
[-0.0125 .88462 -18 -4.5 ]
[-0.0125 .88462 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[1.025 0 0 -6 ]
[1.025 0 10.125 6 ]
[0 1.025 -5 0 ]
[0 1.025 5 12 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(110)] .01923 -0.0125 0 1 Mshowa
.21154 0 m
.21154 .00625 L
s
[(112)] .21154 -0.0125 0 1 Mshowa
.40385 0 m
.40385 .00625 L
s
[(114)] .40385 -0.0125 0 1 Mshowa
.59615 0 m
.59615 .00625 L
s
[(116)] .59615 -0.0125 0 1 Mshowa
.78846 0 m
.78846 .00625 L
s
[(118)] .78846 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(120)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.25962 0 m
.25962 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.5 0 m
.5 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.74038 0 m
.74038 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .11538 m
.00625 .11538 L
s
[(-0.6)] -0.0125 .11538 1 0 Mshowa
0 .24359 m
.00625 .24359 L
s
[(-0.4)] -0.0125 .24359 1 0 Mshowa
0 .37179 m
.00625 .37179 L
s
[(-0.2)] -0.0125 .37179 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .62821 m
.00625 .62821 L
s
[(0.2)] -0.0125 .62821 1 0 Mshowa
0 .75641 m
.00625 .75641 L
s
[(0.4)] -0.0125 .75641 1 0 Mshowa
0 .88462 m
.00625 .88462 L
s
[(0.6)] -0.0125 .88462 1 0 Mshowa
.125 Mabswid
0 .14744 m
.00375 .14744 L
s
0 .17949 m
.00375 .17949 L
s
0 .21154 m
.00375 .21154 L
s
0 .27564 m
.00375 .27564 L
s
0 .30769 m
.00375 .30769 L
s
0 .33974 m
.00375 .33974 L
s
0 .40385 m
.00375 .40385 L
s
0 .4359 m
.00375 .4359 L
s
0 .46795 m
.00375 .46795 L
s
0 .53205 m
.00375 .53205 L
s
0 .5641 m
.00375 .5641 L
s
0 .59615 m
.00375 .59615 L
s
0 .66026 m
.00375 .66026 L
s
0 .69231 m
.00375 .69231 L
s
0 .72436 m
.00375 .72436 L
s
0 .78846 m
.00375 .78846 L
s
0 .82051 m
.00375 .82051 L
s
0 .85256 m
.00375 .85256 L
s
0 .08333 m
.00375 .08333 L
s
0 .05128 m
.00375 .05128 L
s
0 .01923 m
.00375 .01923 L
s
0 .91667 m
.00375 .91667 L
s
0 .94872 m
.00375 .94872 L
s
0 .98077 m
.00375 .98077 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.21154 .99375 m
.21154 1 L
s
.40385 .99375 m
.40385 1 L
s
.59615 .99375 m
.59615 1 L
s
.78846 .99375 m
.78846 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.25962 .99625 m
.25962 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.45192 .99625 m
.45192 1 L
s
.5 .99625 m
.5 1 L
s
.54808 .99625 m
.54808 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.74038 .99625 m
.74038 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .11538 m
1 .11538 L
s
.99375 .24359 m
1 .24359 L
s
.99375 .37179 m
1 .37179 L
s
.99375 .5 m
1 .5 L
s
.99375 .62821 m
1 .62821 L
s
.99375 .75641 m
1 .75641 L
s
.99375 .88462 m
1 .88462 L
s
.125 Mabswid
.99625 .14744 m
1 .14744 L
s
.99625 .17949 m
1 .17949 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .27564 m
1 .27564 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .33974 m
1 .33974 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .4359 m
1 .4359 L
s
.99625 .46795 m
1 .46795 L
s
.99625 .53205 m
1 .53205 L
s
.99625 .5641 m
1 .5641 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .66026 m
1 .66026 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .72436 m
1 .72436 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .82051 m
1 .82051 L
s
.99625 .85256 m
1 .85256 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .05128 m
1 .05128 L
s
.99625 .01923 m
1 .01923 L
s
.99625 .91667 m
1 .91667 L
s
.99625 .94872 m
1 .94872 L
s
.99625 .98077 m
1 .98077 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
0 0 m
0 1 L
s
gsave
0 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.975 g
.98077 .80828 m
.97106 .81458 L
.96934 .81566 L
.96134 .82056 L
.95315 .82537 L
.95163 .82624 L
.94192 .83168 L
.93559 .83508 L
.93221 .83687 L
.92249 .84186 L
.91659 .84479 L
.91278 .84666 L
.90307 .85128 L
.89607 .85451 L
.89336 .85574 L
.88364 .86006 L
.87394 .86422 L
.87393 .86422 L
.86422 .86827 L
.85451 .87218 L
.85007 .87393 L
.84479 .87599 L
.83508 .87968 L
.82537 .88326 L
.82431 .88364 L
.81566 .88675 L
.80594 .89014 L
.79646 .89336 L
.79623 .89343 L
.78652 .89664 L
.77681 .89977 L
.76709 .9028 L
.76622 .90307 L
.75738 .90576 L
.74767 .90864 L
.73796 .91144 L
.73319 .91278 L
.72824 .91416 L
.71853 .91681 L
.70882 .91939 L
.69911 .92189 L
.69672 .92249 L
.68939 .92432 L
.67968 .92669 L
.66997 .92898 L
.66026 .93119 L
.65571 .93221 L
.65054 .93334 L
.64083 .93542 L
.63112 .93743 L
.62141 .93937 L
.61169 .94123 L
.60803 .94192 L
.60198 .94303 L
.59227 .94476 L
.58256 .94641 L
.57284 .94798 L
.56313 .94948 L
.55342 .9509 L
.54823 .95163 L
.54371 .95225 L
.53399 .95352 L
.52428 .95471 L
.51457 .95581 L
.50486 .95683 L
.49514 .95776 L
.48543 .95861 L
.47572 .95935 L
.46601 .96001 L
.45629 .96056 L
.44658 .96102 L
.43766 .96134 L
.43687 .96137 L
.42716 .96161 L
.41744 .96173 L
.40773 .96174 L
.39802 .96162 L
.38831 .96138 L
.38733 .96134 L
.37859 .96099 L
.36888 .96047 L
.35917 .95979 L
.34946 .95895 L
.33974 .95794 L
.33003 .95675 L
.32032 .95537 L
.31061 .95379 L
.30089 .95197 L
.29918 .95163 L
.29118 .94993 L
.28147 .94763 L
.27176 .94504 L
.26204 .94214 L
.26134 .94192 L
.25233 .93891 L
.24262 .93529 L
.23513 .93221 L
.23291 .93124 L
.22319 .92671 L
.21508 .92249 L
.21348 .92161 L
.20377 .91587 L
.19903 .91278 L
.19406 .90934 L
.18585 .90307 L
.18434 .90184 L
.17487 .89336 L
.17463 .89312 L
.16567 .88364 L
.16492 .88278 L
.15792 .87393 L
.15521 .87011 L
.1514 .86422 L
.14594 .85451 L
.14549 .85363 L
.14141 .84479 L
.1377 .83508 L
.13578 .82914 L
.13471 .82537 L
.13238 .81566 L
.13063 .80594 L
.12942 .79623 L
.12868 .78652 L
.12839 .77681 L
.12848 .76709 L
.12894 .75738 L
.12971 .74767 L
.13078 .73796 L
.1321 .72824 L
.13365 .71853 L
.13539 .70882 L
.13578 .70677 L
.1373 .69911 L
.13936 .68939 L
.14153 .67968 L
.14378 .66997 L
.14549 .66275 L
.14609 .66026 L
.14843 .65054 L
.15078 .64083 L
.15312 .63112 L
.15521 .62226 L
.1554 .62141 L
.15762 .61169 L
.15975 .60198 L
.16177 .59227 L
.16365 .58256 L
.16492 .57551 L
.16537 .57284 L
.16693 .56313 L
.16829 .55342 L
.16945 .54371 L
.17039 .53399 L
.17111 .52428 L
.17159 .51457 L
.17183 .50486 L
.17183 .49514 L
.17159 .48543 L
.17111 .47572 L
.17039 .46601 L
.16945 .45629 L
.16829 .44658 L
.16693 .43687 L
.16537 .42716 L
.16492 .42449 L
.16365 .41744 L
.16177 .40773 L
.15975 .39802 L
.15762 .38831 L
.1554 .37859 L
.15521 .37774 L
.15312 .36888 L
.15078 .35917 L
.14843 .34946 L
.14609 .33974 L
.14549 .33725 L
.14378 .33003 L
.14153 .32032 L
.13936 .31061 L
.1373 .30089 L
.13578 .29323 L
.13539 .29118 L
.13365 .28147 L
.1321 .27176 L
.13078 .26204 L
.12971 .25233 L
.12894 .24262 L
.12848 .23291 L
.12839 .22319 L
.12868 .21348 L
.12942 .20377 L
.13063 .19406 L
.13238 .18434 L
.13471 .17463 L
.13578 .17086 L
.1377 .16492 L
.14141 .15521 L
.14549 .14637 L
.14594 .14549 L
.1514 .13578 L
.15521 .12989 L
.15792 .12607 L
.16492 .11722 L
.16567 .11636 L
.17463 .10688 L
.17487 .10664 L
.18434 .09816 L
.18585 .09693 L
.19406 .09066 L
.19903 .08722 L
.20377 .08413 L
.21348 .07839 L
.21508 .07751 L
.22319 .07329 L
.23291 .06876 L
.23513 .06779 L
.24262 .06471 L
.25233 .06109 L
.26134 .05808 L
.26204 .05786 L
.27176 .05496 L
.28147 .05237 L
.29118 .05007 L
.29918 .04837 L
.30089 .04803 L
.31061 .04621 L
.32032 .04463 L
.33003 .04325 L
.33974 .04206 L
.34946 .04105 L
.35917 .04021 L
.36888 .03953 L
.37859 .03901 L
.38733 .03866 L
.38831 .03862 L
.39802 .03838 L
.40773 .03826 L
.41744 .03827 L
.42716 .03839 L
.43687 .03863 L
.43766 .03866 L
.44658 .03898 L
.45629 .03944 L
.46601 .03999 L
.47572 .04065 L
.48543 .04139 L
.49514 .04224 L
.50486 .04317 L
.51457 .04419 L
.52428 .04529 L
.53399 .04648 L
.54371 .04775 L
.54823 .04837 L
.55342 .0491 L
.56313 .05052 L
.57284 .05202 L
.58256 .05359 L
.59227 .05524 L
.60198 .05697 L
.60803 .05808 L
.61169 .05877 L
.62141 .06063 L
.63112 .06257 L
.64083 .06458 L
.65054 .06666 L
.65571 .06779 L
.66026 .06881 L
.66997 .07102 L
.67968 .07331 L
.68939 .07568 L
.69672 .07751 L
.69911 .07811 L
.70882 .08061 L
.71853 .08319 L
.72824 .08584 L
.73319 .08722 L
.73796 .08856 L
.74767 .09136 L
.75738 .09424 L
.76622 .09693 L
.76709 .0972 L
.77681 .10023 L
.78652 .10336 L
.79623 .10657 L
.79646 .10664 L
.80594 .10986 L
.81566 .11325 L
.82431 .11636 L
.82537 .11674 L
.83508 .12032 L
.84479 .12401 L
.85007 .12607 L
.85451 .12782 L
.86422 .13173 L
.87393 .13578 L
.87394 .13578 L
.88364 .13994 L
.89336 .14426 L
.89607 .14549 L
.90307 .14872 L
.91278 .15334 L
.91659 .15521 L
.92249 .15814 L
.93221 .16313 L
.93559 .16492 L
.94192 .16832 L
.95163 .17376 L
.95315 .17463 L
.96134 .17944 L
.96934 .18434 L
.97106 .18542 L
.98077 .19172 L
F
0 g
.98077 .80828 m
.97106 .81458 L
.96934 .81566 L
.96134 .82056 L
.95315 .82537 L
.95163 .82624 L
.94192 .83168 L
.93559 .83508 L
.93221 .83687 L
.92249 .84186 L
.91659 .84479 L
.91278 .84666 L
.90307 .85128 L
.89607 .85451 L
.89336 .85574 L
.88364 .86006 L
.87394 .86422 L
.87393 .86422 L
.86422 .86827 L
.85451 .87218 L
.85007 .87393 L
.84479 .87599 L
.83508 .87968 L
.82537 .88326 L
.82431 .88364 L
.81566 .88675 L
.80594 .89014 L
.79646 .89336 L
.79623 .89343 L
.78652 .89664 L
.77681 .89977 L
.76709 .9028 L
.76622 .90307 L
.75738 .90576 L
.74767 .90864 L
.73796 .91144 L
.73319 .91278 L
.72824 .91416 L
.71853 .91681 L
.70882 .91939 L
.69911 .92189 L
.69672 .92249 L
.68939 .92432 L
.67968 .92669 L
.66997 .92898 L
.66026 .93119 L
.65571 .93221 L
.65054 .93334 L
.64083 .93542 L
.63112 .93743 L
Mistroke
.62141 .93937 L
.61169 .94123 L
.60803 .94192 L
.60198 .94303 L
.59227 .94476 L
.58256 .94641 L
.57284 .94798 L
.56313 .94948 L
.55342 .9509 L
.54823 .95163 L
.54371 .95225 L
.53399 .95352 L
.52428 .95471 L
.51457 .95581 L
.50486 .95683 L
.49514 .95776 L
.48543 .95861 L
.47572 .95935 L
.46601 .96001 L
.45629 .96056 L
.44658 .96102 L
.43766 .96134 L
.43687 .96137 L
.42716 .96161 L
.41744 .96173 L
.40773 .96174 L
.39802 .96162 L
.38831 .96138 L
.38733 .96134 L
.37859 .96099 L
.36888 .96047 L
.35917 .95979 L
.34946 .95895 L
.33974 .95794 L
.33003 .95675 L
.32032 .95537 L
.31061 .95379 L
.30089 .95197 L
.29918 .95163 L
.29118 .94993 L
.28147 .94763 L
.27176 .94504 L
.26204 .94214 L
.26134 .94192 L
.25233 .93891 L
.24262 .93529 L
.23513 .93221 L
.23291 .93124 L
.22319 .92671 L
.21508 .92249 L
Mistroke
.21348 .92161 L
.20377 .91587 L
.19903 .91278 L
.19406 .90934 L
.18585 .90307 L
.18434 .90184 L
.17487 .89336 L
.17463 .89312 L
.16567 .88364 L
.16492 .88278 L
.15792 .87393 L
.15521 .87011 L
.1514 .86422 L
.14594 .85451 L
.14549 .85363 L
.14141 .84479 L
.1377 .83508 L
.13578 .82914 L
.13471 .82537 L
.13238 .81566 L
.13063 .80594 L
.12942 .79623 L
.12868 .78652 L
.12839 .77681 L
.12848 .76709 L
.12894 .75738 L
.12971 .74767 L
.13078 .73796 L
.1321 .72824 L
.13365 .71853 L
.13539 .70882 L
.13578 .70677 L
.1373 .69911 L
.13936 .68939 L
.14153 .67968 L
.14378 .66997 L
.14549 .66275 L
.14609 .66026 L
.14843 .65054 L
.15078 .64083 L
.15312 .63112 L
.15521 .62226 L
.1554 .62141 L
.15762 .61169 L
.15975 .60198 L
.16177 .59227 L
.16365 .58256 L
.16492 .57551 L
.16537 .57284 L
.16693 .56313 L
Mistroke
.16829 .55342 L
.16945 .54371 L
.17039 .53399 L
.17111 .52428 L
.17159 .51457 L
.17183 .50486 L
.17183 .49514 L
.17159 .48543 L
.17111 .47572 L
.17039 .46601 L
.16945 .45629 L
.16829 .44658 L
.16693 .43687 L
.16537 .42716 L
.16492 .42449 L
.16365 .41744 L
.16177 .40773 L
.15975 .39802 L
.15762 .38831 L
.1554 .37859 L
.15521 .37774 L
.15312 .36888 L
.15078 .35917 L
.14843 .34946 L
.14609 .33974 L
.14549 .33725 L
.14378 .33003 L
.14153 .32032 L
.13936 .31061 L
.1373 .30089 L
.13578 .29323 L
.13539 .29118 L
.13365 .28147 L
.1321 .27176 L
.13078 .26204 L
.12971 .25233 L
.12894 .24262 L
.12848 .23291 L
.12839 .22319 L
.12868 .21348 L
.12942 .20377 L
.13063 .19406 L
.13238 .18434 L
.13471 .17463 L
.13578 .17086 L
.1377 .16492 L
.14141 .15521 L
.14549 .14637 L
.14594 .14549 L
.1514 .13578 L
Mistroke
.15521 .12989 L
.15792 .12607 L
.16492 .11722 L
.16567 .11636 L
.17463 .10688 L
.17487 .10664 L
.18434 .09816 L
.18585 .09693 L
.19406 .09066 L
.19903 .08722 L
.20377 .08413 L
.21348 .07839 L
.21508 .07751 L
.22319 .07329 L
.23291 .06876 L
.23513 .06779 L
.24262 .06471 L
.25233 .06109 L
.26134 .05808 L
.26204 .05786 L
.27176 .05496 L
.28147 .05237 L
.29118 .05007 L
.29918 .04837 L
.30089 .04803 L
.31061 .04621 L
.32032 .04463 L
.33003 .04325 L
.33974 .04206 L
.34946 .04105 L
.35917 .04021 L
.36888 .03953 L
.37859 .03901 L
.38733 .03866 L
.38831 .03862 L
.39802 .03838 L
.40773 .03826 L
.41744 .03827 L
.42716 .03839 L
.43687 .03863 L
.43766 .03866 L
.44658 .03898 L
.45629 .03944 L
.46601 .03999 L
.47572 .04065 L
.48543 .04139 L
.49514 .04224 L
.50486 .04317 L
.51457 .04419 L
.52428 .04529 L
Mistroke
.53399 .04648 L
.54371 .04775 L
.54823 .04837 L
.55342 .0491 L
.56313 .05052 L
.57284 .05202 L
.58256 .05359 L
.59227 .05524 L
.60198 .05697 L
.60803 .05808 L
.61169 .05877 L
.62141 .06063 L
.63112 .06257 L
.64083 .06458 L
.65054 .06666 L
.65571 .06779 L
.66026 .06881 L
.66997 .07102 L
.67968 .07331 L
.68939 .07568 L
.69672 .07751 L
.69911 .07811 L
.70882 .08061 L
.71853 .08319 L
.72824 .08584 L
.73319 .08722 L
.73796 .08856 L
.74767 .09136 L
.75738 .09424 L
.76622 .09693 L
.76709 .0972 L
.77681 .10023 L
.78652 .10336 L
.79623 .10657 L
.79646 .10664 L
.80594 .10986 L
.81566 .11325 L
.82431 .11636 L
.82537 .11674 L
.83508 .12032 L
.84479 .12401 L
.85007 .12607 L
.85451 .12782 L
.86422 .13173 L
.87393 .13578 L
.87394 .13578 L
.88364 .13994 L
.89336 .14426 L
.89607 .14549 L
.90307 .14872 L
Mistroke
.91278 .15334 L
.91659 .15521 L
.92249 .15814 L
.93221 .16313 L
.93559 .16492 L
.94192 .16832 L
.95163 .17376 L
.95315 .17463 L
.96134 .17944 L
.96934 .18434 L
.97106 .18542 L
.98077 .19172 L
Mfstroke
.95 g
.98077 .80126 m
.97421 .80594 L
.97106 .80813 L
.96134 .81458 L
.95967 .81566 L
.95163 .82069 L
.94381 .82537 L
.94192 .82648 L
.93221 .832 L
.92657 .83508 L
.92249 .83727 L
.91278 .84232 L
.90787 .84479 L
.90307 .84717 L
.89336 .85184 L
.88763 .85451 L
.88364 .85634 L
.87393 .86068 L
.86576 .86422 L
.86422 .86488 L
.85451 .86894 L
.84479 .87287 L
.84212 .87393 L
.83508 .87669 L
.82537 .88039 L
.81657 .88364 L
.81566 .88398 L
.80594 .88747 L
.79623 .89086 L
.78887 .89336 L
.78652 .89415 L
.77681 .89735 L
.76709 .90047 L
.75874 .90307 L
.75738 .90349 L
.74767 .90644 L
.73796 .9093 L
.72824 .91208 L
.72574 .91278 L
.71853 .91479 L
.70882 .91742 L
.69911 .91997 L
.68939 .92244 L
.68918 .92249 L
.67968 .92485 L
.66997 .92718 L
.66026 .92944 L
.65054 .93162 L
.64788 .93221 L
.64083 .93373 L
.63112 .93578 L
.62141 .93775 L
.61169 .93964 L
.60198 .94146 L
.59946 .94192 L
.59227 .94321 L
.58256 .94488 L
.57284 .94648 L
.56313 .948 L
.55342 .94945 L
.54371 .95081 L
.53754 .95163 L
.53399 .95209 L
.52428 .9533 L
.51457 .95441 L
.50486 .95545 L
.49514 .95639 L
.48543 .95724 L
.47572 .958 L
.46601 .95866 L
.45629 .95922 L
.44658 .95968 L
.43687 .96003 L
.42716 .96027 L
.41744 .96039 L
.40773 .96039 L
.39802 .96027 L
.38831 .96002 L
.37859 .95962 L
.36888 .95908 L
.35917 .95839 L
.34946 .95754 L
.33974 .95651 L
.33003 .9553 L
.32032 .95389 L
.31061 .95226 L
.30713 .95163 L
.30089 .95042 L
.29118 .94834 L
.28147 .94598 L
.27176 .94334 L
.26697 .94192 L
.26204 .94038 L
.25233 .93707 L
.24262 .93335 L
.23983 .93221 L
.23291 .9292 L
.22319 .92454 L
.21927 .92249 L
.21348 .9193 L
.20377 .91335 L
.2029 .91278 L
.19406 .90658 L
.18952 .90307 L
.18434 .89877 L
.17842 .89336 L
.17463 .88962 L
.16912 .88364 L
.16492 .87864 L
.16132 .87393 L
.15521 .86493 L
.15477 .86422 L
.1493 .85451 L
.14549 .84648 L
.14478 .84479 L
.14108 .83508 L
.13813 .82537 L
.13583 .81566 L
.13578 .81542 L
.13413 .80594 L
.13297 .79623 L
.1323 .78652 L
.13207 .77681 L
.13224 .76709 L
.13277 .75738 L
.13363 .74767 L
.13479 .73796 L
.13578 .73093 L
.1362 .72824 L
.13784 .71853 L
.13969 .70882 L
.1417 .69911 L
.14386 .68939 L
.14549 .68236 L
.14613 .67968 L
.14849 .66997 L
.1509 .66026 L
.15335 .65054 L
.15521 .64322 L
.15581 .64083 L
.15824 .63112 L
.16063 .62141 L
.16295 .61169 L
.16492 .6031 L
.16517 .60198 L
.16727 .59227 L
.16923 .58256 L
.17103 .57284 L
.17265 .56313 L
.17408 .55342 L
.17463 .54922 L
.17529 .54371 L
.17627 .53399 L
.17702 .52428 L
.17752 .51457 L
.17778 .50486 L
.17778 .49514 L
.17752 .48543 L
.17702 .47572 L
.17627 .46601 L
.17529 .45629 L
.17463 .45078 L
.17408 .44658 L
.17265 .43687 L
.17103 .42716 L
.16923 .41744 L
.16727 .40773 L
.16517 .39802 L
.16492 .3969 L
.16295 .38831 L
.16063 .37859 L
.15824 .36888 L
.15581 .35917 L
.15521 .35678 L
.15335 .34946 L
.1509 .33974 L
.14849 .33003 L
.14613 .32032 L
.14549 .31764 L
.14386 .31061 L
.1417 .30089 L
.13969 .29118 L
.13784 .28147 L
.1362 .27176 L
.13578 .26907 L
.13479 .26204 L
.13363 .25233 L
.13277 .24262 L
.13224 .23291 L
.13207 .22319 L
.1323 .21348 L
.13297 .20377 L
.13413 .19406 L
.13578 .18458 L
.13583 .18434 L
.13813 .17463 L
.14108 .16492 L
.14478 .15521 L
.14549 .15352 L
.1493 .14549 L
.15477 .13578 L
.15521 .13507 L
.16132 .12607 L
.16492 .12136 L
.16912 .11636 L
.17463 .11038 L
.17842 .10664 L
.18434 .10123 L
.18952 .09693 L
.19406 .09342 L
.2029 .08722 L
.20377 .08665 L
.21348 .0807 L
.21927 .07751 L
.22319 .07546 L
.23291 .0708 L
.23983 .06779 L
.24262 .06665 L
.25233 .06293 L
.26204 .05962 L
.26697 .05808 L
.27176 .05666 L
.28147 .05402 L
.29118 .05166 L
.30089 .04958 L
.30713 .04837 L
.31061 .04774 L
.32032 .04611 L
.33003 .0447 L
.33974 .04349 L
.34946 .04246 L
.35917 .04161 L
.36888 .04092 L
.37859 .04038 L
.38831 .03998 L
.39802 .03973 L
.40773 .03961 L
.41744 .03961 L
.42716 .03973 L
.43687 .03997 L
.44658 .04032 L
.45629 .04078 L
.46601 .04134 L
.47572 .042 L
.48543 .04276 L
.49514 .04361 L
.50486 .04455 L
.51457 .04559 L
.52428 .0467 L
.53399 .04791 L
.53754 .04837 L
.54371 .04919 L
.55342 .05055 L
.56313 .052 L
.57284 .05352 L
.58256 .05512 L
.59227 .05679 L
.59946 .05808 L
.60198 .05854 L
.61169 .06036 L
.62141 .06225 L
.63112 .06422 L
.64083 .06627 L
.64788 .06779 L
.65054 .06838 L
.66026 .07056 L
.66997 .07282 L
.67968 .07515 L
.68918 .07751 L
.68939 .07756 L
.69911 .08003 L
.70882 .08258 L
.71853 .08521 L
.72574 .08722 L
.72824 .08792 L
.73796 .0907 L
.74767 .09356 L
.75738 .09651 L
.75874 .09693 L
.76709 .09953 L
.77681 .10265 L
.78652 .10585 L
.78887 .10664 L
.79623 .10914 L
.80594 .11253 L
.81566 .11602 L
.81657 .11636 L
.82537 .11961 L
.83508 .12331 L
.84212 .12607 L
.84479 .12713 L
.85451 .13106 L
.86422 .13512 L
.86576 .13578 L
.87393 .13932 L
.88364 .14366 L
.88763 .14549 L
.89336 .14816 L
.90307 .15283 L
.90787 .15521 L
.91278 .15768 L
.92249 .16273 L
.92657 .16492 L
.93221 .168 L
.94192 .17352 L
.94381 .17463 L
.95163 .17931 L
.95967 .18434 L
.96134 .18542 L
.97106 .19187 L
.97421 .19406 L
.98077 .19874 L
F
0 g
.98077 .80126 m
.97421 .80594 L
.97106 .80813 L
.96134 .81458 L
.95967 .81566 L
.95163 .82069 L
.94381 .82537 L
.94192 .82648 L
.93221 .832 L
.92657 .83508 L
.92249 .83727 L
.91278 .84232 L
.90787 .84479 L
.90307 .84717 L
.89336 .85184 L
.88763 .85451 L
.88364 .85634 L
.87393 .86068 L
.86576 .86422 L
.86422 .86488 L
.85451 .86894 L
.84479 .87287 L
.84212 .87393 L
.83508 .87669 L
.82537 .88039 L
.81657 .88364 L
.81566 .88398 L
.80594 .88747 L
.79623 .89086 L
.78887 .89336 L
.78652 .89415 L
.77681 .89735 L
.76709 .90047 L
.75874 .90307 L
.75738 .90349 L
.74767 .90644 L
.73796 .9093 L
.72824 .91208 L
.72574 .91278 L
.71853 .91479 L
.70882 .91742 L
.69911 .91997 L
.68939 .92244 L
.68918 .92249 L
.67968 .92485 L
.66997 .92718 L
.66026 .92944 L
.65054 .93162 L
.64788 .93221 L
.64083 .93373 L
Mistroke
.63112 .93578 L
.62141 .93775 L
.61169 .93964 L
.60198 .94146 L
.59946 .94192 L
.59227 .94321 L
.58256 .94488 L
.57284 .94648 L
.56313 .948 L
.55342 .94945 L
.54371 .95081 L
.53754 .95163 L
.53399 .95209 L
.52428 .9533 L
.51457 .95441 L
.50486 .95545 L
.49514 .95639 L
.48543 .95724 L
.47572 .958 L
.46601 .95866 L
.45629 .95922 L
.44658 .95968 L
.43687 .96003 L
.42716 .96027 L
.41744 .96039 L
.40773 .96039 L
.39802 .96027 L
.38831 .96002 L
.37859 .95962 L
.36888 .95908 L
.35917 .95839 L
.34946 .95754 L
.33974 .95651 L
.33003 .9553 L
.32032 .95389 L
.31061 .95226 L
.30713 .95163 L
.30089 .95042 L
.29118 .94834 L
.28147 .94598 L
.27176 .94334 L
.26697 .94192 L
.26204 .94038 L
.25233 .93707 L
.24262 .93335 L
.23983 .93221 L
.23291 .9292 L
.22319 .92454 L
.21927 .92249 L
.21348 .9193 L
Mistroke
.20377 .91335 L
.2029 .91278 L
.19406 .90658 L
.18952 .90307 L
.18434 .89877 L
.17842 .89336 L
.17463 .88962 L
.16912 .88364 L
.16492 .87864 L
.16132 .87393 L
.15521 .86493 L
.15477 .86422 L
.1493 .85451 L
.14549 .84648 L
.14478 .84479 L
.14108 .83508 L
.13813 .82537 L
.13583 .81566 L
.13578 .81542 L
.13413 .80594 L
.13297 .79623 L
.1323 .78652 L
.13207 .77681 L
.13224 .76709 L
.13277 .75738 L
.13363 .74767 L
.13479 .73796 L
.13578 .73093 L
.1362 .72824 L
.13784 .71853 L
.13969 .70882 L
.1417 .69911 L
.14386 .68939 L
.14549 .68236 L
.14613 .67968 L
.14849 .66997 L
.1509 .66026 L
.15335 .65054 L
.15521 .64322 L
.15581 .64083 L
.15824 .63112 L
.16063 .62141 L
.16295 .61169 L
.16492 .6031 L
.16517 .60198 L
.16727 .59227 L
.16923 .58256 L
.17103 .57284 L
.17265 .56313 L
.17408 .55342 L
Mistroke
.17463 .54922 L
.17529 .54371 L
.17627 .53399 L
.17702 .52428 L
.17752 .51457 L
.17778 .50486 L
.17778 .49514 L
.17752 .48543 L
.17702 .47572 L
.17627 .46601 L
.17529 .45629 L
.17463 .45078 L
.17408 .44658 L
.17265 .43687 L
.17103 .42716 L
.16923 .41744 L
.16727 .40773 L
.16517 .39802 L
.16492 .3969 L
.16295 .38831 L
.16063 .37859 L
.15824 .36888 L
.15581 .35917 L
.15521 .35678 L
.15335 .34946 L
.1509 .33974 L
.14849 .33003 L
.14613 .32032 L
.14549 .31764 L
.14386 .31061 L
.1417 .30089 L
.13969 .29118 L
.13784 .28147 L
.1362 .27176 L
.13578 .26907 L
.13479 .26204 L
.13363 .25233 L
.13277 .24262 L
.13224 .23291 L
.13207 .22319 L
.1323 .21348 L
.13297 .20377 L
.13413 .19406 L
.13578 .18458 L
.13583 .18434 L
.13813 .17463 L
.14108 .16492 L
.14478 .15521 L
.14549 .15352 L
.1493 .14549 L
Mistroke
.15477 .13578 L
.15521 .13507 L
.16132 .12607 L
.16492 .12136 L
.16912 .11636 L
.17463 .11038 L
.17842 .10664 L
.18434 .10123 L
.18952 .09693 L
.19406 .09342 L
.2029 .08722 L
.20377 .08665 L
.21348 .0807 L
.21927 .07751 L
.22319 .07546 L
.23291 .0708 L
.23983 .06779 L
.24262 .06665 L
.25233 .06293 L
.26204 .05962 L
.26697 .05808 L
.27176 .05666 L
.28147 .05402 L
.29118 .05166 L
.30089 .04958 L
.30713 .04837 L
.31061 .04774 L
.32032 .04611 L
.33003 .0447 L
.33974 .04349 L
.34946 .04246 L
.35917 .04161 L
.36888 .04092 L
.37859 .04038 L
.38831 .03998 L
.39802 .03973 L
.40773 .03961 L
.41744 .03961 L
.42716 .03973 L
.43687 .03997 L
.44658 .04032 L
.45629 .04078 L
.46601 .04134 L
.47572 .042 L
.48543 .04276 L
.49514 .04361 L
.50486 .04455 L
.51457 .04559 L
.52428 .0467 L
.53399 .04791 L
Mistroke
.53754 .04837 L
.54371 .04919 L
.55342 .05055 L
.56313 .052 L
.57284 .05352 L
.58256 .05512 L
.59227 .05679 L
.59946 .05808 L
.60198 .05854 L
.61169 .06036 L
.62141 .06225 L
.63112 .06422 L
.64083 .06627 L
.64788 .06779 L
.65054 .06838 L
.66026 .07056 L
.66997 .07282 L
.67968 .07515 L
.68918 .07751 L
.68939 .07756 L
.69911 .08003 L
.70882 .08258 L
.71853 .08521 L
.72574 .08722 L
.72824 .08792 L
.73796 .0907 L
.74767 .09356 L
.75738 .09651 L
.75874 .09693 L
.76709 .09953 L
.77681 .10265 L
.78652 .10585 L
.78887 .10664 L
.79623 .10914 L
.80594 .11253 L
.81566 .11602 L
.81657 .11636 L
.82537 .11961 L
.83508 .12331 L
.84212 .12607 L
.84479 .12713 L
.85451 .13106 L
.86422 .13512 L
.86576 .13578 L
.87393 .13932 L
.88364 .14366 L
.88763 .14549 L
.89336 .14816 L
.90307 .15283 L
.90787 .15521 L
Mistroke
.91278 .15768 L
.92249 .16273 L
.92657 .16492 L
.93221 .168 L
.94192 .17352 L
.94381 .17463 L
.95163 .17931 L
.95967 .18434 L
.96134 .18542 L
.97106 .19187 L
.97421 .19406 L
.98077 .19874 L
Mfstroke
.925 g
.98077 .79331 m
.97712 .79623 L
.97106 .80091 L
.96419 .80594 L
.96134 .80797 L
.95163 .81458 L
.94999 .81566 L
.94192 .82082 L
.93445 .82537 L
.93221 .82671 L
.92249 .83232 L
.91752 .83508 L
.91278 .83767 L
.90307 .84278 L
.89912 .84479 L
.89336 .84769 L
.88364 .8524 L
.87916 .85451 L
.87393 .85693 L
.86422 .86131 L
.85754 .86422 L
.85451 .86553 L
.84479 .86961 L
.83508 .87356 L
.83414 .87393 L
.82537 .87738 L
.81566 .88109 L
.80878 .88364 L
.80594 .88468 L
.79623 .88817 L
.78652 .89156 L
.78123 .89336 L
.77681 .89485 L
.76709 .89804 L
.75738 .90114 L
.7512 .90307 L
.74767 .90416 L
.73796 .90709 L
.72824 .90993 L
.71853 .91269 L
.71821 .91278 L
.70882 .91538 L
.69911 .91798 L
.68939 .92051 L
.68154 .92249 L
.67968 .92296 L
.66997 .92533 L
.66026 .92763 L
.65054 .92986 L
.64083 .932 L
.63989 .93221 L
.63112 .93408 L
.62141 .93608 L
.61169 .93801 L
.60198 .93986 L
.59227 .94163 L
.59063 .94192 L
.58256 .94333 L
.57284 .94495 L
.56313 .94649 L
.55342 .94796 L
.54371 .94934 L
.53399 .95064 L
.52609 .95163 L
.52428 .95185 L
.51457 .95298 L
.50486 .95403 L
.49514 .95498 L
.48543 .95584 L
.47572 .95661 L
.46601 .95728 L
.45629 .95784 L
.44658 .9583 L
.43687 .95866 L
.42716 .9589 L
.41744 .95902 L
.40773 .95902 L
.39802 .95889 L
.38831 .95863 L
.37859 .95822 L
.36888 .95767 L
.35917 .95696 L
.34946 .95609 L
.33974 .95504 L
.33003 .9538 L
.32032 .95236 L
.31586 .95163 L
.31061 .95071 L
.30089 .94883 L
.29118 .9467 L
.28147 .94429 L
.27289 .94192 L
.27176 .94159 L
.26204 .93856 L
.25233 .93517 L
.2447 .93221 L
.24262 .93136 L
.23291 .9271 L
.22358 .92249 L
.22319 .92229 L
.21348 .91688 L
.20688 .91278 L
.20377 .91073 L
.19406 .90368 L
.19328 .90307 L
.18434 .89551 L
.18203 .89336 L
.17463 .88586 L
.17264 .88364 L
.16492 .87412 L
.16478 .87393 L
.1582 .86422 L
.15521 .85916 L
.15272 .85451 L
.1482 .84479 L
.14549 .83788 L
.14452 .83508 L
.1416 .82537 L
.13934 .81566 L
.13769 .80594 L
.13659 .79623 L
.13598 .78652 L
.13582 .77681 L
.13607 .76709 L
.13668 .75738 L
.13763 .74767 L
.13887 .73796 L
.14038 .72824 L
.14213 .71853 L
.14407 .70882 L
.14549 .70222 L
.14619 .69911 L
.14846 .68939 L
.15084 .67968 L
.1533 .66997 L
.15521 .66265 L
.15583 .66026 L
.15839 .65054 L
.16096 .64083 L
.1635 .63112 L
.16492 .62562 L
.16599 .62141 L
.16841 .61169 L
.17073 .60198 L
.17292 .59227 L
.17463 .58423 L
.17497 .58256 L
.17685 .57284 L
.17855 .56313 L
.18003 .55342 L
.1813 .54371 L
.18232 .53399 L
.18311 .52428 L
.18363 .51457 L
.1839 .50486 L
.1839 .49514 L
.18363 .48543 L
.18311 .47572 L
.18232 .46601 L
.1813 .45629 L
.18003 .44658 L
.17855 .43687 L
.17685 .42716 L
.17497 .41744 L
.17463 .41577 L
.17292 .40773 L
.17073 .39802 L
.16841 .38831 L
.16599 .37859 L
.16492 .37438 L
.1635 .36888 L
.16096 .35917 L
.15839 .34946 L
.15583 .33974 L
.15521 .33735 L
.1533 .33003 L
.15084 .32032 L
.14846 .31061 L
.14619 .30089 L
.14549 .29778 L
.14407 .29118 L
.14213 .28147 L
.14038 .27176 L
.13887 .26204 L
.13763 .25233 L
.13668 .24262 L
.13607 .23291 L
.13582 .22319 L
.13598 .21348 L
.13659 .20377 L
.13769 .19406 L
.13934 .18434 L
.1416 .17463 L
.14452 .16492 L
.14549 .16212 L
.1482 .15521 L
.15272 .14549 L
.15521 .14084 L
.1582 .13578 L
.16478 .12607 L
.16492 .12588 L
.17264 .11636 L
.17463 .11414 L
.18203 .10664 L
.18434 .10449 L
.19328 .09693 L
.19406 .09632 L
.20377 .08927 L
.20688 .08722 L
.21348 .08312 L
.22319 .07771 L
.22358 .07751 L
.23291 .0729 L
.24262 .06864 L
.2447 .06779 L
.25233 .06483 L
.26204 .06144 L
.27176 .05841 L
.27289 .05808 L
.28147 .05571 L
.29118 .0533 L
.30089 .05117 L
.31061 .04929 L
.31586 .04837 L
.32032 .04764 L
.33003 .0462 L
.33974 .04496 L
.34946 .04391 L
.35917 .04304 L
.36888 .04233 L
.37859 .04178 L
.38831 .04137 L
.39802 .04111 L
.40773 .04098 L
.41744 .04098 L
.42716 .0411 L
.43687 .04134 L
.44658 .0417 L
.45629 .04216 L
.46601 .04272 L
.47572 .04339 L
.48543 .04416 L
.49514 .04502 L
.50486 .04597 L
.51457 .04702 L
.52428 .04815 L
.52609 .04837 L
.53399 .04936 L
.54371 .05066 L
.55342 .05204 L
.56313 .05351 L
.57284 .05505 L
.58256 .05667 L
.59063 .05808 L
.59227 .05837 L
.60198 .06014 L
.61169 .06199 L
.62141 .06392 L
.63112 .06592 L
.63989 .06779 L
.64083 .068 L
.65054 .07014 L
.66026 .07237 L
.66997 .07467 L
.67968 .07704 L
.68154 .07751 L
.68939 .07949 L
.69911 .08202 L
.70882 .08462 L
.71821 .08722 L
.71853 .08731 L
.72824 .09007 L
.73796 .09291 L
.74767 .09584 L
.7512 .09693 L
.75738 .09886 L
.76709 .10196 L
.77681 .10515 L
.78123 .10664 L
.78652 .10844 L
.79623 .11183 L
.80594 .11532 L
.80878 .11636 L
.81566 .11891 L
.82537 .12262 L
.83414 .12607 L
.83508 .12644 L
.84479 .13039 L
.85451 .13447 L
.85754 .13578 L
.86422 .13869 L
.87393 .14307 L
.87916 .14549 L
.88364 .1476 L
.89336 .15231 L
.89912 .15521 L
.90307 .15722 L
.91278 .16233 L
.91752 .16492 L
.92249 .16768 L
.93221 .17329 L
.93445 .17463 L
.94192 .17918 L
.94999 .18434 L
.95163 .18542 L
.96134 .19203 L
.96419 .19406 L
.97106 .19909 L
.97712 .20377 L
.98077 .20669 L
F
0 g
.98077 .79331 m
.97712 .79623 L
.97106 .80091 L
.96419 .80594 L
.96134 .80797 L
.95163 .81458 L
.94999 .81566 L
.94192 .82082 L
.93445 .82537 L
.93221 .82671 L
.92249 .83232 L
.91752 .83508 L
.91278 .83767 L
.90307 .84278 L
.89912 .84479 L
.89336 .84769 L
.88364 .8524 L
.87916 .85451 L
.87393 .85693 L
.86422 .86131 L
.85754 .86422 L
.85451 .86553 L
.84479 .86961 L
.83508 .87356 L
.83414 .87393 L
.82537 .87738 L
.81566 .88109 L
.80878 .88364 L
.80594 .88468 L
.79623 .88817 L
.78652 .89156 L
.78123 .89336 L
.77681 .89485 L
.76709 .89804 L
.75738 .90114 L
.7512 .90307 L
.74767 .90416 L
.73796 .90709 L
.72824 .90993 L
.71853 .91269 L
.71821 .91278 L
.70882 .91538 L
.69911 .91798 L
.68939 .92051 L
.68154 .92249 L
.67968 .92296 L
.66997 .92533 L
.66026 .92763 L
.65054 .92986 L
.64083 .932 L
Mistroke
.63989 .93221 L
.63112 .93408 L
.62141 .93608 L
.61169 .93801 L
.60198 .93986 L
.59227 .94163 L
.59063 .94192 L
.58256 .94333 L
.57284 .94495 L
.56313 .94649 L
.55342 .94796 L
.54371 .94934 L
.53399 .95064 L
.52609 .95163 L
.52428 .95185 L
.51457 .95298 L
.50486 .95403 L
.49514 .95498 L
.48543 .95584 L
.47572 .95661 L
.46601 .95728 L
.45629 .95784 L
.44658 .9583 L
.43687 .95866 L
.42716 .9589 L
.41744 .95902 L
.40773 .95902 L
.39802 .95889 L
.38831 .95863 L
.37859 .95822 L
.36888 .95767 L
.35917 .95696 L
.34946 .95609 L
.33974 .95504 L
.33003 .9538 L
.32032 .95236 L
.31586 .95163 L
.31061 .95071 L
.30089 .94883 L
.29118 .9467 L
.28147 .94429 L
.27289 .94192 L
.27176 .94159 L
.26204 .93856 L
.25233 .93517 L
.2447 .93221 L
.24262 .93136 L
.23291 .9271 L
.22358 .92249 L
.22319 .92229 L
Mistroke
.21348 .91688 L
.20688 .91278 L
.20377 .91073 L
.19406 .90368 L
.19328 .90307 L
.18434 .89551 L
.18203 .89336 L
.17463 .88586 L
.17264 .88364 L
.16492 .87412 L
.16478 .87393 L
.1582 .86422 L
.15521 .85916 L
.15272 .85451 L
.1482 .84479 L
.14549 .83788 L
.14452 .83508 L
.1416 .82537 L
.13934 .81566 L
.13769 .80594 L
.13659 .79623 L
.13598 .78652 L
.13582 .77681 L
.13607 .76709 L
.13668 .75738 L
.13763 .74767 L
.13887 .73796 L
.14038 .72824 L
.14213 .71853 L
.14407 .70882 L
.14549 .70222 L
.14619 .69911 L
.14846 .68939 L
.15084 .67968 L
.1533 .66997 L
.15521 .66265 L
.15583 .66026 L
.15839 .65054 L
.16096 .64083 L
.1635 .63112 L
.16492 .62562 L
.16599 .62141 L
.16841 .61169 L
.17073 .60198 L
.17292 .59227 L
.17463 .58423 L
.17497 .58256 L
.17685 .57284 L
.17855 .56313 L
.18003 .55342 L
Mistroke
.1813 .54371 L
.18232 .53399 L
.18311 .52428 L
.18363 .51457 L
.1839 .50486 L
.1839 .49514 L
.18363 .48543 L
.18311 .47572 L
.18232 .46601 L
.1813 .45629 L
.18003 .44658 L
.17855 .43687 L
.17685 .42716 L
.17497 .41744 L
.17463 .41577 L
.17292 .40773 L
.17073 .39802 L
.16841 .38831 L
.16599 .37859 L
.16492 .37438 L
.1635 .36888 L
.16096 .35917 L
.15839 .34946 L
.15583 .33974 L
.15521 .33735 L
.1533 .33003 L
.15084 .32032 L
.14846 .31061 L
.14619 .30089 L
.14549 .29778 L
.14407 .29118 L
.14213 .28147 L
.14038 .27176 L
.13887 .26204 L
.13763 .25233 L
.13668 .24262 L
.13607 .23291 L
.13582 .22319 L
.13598 .21348 L
.13659 .20377 L
.13769 .19406 L
.13934 .18434 L
.1416 .17463 L
.14452 .16492 L
.14549 .16212 L
.1482 .15521 L
.15272 .14549 L
.15521 .14084 L
.1582 .13578 L
.16478 .12607 L
Mistroke
.16492 .12588 L
.17264 .11636 L
.17463 .11414 L
.18203 .10664 L
.18434 .10449 L
.19328 .09693 L
.19406 .09632 L
.20377 .08927 L
.20688 .08722 L
.21348 .08312 L
.22319 .07771 L
.22358 .07751 L
.23291 .0729 L
.24262 .06864 L
.2447 .06779 L
.25233 .06483 L
.26204 .06144 L
.27176 .05841 L
.27289 .05808 L
.28147 .05571 L
.29118 .0533 L
.30089 .05117 L
.31061 .04929 L
.31586 .04837 L
.32032 .04764 L
.33003 .0462 L
.33974 .04496 L
.34946 .04391 L
.35917 .04304 L
.36888 .04233 L
.37859 .04178 L
.38831 .04137 L
.39802 .04111 L
.40773 .04098 L
.41744 .04098 L
.42716 .0411 L
.43687 .04134 L
.44658 .0417 L
.45629 .04216 L
.46601 .04272 L
.47572 .04339 L
.48543 .04416 L
.49514 .04502 L
.50486 .04597 L
.51457 .04702 L
.52428 .04815 L
.52609 .04837 L
.53399 .04936 L
.54371 .05066 L
.55342 .05204 L
Mistroke
.56313 .05351 L
.57284 .05505 L
.58256 .05667 L
.59063 .05808 L
.59227 .05837 L
.60198 .06014 L
.61169 .06199 L
.62141 .06392 L
.63112 .06592 L
.63989 .06779 L
.64083 .068 L
.65054 .07014 L
.66026 .07237 L
.66997 .07467 L
.67968 .07704 L
.68154 .07751 L
.68939 .07949 L
.69911 .08202 L
.70882 .08462 L
.71821 .08722 L
.71853 .08731 L
.72824 .09007 L
.73796 .09291 L
.74767 .09584 L
.7512 .09693 L
.75738 .09886 L
.76709 .10196 L
.77681 .10515 L
.78123 .10664 L
.78652 .10844 L
.79623 .11183 L
.80594 .11532 L
.80878 .11636 L
.81566 .11891 L
.82537 .12262 L
.83414 .12607 L
.83508 .12644 L
.84479 .13039 L
.85451 .13447 L
.85754 .13578 L
.86422 .13869 L
.87393 .14307 L
.87916 .14549 L
.88364 .1476 L
.89336 .15231 L
.89912 .15521 L
.90307 .15722 L
.91278 .16233 L
.91752 .16492 L
.92249 .16768 L
Mistroke
.93221 .17329 L
.93445 .17463 L
.94192 .17918 L
.94999 .18434 L
.95163 .18542 L
.96134 .19203 L
.96419 .19406 L
.97106 .19909 L
.97712 .20377 L
.98077 .20669 L
Mfstroke
.9 g
.98077 .78409 m
.97811 .78652 L
.97106 .79268 L
.96675 .79623 L
.96134 .80053 L
.95416 .80594 L
.95163 .80779 L
.94192 .81457 L
.9403 .81566 L
.93221 .82094 L
.92509 .82537 L
.92249 .82694 L
.91278 .83264 L
.90846 .83508 L
.90307 .83807 L
.89336 .84324 L
.89035 .84479 L
.88364 .8482 L
.87393 .85295 L
.87067 .85451 L
.86422 .85753 L
.85451 .86193 L
.8493 .86422 L
.84479 .86617 L
.83508 .87027 L
.82611 .87393 L
.82537 .87423 L
.81566 .87807 L
.80594 .88178 L
.80094 .88364 L
.79623 .88538 L
.78652 .88887 L
.77681 .89224 L
.77354 .89336 L
.76709 .89553 L
.75738 .89871 L
.74767 .9018 L
.74359 .90307 L
.73796 .9048 L
.72824 .90771 L
.71853 .91054 L
.71059 .91278 L
.70882 .91328 L
.69911 .91594 L
.68939 .91852 L
.67968 .92102 L
.67377 .92249 L
.66997 .92343 L
.66026 .92578 L
.65054 .92804 L
.64083 .93023 L
.63173 .93221 L
.63112 .93234 L
.62141 .93437 L
.61169 .93633 L
.60198 .93821 L
.59227 .94001 L
.58256 .94173 L
.58148 .94192 L
.57284 .94338 L
.56313 .94495 L
.55342 .94643 L
.54371 .94783 L
.53399 .94915 L
.52428 .95038 L
.51457 .95152 L
.51361 .95163 L
.50486 .95258 L
.49514 .95355 L
.48543 .95442 L
.47572 .95519 L
.46601 .95587 L
.45629 .95644 L
.44658 .9569 L
.43687 .95726 L
.42716 .9575 L
.41744 .95762 L
.40773 .95761 L
.39802 .95748 L
.38831 .95721 L
.37859 .95679 L
.36888 .95623 L
.35917 .9555 L
.34946 .95461 L
.33974 .95354 L
.33003 .95227 L
.32562 .95163 L
.32032 .95081 L
.31061 .94912 L
.30089 .9472 L
.29118 .94502 L
.28147 .94256 L
.27913 .94192 L
.27176 .93979 L
.26204 .93669 L
.25233 .9332 L
.24975 .93221 L
.24262 .9293 L
.23291 .92491 L
.22803 .92249 L
.22319 .91996 L
.21348 .91436 L
.21096 .91278 L
.20377 .90798 L
.19713 .90307 L
.19406 .90063 L
.18573 .89336 L
.18434 .89205 L
.17624 .88364 L
.17463 .88182 L
.16831 .87393 L
.16492 .86919 L
.1617 .86422 L
.1562 .85451 L
.15521 .85254 L
.15169 .84479 L
.14803 .83508 L
.14549 .82674 L
.14513 .82537 L
.14292 .81566 L
.14132 .80594 L
.14027 .79623 L
.13973 .78652 L
.13964 .77681 L
.13997 .76709 L
.14067 .75738 L
.14171 .74767 L
.14304 .73796 L
.14465 .72824 L
.14549 .72367 L
.1465 .71853 L
.14855 .70882 L
.15078 .69911 L
.15316 .68939 L
.15521 .6814 L
.15565 .67968 L
.15824 .66997 L
.16088 .66026 L
.16356 .65054 L
.16492 .64562 L
.16624 .64083 L
.16889 .63112 L
.1715 .62141 L
.17402 .61169 L
.17463 .6093 L
.17645 .60198 L
.17874 .59227 L
.18088 .58256 L
.18284 .57284 L
.18434 .56469 L
.18461 .56313 L
.18617 .55342 L
.18749 .54371 L
.18856 .53399 L
.18938 .52428 L
.18993 .51457 L
.19021 .50486 L
.19021 .49514 L
.18993 .48543 L
.18938 .47572 L
.18856 .46601 L
.18749 .45629 L
.18617 .44658 L
.18461 .43687 L
.18434 .43531 L
.18284 .42716 L
.18088 .41744 L
.17874 .40773 L
.17645 .39802 L
.17463 .3907 L
.17402 .38831 L
.1715 .37859 L
.16889 .36888 L
.16624 .35917 L
.16492 .35438 L
.16356 .34946 L
.16088 .33974 L
.15824 .33003 L
.15565 .32032 L
.15521 .3186 L
.15316 .31061 L
.15078 .30089 L
.14855 .29118 L
.1465 .28147 L
.14549 .27633 L
.14465 .27176 L
.14304 .26204 L
.14171 .25233 L
.14067 .24262 L
.13997 .23291 L
.13964 .22319 L
.13973 .21348 L
.14027 .20377 L
.14132 .19406 L
.14292 .18434 L
.14513 .17463 L
.14549 .17326 L
.14803 .16492 L
.15169 .15521 L
.15521 .14746 L
.1562 .14549 L
.1617 .13578 L
.16492 .13081 L
.16831 .12607 L
.17463 .11818 L
.17624 .11636 L
.18434 .10795 L
.18573 .10664 L
.19406 .09937 L
.19713 .09693 L
.20377 .09202 L
.21096 .08722 L
.21348 .08564 L
.22319 .08004 L
.22803 .07751 L
.23291 .07509 L
.24262 .0707 L
.24975 .06779 L
.25233 .0668 L
.26204 .06331 L
.27176 .06021 L
.27913 .05808 L
.28147 .05744 L
.29118 .05498 L
.30089 .0528 L
.31061 .05088 L
.32032 .04919 L
.32562 .04837 L
.33003 .04773 L
.33974 .04646 L
.34946 .04539 L
.35917 .0445 L
.36888 .04377 L
.37859 .04321 L
.38831 .04279 L
.39802 .04252 L
.40773 .04239 L
.41744 .04238 L
.42716 .0425 L
.43687 .04274 L
.44658 .0431 L
.45629 .04356 L
.46601 .04413 L
.47572 .04481 L
.48543 .04558 L
.49514 .04645 L
.50486 .04742 L
.51361 .04837 L
.51457 .04848 L
.52428 .04962 L
.53399 .05085 L
.54371 .05217 L
.55342 .05357 L
.56313 .05505 L
.57284 .05662 L
.58148 .05808 L
.58256 .05827 L
.59227 .05999 L
.60198 .06179 L
.61169 .06367 L
.62141 .06563 L
.63112 .06766 L
.63173 .06779 L
.64083 .06977 L
.65054 .07196 L
.66026 .07422 L
.66997 .07657 L
.67377 .07751 L
.67968 .07898 L
.68939 .08148 L
.69911 .08406 L
.70882 .08672 L
.71059 .08722 L
.71853 .08946 L
.72824 .09229 L
.73796 .0952 L
.74359 .09693 L
.74767 .0982 L
.75738 .10129 L
.76709 .10447 L
.77354 .10664 L
.77681 .10776 L
.78652 .11113 L
.79623 .11462 L
.80094 .11636 L
.80594 .11822 L
.81566 .12193 L
.82537 .12577 L
.82611 .12607 L
.83508 .12973 L
.84479 .13383 L
.8493 .13578 L
.85451 .13807 L
.86422 .14247 L
.87067 .14549 L
.87393 .14705 L
.88364 .1518 L
.89035 .15521 L
.89336 .15676 L
.90307 .16193 L
.90846 .16492 L
.91278 .16736 L
.92249 .17306 L
.92509 .17463 L
.93221 .17906 L
.9403 .18434 L
.94192 .18543 L
.95163 .19221 L
.95416 .19406 L
.96134 .19947 L
.96675 .20377 L
.97106 .20732 L
.97811 .21348 L
.98077 .21591 L
F
0 g
.98077 .78409 m
.97811 .78652 L
.97106 .79268 L
.96675 .79623 L
.96134 .80053 L
.95416 .80594 L
.95163 .80779 L
.94192 .81457 L
.9403 .81566 L
.93221 .82094 L
.92509 .82537 L
.92249 .82694 L
.91278 .83264 L
.90846 .83508 L
.90307 .83807 L
.89336 .84324 L
.89035 .84479 L
.88364 .8482 L
.87393 .85295 L
.87067 .85451 L
.86422 .85753 L
.85451 .86193 L
.8493 .86422 L
.84479 .86617 L
.83508 .87027 L
.82611 .87393 L
.82537 .87423 L
.81566 .87807 L
.80594 .88178 L
.80094 .88364 L
.79623 .88538 L
.78652 .88887 L
.77681 .89224 L
.77354 .89336 L
.76709 .89553 L
.75738 .89871 L
.74767 .9018 L
.74359 .90307 L
.73796 .9048 L
.72824 .90771 L
.71853 .91054 L
.71059 .91278 L
.70882 .91328 L
.69911 .91594 L
.68939 .91852 L
.67968 .92102 L
.67377 .92249 L
.66997 .92343 L
.66026 .92578 L
.65054 .92804 L
Mistroke
.64083 .93023 L
.63173 .93221 L
.63112 .93234 L
.62141 .93437 L
.61169 .93633 L
.60198 .93821 L
.59227 .94001 L
.58256 .94173 L
.58148 .94192 L
.57284 .94338 L
.56313 .94495 L
.55342 .94643 L
.54371 .94783 L
.53399 .94915 L
.52428 .95038 L
.51457 .95152 L
.51361 .95163 L
.50486 .95258 L
.49514 .95355 L
.48543 .95442 L
.47572 .95519 L
.46601 .95587 L
.45629 .95644 L
.44658 .9569 L
.43687 .95726 L
.42716 .9575 L
.41744 .95762 L
.40773 .95761 L
.39802 .95748 L
.38831 .95721 L
.37859 .95679 L
.36888 .95623 L
.35917 .9555 L
.34946 .95461 L
.33974 .95354 L
.33003 .95227 L
.32562 .95163 L
.32032 .95081 L
.31061 .94912 L
.30089 .9472 L
.29118 .94502 L
.28147 .94256 L
.27913 .94192 L
.27176 .93979 L
.26204 .93669 L
.25233 .9332 L
.24975 .93221 L
.24262 .9293 L
.23291 .92491 L
.22803 .92249 L
Mistroke
.22319 .91996 L
.21348 .91436 L
.21096 .91278 L
.20377 .90798 L
.19713 .90307 L
.19406 .90063 L
.18573 .89336 L
.18434 .89205 L
.17624 .88364 L
.17463 .88182 L
.16831 .87393 L
.16492 .86919 L
.1617 .86422 L
.1562 .85451 L
.15521 .85254 L
.15169 .84479 L
.14803 .83508 L
.14549 .82674 L
.14513 .82537 L
.14292 .81566 L
.14132 .80594 L
.14027 .79623 L
.13973 .78652 L
.13964 .77681 L
.13997 .76709 L
.14067 .75738 L
.14171 .74767 L
.14304 .73796 L
.14465 .72824 L
.14549 .72367 L
.1465 .71853 L
.14855 .70882 L
.15078 .69911 L
.15316 .68939 L
.15521 .6814 L
.15565 .67968 L
.15824 .66997 L
.16088 .66026 L
.16356 .65054 L
.16492 .64562 L
.16624 .64083 L
.16889 .63112 L
.1715 .62141 L
.17402 .61169 L
.17463 .6093 L
.17645 .60198 L
.17874 .59227 L
.18088 .58256 L
.18284 .57284 L
.18434 .56469 L
Mistroke
.18461 .56313 L
.18617 .55342 L
.18749 .54371 L
.18856 .53399 L
.18938 .52428 L
.18993 .51457 L
.19021 .50486 L
.19021 .49514 L
.18993 .48543 L
.18938 .47572 L
.18856 .46601 L
.18749 .45629 L
.18617 .44658 L
.18461 .43687 L
.18434 .43531 L
.18284 .42716 L
.18088 .41744 L
.17874 .40773 L
.17645 .39802 L
.17463 .3907 L
.17402 .38831 L
.1715 .37859 L
.16889 .36888 L
.16624 .35917 L
.16492 .35438 L
.16356 .34946 L
.16088 .33974 L
.15824 .33003 L
.15565 .32032 L
.15521 .3186 L
.15316 .31061 L
.15078 .30089 L
.14855 .29118 L
.1465 .28147 L
.14549 .27633 L
.14465 .27176 L
.14304 .26204 L
.14171 .25233 L
.14067 .24262 L
.13997 .23291 L
.13964 .22319 L
.13973 .21348 L
.14027 .20377 L
.14132 .19406 L
.14292 .18434 L
.14513 .17463 L
.14549 .17326 L
.14803 .16492 L
.15169 .15521 L
.15521 .14746 L
Mistroke
.1562 .14549 L
.1617 .13578 L
.16492 .13081 L
.16831 .12607 L
.17463 .11818 L
.17624 .11636 L
.18434 .10795 L
.18573 .10664 L
.19406 .09937 L
.19713 .09693 L
.20377 .09202 L
.21096 .08722 L
.21348 .08564 L
.22319 .08004 L
.22803 .07751 L
.23291 .07509 L
.24262 .0707 L
.24975 .06779 L
.25233 .0668 L
.26204 .06331 L
.27176 .06021 L
.27913 .05808 L
.28147 .05744 L
.29118 .05498 L
.30089 .0528 L
.31061 .05088 L
.32032 .04919 L
.32562 .04837 L
.33003 .04773 L
.33974 .04646 L
.34946 .04539 L
.35917 .0445 L
.36888 .04377 L
.37859 .04321 L
.38831 .04279 L
.39802 .04252 L
.40773 .04239 L
.41744 .04238 L
.42716 .0425 L
.43687 .04274 L
.44658 .0431 L
.45629 .04356 L
.46601 .04413 L
.47572 .04481 L
.48543 .04558 L
.49514 .04645 L
.50486 .04742 L
.51361 .04837 L
.51457 .04848 L
.52428 .04962 L
Mistroke
.53399 .05085 L
.54371 .05217 L
.55342 .05357 L
.56313 .05505 L
.57284 .05662 L
.58148 .05808 L
.58256 .05827 L
.59227 .05999 L
.60198 .06179 L
.61169 .06367 L
.62141 .06563 L
.63112 .06766 L
.63173 .06779 L
.64083 .06977 L
.65054 .07196 L
.66026 .07422 L
.66997 .07657 L
.67377 .07751 L
.67968 .07898 L
.68939 .08148 L
.69911 .08406 L
.70882 .08672 L
.71059 .08722 L
.71853 .08946 L
.72824 .09229 L
.73796 .0952 L
.74359 .09693 L
.74767 .0982 L
.75738 .10129 L
.76709 .10447 L
.77354 .10664 L
.77681 .10776 L
.78652 .11113 L
.79623 .11462 L
.80094 .11636 L
.80594 .11822 L
.81566 .12193 L
.82537 .12577 L
.82611 .12607 L
.83508 .12973 L
.84479 .13383 L
.8493 .13578 L
.85451 .13807 L
.86422 .14247 L
.87067 .14549 L
.87393 .14705 L
.88364 .1518 L
.89035 .15521 L
.89336 .15676 L
.90307 .16193 L
Mistroke
.90846 .16492 L
.91278 .16736 L
.92249 .17306 L
.92509 .17463 L
.93221 .17906 L
.9403 .18434 L
.94192 .18543 L
.95163 .19221 L
.95416 .19406 L
.96134 .19947 L
.96675 .20377 L
.97106 .20732 L
.97811 .21348 L
.98077 .21591 L
Mfstroke
.875 g
.98077 .77301 m
.97722 .77681 L
.97106 .78304 L
.96739 .78652 L
.96134 .79199 L
.95637 .79623 L
.95163 .80012 L
.94413 .80594 L
.94192 .8076 L
.93221 .81455 L
.93059 .81566 L
.92249 .82106 L
.9157 .82537 L
.91278 .82718 L
.90307 .83297 L
.89938 .83508 L
.89336 .83847 L
.88364 .8437 L
.88156 .84479 L
.87393 .84871 L
.86422 .85351 L
.86214 .85451 L
.85451 .85812 L
.84479 .86254 L
.84102 .86422 L
.83508 .86681 L
.82537 .87093 L
.81805 .87393 L
.81566 .8749 L
.80594 .87874 L
.79623 .88246 L
.79305 .88364 L
.78652 .88605 L
.77681 .88954 L
.76709 .89291 L
.76578 .89336 L
.75738 .89619 L
.74767 .89936 L
.73796 .90243 L
.7359 .90307 L
.72824 .90542 L
.71853 .90831 L
.70882 .91111 L
.70288 .91278 L
.69911 .91383 L
.68939 .91647 L
.67968 .91902 L
.66997 .92148 L
.66588 .92249 L
.66026 .92387 L
.65054 .92618 L
.64083 .92841 L
.63112 .93055 L
.62337 .93221 L
.62141 .93262 L
.61169 .93461 L
.60198 .93652 L
.59227 .93836 L
.58256 .94011 L
.57284 .94177 L
.57196 .94192 L
.56313 .94336 L
.55342 .94487 L
.54371 .94629 L
.53399 .94763 L
.52428 .94888 L
.51457 .95004 L
.50486 .9511 L
.4997 .95163 L
.49514 .95208 L
.48543 .95296 L
.47572 .95374 L
.46601 .95443 L
.45629 .955 L
.44658 .95547 L
.43687 .95583 L
.42716 .95607 L
.41744 .95618 L
.40773 .95618 L
.39802 .95604 L
.38831 .95576 L
.37859 .95533 L
.36888 .95475 L
.35917 .95401 L
.34946 .9531 L
.33974 .952 L
.33683 .95163 L
.33003 .95071 L
.32032 .94921 L
.31061 .94749 L
.30089 .94552 L
.29118 .94329 L
.28575 .94192 L
.28147 .94077 L
.27176 .93795 L
.26204 .93476 L
.25501 .93221 L
.25233 .93118 L
.24262 .92717 L
.23291 .92264 L
.23261 .92249 L
.22319 .91754 L
.21515 .91278 L
.21348 .91173 L
.20377 .90509 L
.20107 .90307 L
.19406 .89741 L
.18951 .89336 L
.18434 .88837 L
.17991 .88364 L
.17463 .87745 L
.17191 .87393 L
.16526 .86422 L
.16492 .86367 L
.15975 .85451 L
.15524 .84479 L
.15521 .84472 L
.1516 .83508 L
.14873 .82537 L
.14656 .81566 L
.14549 .80957 L
.14501 .80594 L
.14403 .79623 L
.14355 .78652 L
.14354 .77681 L
.14395 .76709 L
.14474 .75738 L
.14549 .7505 L
.14587 .74767 L
.1473 .73796 L
.14901 .72824 L
.15097 .71853 L
.15313 .70882 L
.15521 .7002 L
.15548 .69911 L
.15797 .68939 L
.16059 .67968 L
.16329 .66997 L
.16492 .66424 L
.16606 .66026 L
.16886 .65054 L
.17166 .64083 L
.17444 .63112 L
.17463 .63043 L
.17716 .62141 L
.1798 .61169 L
.18233 .60198 L
.18434 .59387 L
.18473 .59227 L
.18697 .58256 L
.18902 .57284 L
.19087 .56313 L
.1925 .55342 L
.19388 .54371 L
.19406 .54234 L
.195 .53399 L
.19586 .52428 L
.19643 .51457 L
.19672 .50486 L
.19672 .49514 L
.19643 .48543 L
.19586 .47572 L
.195 .46601 L
.19406 .45766 L
.19388 .45629 L
.1925 .44658 L
.19087 .43687 L
.18902 .42716 L
.18697 .41744 L
.18473 .40773 L
.18434 .40613 L
.18233 .39802 L
.1798 .38831 L
.17716 .37859 L
.17463 .36957 L
.17444 .36888 L
.17166 .35917 L
.16886 .34946 L
.16606 .33974 L
.16492 .33576 L
.16329 .33003 L
.16059 .32032 L
.15797 .31061 L
.15548 .30089 L
.15521 .2998 L
.15313 .29118 L
.15097 .28147 L
.14901 .27176 L
.1473 .26204 L
.14587 .25233 L
.14549 .2495 L
.14474 .24262 L
.14395 .23291 L
.14354 .22319 L
.14355 .21348 L
.14403 .20377 L
.14501 .19406 L
.14549 .19043 L
.14656 .18434 L
.14873 .17463 L
.1516 .16492 L
.15521 .15528 L
.15524 .15521 L
.15975 .14549 L
.16492 .13633 L
.16526 .13578 L
.17191 .12607 L
.17463 .12255 L
.17991 .11636 L
.18434 .11163 L
.18951 .10664 L
.19406 .10259 L
.20107 .09693 L
.20377 .09491 L
.21348 .08827 L
.21515 .08722 L
.22319 .08246 L
.23261 .07751 L
.23291 .07736 L
.24262 .07283 L
.25233 .06882 L
.25501 .06779 L
.26204 .06524 L
.27176 .06205 L
.28147 .05923 L
.28575 .05808 L
.29118 .05671 L
.30089 .05448 L
.31061 .05251 L
.32032 .05079 L
.33003 .04929 L
.33683 .04837 L
.33974 .048 L
.34946 .0469 L
.35917 .04599 L
.36888 .04525 L
.37859 .04467 L
.38831 .04424 L
.39802 .04396 L
.40773 .04382 L
.41744 .04382 L
.42716 .04393 L
.43687 .04417 L
.44658 .04453 L
.45629 .045 L
.46601 .04557 L
.47572 .04626 L
.48543 .04704 L
.49514 .04792 L
.4997 .04837 L
.50486 .0489 L
.51457 .04996 L
.52428 .05112 L
.53399 .05237 L
.54371 .05371 L
.55342 .05513 L
.56313 .05664 L
.57196 .05808 L
.57284 .05823 L
.58256 .05989 L
.59227 .06164 L
.60198 .06348 L
.61169 .06539 L
.62141 .06738 L
.62337 .06779 L
.63112 .06945 L
.64083 .07159 L
.65054 .07382 L
.66026 .07613 L
.66588 .07751 L
.66997 .07852 L
.67968 .08098 L
.68939 .08353 L
.69911 .08617 L
.70288 .08722 L
.70882 .08889 L
.71853 .09169 L
.72824 .09458 L
.7359 .09693 L
.73796 .09757 L
.74767 .10064 L
.75738 .10381 L
.76578 .10664 L
.76709 .10709 L
.77681 .11046 L
.78652 .11395 L
.79305 .11636 L
.79623 .11754 L
.80594 .12126 L
.81566 .1251 L
.81805 .12607 L
.82537 .12907 L
.83508 .13319 L
.84102 .13578 L
.84479 .13746 L
.85451 .14188 L
.86214 .14549 L
.86422 .14649 L
.87393 .15129 L
.88156 .15521 L
.88364 .1563 L
.89336 .16153 L
.89938 .16492 L
.90307 .16703 L
.91278 .17282 L
.9157 .17463 L
.92249 .17894 L
.93059 .18434 L
.93221 .18545 L
.94192 .1924 L
.94413 .19406 L
.95163 .19988 L
.95637 .20377 L
.96134 .20801 L
.96739 .21348 L
.97106 .21696 L
.97722 .22319 L
.98077 .22699 L
F
0 g
.98077 .77301 m
.97722 .77681 L
.97106 .78304 L
.96739 .78652 L
.96134 .79199 L
.95637 .79623 L
.95163 .80012 L
.94413 .80594 L
.94192 .8076 L
.93221 .81455 L
.93059 .81566 L
.92249 .82106 L
.9157 .82537 L
.91278 .82718 L
.90307 .83297 L
.89938 .83508 L
.89336 .83847 L
.88364 .8437 L
.88156 .84479 L
.87393 .84871 L
.86422 .85351 L
.86214 .85451 L
.85451 .85812 L
.84479 .86254 L
.84102 .86422 L
.83508 .86681 L
.82537 .87093 L
.81805 .87393 L
.81566 .8749 L
.80594 .87874 L
.79623 .88246 L
.79305 .88364 L
.78652 .88605 L
.77681 .88954 L
.76709 .89291 L
.76578 .89336 L
.75738 .89619 L
.74767 .89936 L
.73796 .90243 L
.7359 .90307 L
.72824 .90542 L
.71853 .90831 L
.70882 .91111 L
.70288 .91278 L
.69911 .91383 L
.68939 .91647 L
.67968 .91902 L
.66997 .92148 L
.66588 .92249 L
.66026 .92387 L
Mistroke
.65054 .92618 L
.64083 .92841 L
.63112 .93055 L
.62337 .93221 L
.62141 .93262 L
.61169 .93461 L
.60198 .93652 L
.59227 .93836 L
.58256 .94011 L
.57284 .94177 L
.57196 .94192 L
.56313 .94336 L
.55342 .94487 L
.54371 .94629 L
.53399 .94763 L
.52428 .94888 L
.51457 .95004 L
.50486 .9511 L
.4997 .95163 L
.49514 .95208 L
.48543 .95296 L
.47572 .95374 L
.46601 .95443 L
.45629 .955 L
.44658 .95547 L
.43687 .95583 L
.42716 .95607 L
.41744 .95618 L
.40773 .95618 L
.39802 .95604 L
.38831 .95576 L
.37859 .95533 L
.36888 .95475 L
.35917 .95401 L
.34946 .9531 L
.33974 .952 L
.33683 .95163 L
.33003 .95071 L
.32032 .94921 L
.31061 .94749 L
.30089 .94552 L
.29118 .94329 L
.28575 .94192 L
.28147 .94077 L
.27176 .93795 L
.26204 .93476 L
.25501 .93221 L
.25233 .93118 L
.24262 .92717 L
.23291 .92264 L
Mistroke
.23261 .92249 L
.22319 .91754 L
.21515 .91278 L
.21348 .91173 L
.20377 .90509 L
.20107 .90307 L
.19406 .89741 L
.18951 .89336 L
.18434 .88837 L
.17991 .88364 L
.17463 .87745 L
.17191 .87393 L
.16526 .86422 L
.16492 .86367 L
.15975 .85451 L
.15524 .84479 L
.15521 .84472 L
.1516 .83508 L
.14873 .82537 L
.14656 .81566 L
.14549 .80957 L
.14501 .80594 L
.14403 .79623 L
.14355 .78652 L
.14354 .77681 L
.14395 .76709 L
.14474 .75738 L
.14549 .7505 L
.14587 .74767 L
.1473 .73796 L
.14901 .72824 L
.15097 .71853 L
.15313 .70882 L
.15521 .7002 L
.15548 .69911 L
.15797 .68939 L
.16059 .67968 L
.16329 .66997 L
.16492 .66424 L
.16606 .66026 L
.16886 .65054 L
.17166 .64083 L
.17444 .63112 L
.17463 .63043 L
.17716 .62141 L
.1798 .61169 L
.18233 .60198 L
.18434 .59387 L
.18473 .59227 L
.18697 .58256 L
Mistroke
.18902 .57284 L
.19087 .56313 L
.1925 .55342 L
.19388 .54371 L
.19406 .54234 L
.195 .53399 L
.19586 .52428 L
.19643 .51457 L
.19672 .50486 L
.19672 .49514 L
.19643 .48543 L
.19586 .47572 L
.195 .46601 L
.19406 .45766 L
.19388 .45629 L
.1925 .44658 L
.19087 .43687 L
.18902 .42716 L
.18697 .41744 L
.18473 .40773 L
.18434 .40613 L
.18233 .39802 L
.1798 .38831 L
.17716 .37859 L
.17463 .36957 L
.17444 .36888 L
.17166 .35917 L
.16886 .34946 L
.16606 .33974 L
.16492 .33576 L
.16329 .33003 L
.16059 .32032 L
.15797 .31061 L
.15548 .30089 L
.15521 .2998 L
.15313 .29118 L
.15097 .28147 L
.14901 .27176 L
.1473 .26204 L
.14587 .25233 L
.14549 .2495 L
.14474 .24262 L
.14395 .23291 L
.14354 .22319 L
.14355 .21348 L
.14403 .20377 L
.14501 .19406 L
.14549 .19043 L
.14656 .18434 L
.14873 .17463 L
Mistroke
.1516 .16492 L
.15521 .15528 L
.15524 .15521 L
.15975 .14549 L
.16492 .13633 L
.16526 .13578 L
.17191 .12607 L
.17463 .12255 L
.17991 .11636 L
.18434 .11163 L
.18951 .10664 L
.19406 .10259 L
.20107 .09693 L
.20377 .09491 L
.21348 .08827 L
.21515 .08722 L
.22319 .08246 L
.23261 .07751 L
.23291 .07736 L
.24262 .07283 L
.25233 .06882 L
.25501 .06779 L
.26204 .06524 L
.27176 .06205 L
.28147 .05923 L
.28575 .05808 L
.29118 .05671 L
.30089 .05448 L
.31061 .05251 L
.32032 .05079 L
.33003 .04929 L
.33683 .04837 L
.33974 .048 L
.34946 .0469 L
.35917 .04599 L
.36888 .04525 L
.37859 .04467 L
.38831 .04424 L
.39802 .04396 L
.40773 .04382 L
.41744 .04382 L
.42716 .04393 L
.43687 .04417 L
.44658 .04453 L
.45629 .045 L
.46601 .04557 L
.47572 .04626 L
.48543 .04704 L
.49514 .04792 L
.4997 .04837 L
Mistroke
.50486 .0489 L
.51457 .04996 L
.52428 .05112 L
.53399 .05237 L
.54371 .05371 L
.55342 .05513 L
.56313 .05664 L
.57196 .05808 L
.57284 .05823 L
.58256 .05989 L
.59227 .06164 L
.60198 .06348 L
.61169 .06539 L
.62141 .06738 L
.62337 .06779 L
.63112 .06945 L
.64083 .07159 L
.65054 .07382 L
.66026 .07613 L
.66588 .07751 L
.66997 .07852 L
.67968 .08098 L
.68939 .08353 L
.69911 .08617 L
.70288 .08722 L
.70882 .08889 L
.71853 .09169 L
.72824 .09458 L
.7359 .09693 L
.73796 .09757 L
.74767 .10064 L
.75738 .10381 L
.76578 .10664 L
.76709 .10709 L
.77681 .11046 L
.78652 .11395 L
.79305 .11636 L
.79623 .11754 L
.80594 .12126 L
.81566 .1251 L
.81805 .12607 L
.82537 .12907 L
.83508 .13319 L
.84102 .13578 L
.84479 .13746 L
.85451 .14188 L
.86214 .14549 L
.86422 .14649 L
.87393 .15129 L
.88156 .15521 L
Mistroke
.88364 .1563 L
.89336 .16153 L
.89938 .16492 L
.90307 .16703 L
.91278 .17282 L
.9157 .17463 L
.92249 .17894 L
.93059 .18434 L
.93221 .18545 L
.94192 .1924 L
.94413 .19406 L
.95163 .19988 L
.95637 .20377 L
.96134 .20801 L
.96739 .21348 L
.97106 .21696 L
.97722 .22319 L
.98077 .22699 L
Mfstroke
.85 g
.98077 .75882 m
.97449 .76709 L
.97106 .77126 L
.96614 .77681 L
.96134 .78188 L
.95665 .78652 L
.95163 .79124 L
.94599 .79623 L
.94192 .79968 L
.93408 .80594 L
.93221 .80739 L
.92249 .81452 L
.92087 .81566 L
.91278 .82117 L
.90629 .82537 L
.90307 .8274 L
.89336 .83328 L
.89027 .83508 L
.88364 .83886 L
.87393 .84416 L
.87273 .84479 L
.86422 .84922 L
.85451 .85406 L
.85358 .85451 L
.84479 .8587 L
.83508 .86315 L
.83269 .86422 L
.82537 .86744 L
.81566 .87157 L
.80993 .87393 L
.80594 .87555 L
.79623 .8794 L
.78652 .88312 L
.78511 .88364 L
.77681 .88671 L
.76709 .89019 L
.75796 .89336 L
.75738 .89356 L
.74767 .89682 L
.73796 .89998 L
.72824 .90303 L
.72813 .90307 L
.71853 .906 L
.70882 .90888 L
.69911 .91165 L
.69507 .91278 L
.68939 .91435 L
.67968 .91695 L
.66997 .91947 L
.66026 .92191 L
.65785 .92249 L
.65054 .92426 L
.64083 .92653 L
.63112 .92872 L
.62141 .93082 L
.6148 .93221 L
.61169 .93285 L
.60198 .93479 L
.59227 .93666 L
.58256 .93843 L
.57284 .94013 L
.56313 .94174 L
.56201 .94192 L
.55342 .94327 L
.54371 .94471 L
.53399 .94607 L
.52428 .94734 L
.51457 .94851 L
.50486 .94959 L
.49514 .95058 L
.48543 .95147 L
.48354 .95163 L
.47572 .95226 L
.46601 .95295 L
.45629 .95353 L
.44658 .95401 L
.43687 .95436 L
.42716 .9546 L
.41744 .95472 L
.40773 .95471 L
.39802 .95456 L
.38831 .95427 L
.37859 .95383 L
.36888 .95324 L
.35917 .95248 L
.35029 .95163 L
.34946 .95154 L
.33974 .95043 L
.33003 .94911 L
.32032 .94758 L
.31061 .94581 L
.30089 .9438 L
.29281 .94192 L
.29118 .94152 L
.28147 .93894 L
.27176 .93604 L
.26204 .93276 L
.2605 .93221 L
.25233 .9291 L
.24262 .92496 L
.23736 .92249 L
.23291 .92029 L
.22319 .915 L
.21947 .91278 L
.21348 .90898 L
.20512 .90307 L
.20377 .90205 L
.19406 .89398 L
.19337 .89336 L
.18434 .88439 L
.18366 .88364 L
.17559 .87393 L
.17463 .87265 L
.1689 .86422 L
.16492 .85744 L
.16337 .85451 L
.15886 .84479 L
.15524 .83508 L
.15521 .83499 L
.1524 .82537 L
.15027 .81566 L
.14878 .80594 L
.14785 .79623 L
.14745 .78652 L
.14752 .77681 L
.14801 .76709 L
.14889 .75738 L
.15011 .74767 L
.15165 .73796 L
.15347 .72824 L
.15521 .72003 L
.15554 .71853 L
.15782 .70882 L
.16029 .69911 L
.1629 .68939 L
.16492 .68222 L
.16564 .67968 L
.16848 .66997 L
.17137 .66026 L
.1743 .65054 L
.17463 .64945 L
.17723 .64083 L
.18013 .63112 L
.18298 .62141 L
.18434 .61666 L
.18574 .61169 L
.18839 .60198 L
.1909 .59227 L
.19324 .58256 L
.19406 .579 L
.1954 .57284 L
.19733 .56313 L
.19903 .55342 L
.20048 .54371 L
.20166 .53399 L
.20256 .52428 L
.20316 .51457 L
.20347 .50486 L
.20347 .49514 L
.20316 .48543 L
.20256 .47572 L
.20166 .46601 L
.20048 .45629 L
.19903 .44658 L
.19733 .43687 L
.1954 .42716 L
.19406 .421 L
.19324 .41744 L
.1909 .40773 L
.18839 .39802 L
.18574 .38831 L
.18434 .38334 L
.18298 .37859 L
.18013 .36888 L
.17723 .35917 L
.17463 .35055 L
.1743 .34946 L
.17137 .33974 L
.16848 .33003 L
.16564 .32032 L
.16492 .31778 L
.1629 .31061 L
.16029 .30089 L
.15782 .29118 L
.15554 .28147 L
.15521 .27997 L
.15347 .27176 L
.15165 .26204 L
.15011 .25233 L
.14889 .24262 L
.14801 .23291 L
.14752 .22319 L
.14745 .21348 L
.14785 .20377 L
.14878 .19406 L
.15027 .18434 L
.1524 .17463 L
.15521 .16501 L
.15524 .16492 L
.15886 .15521 L
.16337 .14549 L
.16492 .14256 L
.1689 .13578 L
.17463 .12735 L
.17559 .12607 L
.18366 .11636 L
.18434 .11561 L
.19337 .10664 L
.19406 .10602 L
.20377 .09795 L
.20512 .09693 L
.21348 .09102 L
.21947 .08722 L
.22319 .085 L
.23291 .07971 L
.23736 .07751 L
.24262 .07504 L
.25233 .0709 L
.2605 .06779 L
.26204 .06724 L
.27176 .06396 L
.28147 .06106 L
.29118 .05848 L
.29281 .05808 L
.30089 .0562 L
.31061 .05419 L
.32032 .05242 L
.33003 .05089 L
.33974 .04957 L
.34946 .04846 L
.35029 .04837 L
.35917 .04752 L
.36888 .04676 L
.37859 .04617 L
.38831 .04573 L
.39802 .04544 L
.40773 .04529 L
.41744 .04528 L
.42716 .0454 L
.43687 .04564 L
.44658 .04599 L
.45629 .04647 L
.46601 .04705 L
.47572 .04774 L
.48354 .04837 L
.48543 .04853 L
.49514 .04942 L
.50486 .05041 L
.51457 .05149 L
.52428 .05266 L
.53399 .05393 L
.54371 .05529 L
.55342 .05673 L
.56201 .05808 L
.56313 .05826 L
.57284 .05987 L
.58256 .06157 L
.59227 .06334 L
.60198 .06521 L
.61169 .06715 L
.6148 .06779 L
.62141 .06918 L
.63112 .07128 L
.64083 .07347 L
.65054 .07574 L
.65785 .07751 L
.66026 .07809 L
.66997 .08053 L
.67968 .08305 L
.68939 .08565 L
.69507 .08722 L
.69911 .08835 L
.70882 .09112 L
.71853 .094 L
.72813 .09693 L
.72824 .09697 L
.73796 .10002 L
.74767 .10318 L
.75738 .10644 L
.75796 .10664 L
.76709 .10981 L
.77681 .11329 L
.78511 .11636 L
.78652 .11688 L
.79623 .1206 L
.80594 .12445 L
.80993 .12607 L
.81566 .12843 L
.82537 .13256 L
.83269 .13578 L
.83508 .13685 L
.84479 .1413 L
.85358 .14549 L
.85451 .14594 L
.86422 .15078 L
.87273 .15521 L
.87393 .15584 L
.88364 .16114 L
.89027 .16492 L
.89336 .16672 L
.90307 .1726 L
.90629 .17463 L
.91278 .17883 L
.92087 .18434 L
.92249 .18548 L
.93221 .19261 L
.93408 .19406 L
.94192 .20032 L
.94599 .20377 L
.95163 .20876 L
.95665 .21348 L
.96134 .21812 L
.96614 .22319 L
.97106 .22874 L
.97449 .23291 L
.98077 .24118 L
F
0 g
.98077 .75882 m
.97449 .76709 L
.97106 .77126 L
.96614 .77681 L
.96134 .78188 L
.95665 .78652 L
.95163 .79124 L
.94599 .79623 L
.94192 .79968 L
.93408 .80594 L
.93221 .80739 L
.92249 .81452 L
.92087 .81566 L
.91278 .82117 L
.90629 .82537 L
.90307 .8274 L
.89336 .83328 L
.89027 .83508 L
.88364 .83886 L
.87393 .84416 L
.87273 .84479 L
.86422 .84922 L
.85451 .85406 L
.85358 .85451 L
.84479 .8587 L
.83508 .86315 L
.83269 .86422 L
.82537 .86744 L
.81566 .87157 L
.80993 .87393 L
.80594 .87555 L
.79623 .8794 L
.78652 .88312 L
.78511 .88364 L
.77681 .88671 L
.76709 .89019 L
.75796 .89336 L
.75738 .89356 L
.74767 .89682 L
.73796 .89998 L
.72824 .90303 L
.72813 .90307 L
.71853 .906 L
.70882 .90888 L
.69911 .91165 L
.69507 .91278 L
.68939 .91435 L
.67968 .91695 L
.66997 .91947 L
.66026 .92191 L
Mistroke
.65785 .92249 L
.65054 .92426 L
.64083 .92653 L
.63112 .92872 L
.62141 .93082 L
.6148 .93221 L
.61169 .93285 L
.60198 .93479 L
.59227 .93666 L
.58256 .93843 L
.57284 .94013 L
.56313 .94174 L
.56201 .94192 L
.55342 .94327 L
.54371 .94471 L
.53399 .94607 L
.52428 .94734 L
.51457 .94851 L
.50486 .94959 L
.49514 .95058 L
.48543 .95147 L
.48354 .95163 L
.47572 .95226 L
.46601 .95295 L
.45629 .95353 L
.44658 .95401 L
.43687 .95436 L
.42716 .9546 L
.41744 .95472 L
.40773 .95471 L
.39802 .95456 L
.38831 .95427 L
.37859 .95383 L
.36888 .95324 L
.35917 .95248 L
.35029 .95163 L
.34946 .95154 L
.33974 .95043 L
.33003 .94911 L
.32032 .94758 L
.31061 .94581 L
.30089 .9438 L
.29281 .94192 L
.29118 .94152 L
.28147 .93894 L
.27176 .93604 L
.26204 .93276 L
.2605 .93221 L
.25233 .9291 L
.24262 .92496 L
Mistroke
.23736 .92249 L
.23291 .92029 L
.22319 .915 L
.21947 .91278 L
.21348 .90898 L
.20512 .90307 L
.20377 .90205 L
.19406 .89398 L
.19337 .89336 L
.18434 .88439 L
.18366 .88364 L
.17559 .87393 L
.17463 .87265 L
.1689 .86422 L
.16492 .85744 L
.16337 .85451 L
.15886 .84479 L
.15524 .83508 L
.15521 .83499 L
.1524 .82537 L
.15027 .81566 L
.14878 .80594 L
.14785 .79623 L
.14745 .78652 L
.14752 .77681 L
.14801 .76709 L
.14889 .75738 L
.15011 .74767 L
.15165 .73796 L
.15347 .72824 L
.15521 .72003 L
.15554 .71853 L
.15782 .70882 L
.16029 .69911 L
.1629 .68939 L
.16492 .68222 L
.16564 .67968 L
.16848 .66997 L
.17137 .66026 L
.1743 .65054 L
.17463 .64945 L
.17723 .64083 L
.18013 .63112 L
.18298 .62141 L
.18434 .61666 L
.18574 .61169 L
.18839 .60198 L
.1909 .59227 L
.19324 .58256 L
.19406 .579 L
Mistroke
.1954 .57284 L
.19733 .56313 L
.19903 .55342 L
.20048 .54371 L
.20166 .53399 L
.20256 .52428 L
.20316 .51457 L
.20347 .50486 L
.20347 .49514 L
.20316 .48543 L
.20256 .47572 L
.20166 .46601 L
.20048 .45629 L
.19903 .44658 L
.19733 .43687 L
.1954 .42716 L
.19406 .421 L
.19324 .41744 L
.1909 .40773 L
.18839 .39802 L
.18574 .38831 L
.18434 .38334 L
.18298 .37859 L
.18013 .36888 L
.17723 .35917 L
.17463 .35055 L
.1743 .34946 L
.17137 .33974 L
.16848 .33003 L
.16564 .32032 L
.16492 .31778 L
.1629 .31061 L
.16029 .30089 L
.15782 .29118 L
.15554 .28147 L
.15521 .27997 L
.15347 .27176 L
.15165 .26204 L
.15011 .25233 L
.14889 .24262 L
.14801 .23291 L
.14752 .22319 L
.14745 .21348 L
.14785 .20377 L
.14878 .19406 L
.15027 .18434 L
.1524 .17463 L
.15521 .16501 L
.15524 .16492 L
.15886 .15521 L
Mistroke
.16337 .14549 L
.16492 .14256 L
.1689 .13578 L
.17463 .12735 L
.17559 .12607 L
.18366 .11636 L
.18434 .11561 L
.19337 .10664 L
.19406 .10602 L
.20377 .09795 L
.20512 .09693 L
.21348 .09102 L
.21947 .08722 L
.22319 .085 L
.23291 .07971 L
.23736 .07751 L
.24262 .07504 L
.25233 .0709 L
.2605 .06779 L
.26204 .06724 L
.27176 .06396 L
.28147 .06106 L
.29118 .05848 L
.29281 .05808 L
.30089 .0562 L
.31061 .05419 L
.32032 .05242 L
.33003 .05089 L
.33974 .04957 L
.34946 .04846 L
.35029 .04837 L
.35917 .04752 L
.36888 .04676 L
.37859 .04617 L
.38831 .04573 L
.39802 .04544 L
.40773 .04529 L
.41744 .04528 L
.42716 .0454 L
.43687 .04564 L
.44658 .04599 L
.45629 .04647 L
.46601 .04705 L
.47572 .04774 L
.48354 .04837 L
.48543 .04853 L
.49514 .04942 L
.50486 .05041 L
.51457 .05149 L
.52428 .05266 L
Mistroke
.53399 .05393 L
.54371 .05529 L
.55342 .05673 L
.56201 .05808 L
.56313 .05826 L
.57284 .05987 L
.58256 .06157 L
.59227 .06334 L
.60198 .06521 L
.61169 .06715 L
.6148 .06779 L
.62141 .06918 L
.63112 .07128 L
.64083 .07347 L
.65054 .07574 L
.65785 .07751 L
.66026 .07809 L
.66997 .08053 L
.67968 .08305 L
.68939 .08565 L
.69507 .08722 L
.69911 .08835 L
.70882 .09112 L
.71853 .094 L
.72813 .09693 L
.72824 .09697 L
.73796 .10002 L
.74767 .10318 L
.75738 .10644 L
.75796 .10664 L
.76709 .10981 L
.77681 .11329 L
.78511 .11636 L
.78652 .11688 L
.79623 .1206 L
.80594 .12445 L
.80993 .12607 L
.81566 .12843 L
.82537 .13256 L
.83269 .13578 L
.83508 .13685 L
.84479 .1413 L
.85358 .14549 L
.85451 .14594 L
.86422 .15078 L
.87273 .15521 L
.87393 .15584 L
.88364 .16114 L
.89027 .16492 L
.89336 .16672 L
Mistroke
.90307 .1726 L
.90629 .17463 L
.91278 .17883 L
.92087 .18434 L
.92249 .18548 L
.93221 .19261 L
.93408 .19406 L
.94192 .20032 L
.94599 .20377 L
.95163 .20876 L
.95665 .21348 L
.96134 .21812 L
.96614 .22319 L
.97106 .22874 L
.97449 .23291 L
.98077 .24118 L
Mfstroke
.825 g
.98077 .73813 m
.97589 .74767 L
.97106 .75574 L
.96998 .75738 L
.96305 .76709 L
.96134 .76929 L
.95504 .77681 L
.95163 .7806 L
.94591 .78652 L
.94192 .79042 L
.93559 .79623 L
.93221 .79919 L
.92401 .80594 L
.92249 .80715 L
.91278 .81447 L
.91112 .81566 L
.90307 .82127 L
.89685 .82537 L
.89336 .82762 L
.88364 .83359 L
.88113 .83508 L
.87393 .83925 L
.86422 .84461 L
.86387 .84479 L
.85451 .84972 L
.84497 .85451 L
.84479 .8546 L
.83508 .85927 L
.82537 .86375 L
.82432 .86422 L
.81566 .86806 L
.80594 .8722 L
.80176 .87393 L
.79623 .87619 L
.78652 .88004 L
.7771 .88364 L
.77681 .88376 L
.76709 .88735 L
.75738 .89082 L
.75007 .89336 L
.74767 .89418 L
.73796 .89743 L
.72824 .90057 L
.72028 .90307 L
.71853 .90361 L
.70882 .90656 L
.69911 .90941 L
.68939 .91216 L
.68714 .91278 L
.67968 .91482 L
.66997 .9174 L
.66026 .91989 L
.65054 .92228 L
.64966 .92249 L
.64083 .9246 L
.63112 .92683 L
.62141 .92898 L
.61169 .93104 L
.60598 .93221 L
.60198 .93301 L
.59227 .93491 L
.58256 .93672 L
.57284 .93844 L
.56313 .94008 L
.55342 .94163 L
.55154 .94192 L
.54371 .9431 L
.53399 .94447 L
.52428 .94576 L
.51457 .94695 L
.50486 .94805 L
.49514 .94905 L
.48543 .94995 L
.47572 .95075 L
.46601 .95144 L
.46308 .95163 L
.45629 .95203 L
.44658 .95251 L
.43687 .95287 L
.42716 .95311 L
.41744 .95322 L
.40773 .9532 L
.39802 .95305 L
.38831 .95275 L
.37859 .9523 L
.36888 .95169 L
.36808 .95163 L
.35917 .95091 L
.34946 .94996 L
.33974 .94882 L
.33003 .94747 L
.32032 .9459 L
.31061 .94409 L
.30089 .94203 L
.30041 .94192 L
.29118 .93969 L
.28147 .93705 L
.27176 .93407 L
.26624 .93221 L
.26204 .93071 L
.25233 .92693 L
.24262 .92266 L
.24227 .92249 L
.23291 .91784 L
.22391 .91278 L
.22319 .91235 L
.21348 .90609 L
.20927 .90307 L
.20377 .89884 L
.19733 .89336 L
.19406 .89033 L
.1875 .88364 L
.18434 .88011 L
.17935 .87393 L
.17463 .86734 L
.17261 .86422 L
.16707 .85451 L
.16492 .85017 L
.16255 .84479 L
.15895 .83508 L
.15614 .82537 L
.15521 .82151 L
.15406 .81566 L
.15262 .80594 L
.15176 .79623 L
.15143 .78652 L
.15157 .77681 L
.15215 .76709 L
.15312 .75738 L
.15445 .74767 L
.15521 .74299 L
.1561 .73796 L
.15803 .72824 L
.16022 .71853 L
.16262 .70882 L
.16492 .70017 L
.16521 .69911 L
.16796 .68939 L
.17083 .67968 L
.1738 .66997 L
.17463 .66729 L
.17683 .66026 L
.1799 .65054 L
.18296 .64083 L
.18434 .63644 L
.186 .63112 L
.18898 .62141 L
.19188 .61169 L
.19406 .6041 L
.19465 .60198 L
.19728 .59227 L
.19973 .58256 L
.20199 .57284 L
.20377 .56439 L
.20402 .56313 L
.2058 .55342 L
.20732 .54371 L
.20856 .53399 L
.2095 .52428 L
.21013 .51457 L
.21045 .50486 L
.21045 .49514 L
.21013 .48543 L
.2095 .47572 L
.20856 .46601 L
.20732 .45629 L
.2058 .44658 L
.20402 .43687 L
.20377 .43561 L
.20199 .42716 L
.19973 .41744 L
.19728 .40773 L
.19465 .39802 L
.19406 .3959 L
.19188 .38831 L
.18898 .37859 L
.186 .36888 L
.18434 .36356 L
.18296 .35917 L
.1799 .34946 L
.17683 .33974 L
.17463 .33271 L
.1738 .33003 L
.17083 .32032 L
.16796 .31061 L
.16521 .30089 L
.16492 .29983 L
.16262 .29118 L
.16022 .28147 L
.15803 .27176 L
.1561 .26204 L
.15521 .25701 L
.15445 .25233 L
.15312 .24262 L
.15215 .23291 L
.15157 .22319 L
.15143 .21348 L
.15176 .20377 L
.15262 .19406 L
.15406 .18434 L
.15521 .17849 L
.15614 .17463 L
.15895 .16492 L
.16255 .15521 L
.16492 .14983 L
.16707 .14549 L
.17261 .13578 L
.17463 .13266 L
.17935 .12607 L
.18434 .11989 L
.1875 .11636 L
.19406 .10967 L
.19733 .10664 L
.20377 .10116 L
.20927 .09693 L
.21348 .09391 L
.22319 .08765 L
.22391 .08722 L
.23291 .08216 L
.24227 .07751 L
.24262 .07734 L
.25233 .07307 L
.26204 .06929 L
.26624 .06779 L
.27176 .06593 L
.28147 .06295 L
.29118 .06031 L
.30041 .05808 L
.30089 .05797 L
.31061 .05591 L
.32032 .0541 L
.33003 .05253 L
.33974 .05118 L
.34946 .05004 L
.35917 .04909 L
.36808 .04837 L
.36888 .04831 L
.37859 .0477 L
.38831 .04725 L
.39802 .04695 L
.40773 .0468 L
.41744 .04678 L
.42716 .04689 L
.43687 .04713 L
.44658 .04749 L
.45629 .04797 L
.46308 .04837 L
.46601 .04856 L
.47572 .04925 L
.48543 .05005 L
.49514 .05095 L
.50486 .05195 L
.51457 .05305 L
.52428 .05424 L
.53399 .05553 L
.54371 .0569 L
.55154 .05808 L
.55342 .05837 L
.56313 .05992 L
.57284 .06156 L
.58256 .06328 L
.59227 .06509 L
.60198 .06699 L
.60598 .06779 L
.61169 .06896 L
.62141 .07102 L
.63112 .07317 L
.64083 .0754 L
.64966 .07751 L
.65054 .07772 L
.66026 .08011 L
.66997 .0826 L
.67968 .08518 L
.68714 .08722 L
.68939 .08784 L
.69911 .09059 L
.70882 .09344 L
.71853 .09639 L
.72028 .09693 L
.72824 .09943 L
.73796 .10257 L
.74767 .10582 L
.75007 .10664 L
.75738 .10918 L
.76709 .11265 L
.77681 .11624 L
.7771 .11636 L
.78652 .11996 L
.79623 .12381 L
.80176 .12607 L
.80594 .1278 L
.81566 .13194 L
.82432 .13578 L
.82537 .13625 L
.83508 .14073 L
.84479 .1454 L
.84497 .14549 L
.85451 .15028 L
.86387 .15521 L
.86422 .15539 L
.87393 .16075 L
.88113 .16492 L
.88364 .16641 L
.89336 .17238 L
.89685 .17463 L
.90307 .17873 L
.91112 .18434 L
.91278 .18553 L
.92249 .19285 L
.92401 .19406 L
.93221 .20081 L
.93559 .20377 L
.94192 .20958 L
.94591 .21348 L
.95163 .2194 L
.95504 .22319 L
.96134 .23071 L
.96305 .23291 L
.96998 .24262 L
.97106 .24426 L
.97589 .25233 L
.98077 .26187 L
F
0 g
.98077 .73813 m
.97589 .74767 L
.97106 .75574 L
.96998 .75738 L
.96305 .76709 L
.96134 .76929 L
.95504 .77681 L
.95163 .7806 L
.94591 .78652 L
.94192 .79042 L
.93559 .79623 L
.93221 .79919 L
.92401 .80594 L
.92249 .80715 L
.91278 .81447 L
.91112 .81566 L
.90307 .82127 L
.89685 .82537 L
.89336 .82762 L
.88364 .83359 L
.88113 .83508 L
.87393 .83925 L
.86422 .84461 L
.86387 .84479 L
.85451 .84972 L
.84497 .85451 L
.84479 .8546 L
.83508 .85927 L
.82537 .86375 L
.82432 .86422 L
.81566 .86806 L
.80594 .8722 L
.80176 .87393 L
.79623 .87619 L
.78652 .88004 L
.7771 .88364 L
.77681 .88376 L
.76709 .88735 L
.75738 .89082 L
.75007 .89336 L
.74767 .89418 L
.73796 .89743 L
.72824 .90057 L
.72028 .90307 L
.71853 .90361 L
.70882 .90656 L
.69911 .90941 L
.68939 .91216 L
.68714 .91278 L
.67968 .91482 L
Mistroke
.66997 .9174 L
.66026 .91989 L
.65054 .92228 L
.64966 .92249 L
.64083 .9246 L
.63112 .92683 L
.62141 .92898 L
.61169 .93104 L
.60598 .93221 L
.60198 .93301 L
.59227 .93491 L
.58256 .93672 L
.57284 .93844 L
.56313 .94008 L
.55342 .94163 L
.55154 .94192 L
.54371 .9431 L
.53399 .94447 L
.52428 .94576 L
.51457 .94695 L
.50486 .94805 L
.49514 .94905 L
.48543 .94995 L
.47572 .95075 L
.46601 .95144 L
.46308 .95163 L
.45629 .95203 L
.44658 .95251 L
.43687 .95287 L
.42716 .95311 L
.41744 .95322 L
.40773 .9532 L
.39802 .95305 L
.38831 .95275 L
.37859 .9523 L
.36888 .95169 L
.36808 .95163 L
.35917 .95091 L
.34946 .94996 L
.33974 .94882 L
.33003 .94747 L
.32032 .9459 L
.31061 .94409 L
.30089 .94203 L
.30041 .94192 L
.29118 .93969 L
.28147 .93705 L
.27176 .93407 L
.26624 .93221 L
.26204 .93071 L
Mistroke
.25233 .92693 L
.24262 .92266 L
.24227 .92249 L
.23291 .91784 L
.22391 .91278 L
.22319 .91235 L
.21348 .90609 L
.20927 .90307 L
.20377 .89884 L
.19733 .89336 L
.19406 .89033 L
.1875 .88364 L
.18434 .88011 L
.17935 .87393 L
.17463 .86734 L
.17261 .86422 L
.16707 .85451 L
.16492 .85017 L
.16255 .84479 L
.15895 .83508 L
.15614 .82537 L
.15521 .82151 L
.15406 .81566 L
.15262 .80594 L
.15176 .79623 L
.15143 .78652 L
.15157 .77681 L
.15215 .76709 L
.15312 .75738 L
.15445 .74767 L
.15521 .74299 L
.1561 .73796 L
.15803 .72824 L
.16022 .71853 L
.16262 .70882 L
.16492 .70017 L
.16521 .69911 L
.16796 .68939 L
.17083 .67968 L
.1738 .66997 L
.17463 .66729 L
.17683 .66026 L
.1799 .65054 L
.18296 .64083 L
.18434 .63644 L
.186 .63112 L
.18898 .62141 L
.19188 .61169 L
.19406 .6041 L
.19465 .60198 L
Mistroke
.19728 .59227 L
.19973 .58256 L
.20199 .57284 L
.20377 .56439 L
.20402 .56313 L
.2058 .55342 L
.20732 .54371 L
.20856 .53399 L
.2095 .52428 L
.21013 .51457 L
.21045 .50486 L
.21045 .49514 L
.21013 .48543 L
.2095 .47572 L
.20856 .46601 L
.20732 .45629 L
.2058 .44658 L
.20402 .43687 L
.20377 .43561 L
.20199 .42716 L
.19973 .41744 L
.19728 .40773 L
.19465 .39802 L
.19406 .3959 L
.19188 .38831 L
.18898 .37859 L
.186 .36888 L
.18434 .36356 L
.18296 .35917 L
.1799 .34946 L
.17683 .33974 L
.17463 .33271 L
.1738 .33003 L
.17083 .32032 L
.16796 .31061 L
.16521 .30089 L
.16492 .29983 L
.16262 .29118 L
.16022 .28147 L
.15803 .27176 L
.1561 .26204 L
.15521 .25701 L
.15445 .25233 L
.15312 .24262 L
.15215 .23291 L
.15157 .22319 L
.15143 .21348 L
.15176 .20377 L
.15262 .19406 L
.15406 .18434 L
Mistroke
.15521 .17849 L
.15614 .17463 L
.15895 .16492 L
.16255 .15521 L
.16492 .14983 L
.16707 .14549 L
.17261 .13578 L
.17463 .13266 L
.17935 .12607 L
.18434 .11989 L
.1875 .11636 L
.19406 .10967 L
.19733 .10664 L
.20377 .10116 L
.20927 .09693 L
.21348 .09391 L
.22319 .08765 L
.22391 .08722 L
.23291 .08216 L
.24227 .07751 L
.24262 .07734 L
.25233 .07307 L
.26204 .06929 L
.26624 .06779 L
.27176 .06593 L
.28147 .06295 L
.29118 .06031 L
.30041 .05808 L
.30089 .05797 L
.31061 .05591 L
.32032 .0541 L
.33003 .05253 L
.33974 .05118 L
.34946 .05004 L
.35917 .04909 L
.36808 .04837 L
.36888 .04831 L
.37859 .0477 L
.38831 .04725 L
.39802 .04695 L
.40773 .0468 L
.41744 .04678 L
.42716 .04689 L
.43687 .04713 L
.44658 .04749 L
.45629 .04797 L
.46308 .04837 L
.46601 .04856 L
.47572 .04925 L
.48543 .05005 L
Mistroke
.49514 .05095 L
.50486 .05195 L
.51457 .05305 L
.52428 .05424 L
.53399 .05553 L
.54371 .0569 L
.55154 .05808 L
.55342 .05837 L
.56313 .05992 L
.57284 .06156 L
.58256 .06328 L
.59227 .06509 L
.60198 .06699 L
.60598 .06779 L
.61169 .06896 L
.62141 .07102 L
.63112 .07317 L
.64083 .0754 L
.64966 .07751 L
.65054 .07772 L
.66026 .08011 L
.66997 .0826 L
.67968 .08518 L
.68714 .08722 L
.68939 .08784 L
.69911 .09059 L
.70882 .09344 L
.71853 .09639 L
.72028 .09693 L
.72824 .09943 L
.73796 .10257 L
.74767 .10582 L
.75007 .10664 L
.75738 .10918 L
.76709 .11265 L
.77681 .11624 L
.7771 .11636 L
.78652 .11996 L
.79623 .12381 L
.80176 .12607 L
.80594 .1278 L
.81566 .13194 L
.82432 .13578 L
.82537 .13625 L
.83508 .14073 L
.84479 .1454 L
.84497 .14549 L
.85451 .15028 L
.86387 .15521 L
.86422 .15539 L
Mistroke
.87393 .16075 L
.88113 .16492 L
.88364 .16641 L
.89336 .17238 L
.89685 .17463 L
.90307 .17873 L
.91112 .18434 L
.91278 .18553 L
.92249 .19285 L
.92401 .19406 L
.93221 .20081 L
.93559 .20377 L
.94192 .20958 L
.94591 .21348 L
.95163 .2194 L
.95504 .22319 L
.96134 .23071 L
.96305 .23291 L
.96998 .24262 L
.97106 .24426 L
.97589 .25233 L
.98077 .26187 L
Mfstroke
.8 g
.40773 .04834 m
.41744 .04832 L
.42329 .04837 L
.42716 .04843 L
.43687 .04867 L
.44658 .04903 L
.45629 .0495 L
.46601 .0501 L
.47572 .0508 L
.48543 .05161 L
.49514 .05252 L
.50486 .05354 L
.51457 .05465 L
.52428 .05586 L
.53399 .05717 L
.54042 .05808 L
.54371 .05856 L
.55342 .06005 L
.56313 .06162 L
.57284 .06329 L
.58256 .06504 L
.59227 .06689 L
.59689 .06779 L
.60198 .06881 L
.61169 .07082 L
.62141 .07292 L
.63112 .07511 L
.64083 .07739 L
.64131 .07751 L
.65054 .07975 L
.66026 .0822 L
.66997 .08475 L
.67909 .08722 L
.67968 .08738 L
.68939 .0901 L
.69911 .09293 L
.70882 .09585 L
.71233 .09693 L
.71853 .09887 L
.72824 .10199 L
.73796 .10523 L
.7421 .10664 L
.74767 .10857 L
.75738 .11203 L
.76709 .11562 L
.76903 .11636 L
.77681 .11933 L
.78652 .12319 L
.79354 .12607 L
.79623 .12719 L
.80594 .13134 L
.81566 .13567 L
.8159 .13578 L
.82537 .14017 L
.83508 .14487 L
.83633 .14549 L
.84479 .14979 L
.85451 .15495 L
.85497 .15521 L
.86422 .16037 L
.87196 .16492 L
.87393 .16611 L
.88364 .17218 L
.88739 .17463 L
.89336 .17865 L
.90135 .18434 L
.90307 .18561 L
.91278 .19313 L
.91392 .19406 L
.92249 .20135 L
.92516 .20377 L
.93221 .21048 L
.93515 .21348 L
.94192 .22084 L
.94394 .22319 L
.95159 .23291 L
.95163 .23297 L
.95816 .24262 L
.96134 .24794 L
.96371 .25233 L
.96831 .26204 L
.97106 .26898 L
.97201 .27176 L
.97487 .28147 L
.97696 .29118 L
.97834 .30089 L
.97908 .31061 L
.97923 .32032 L
.97887 .33003 L
.97806 .33974 L
.97687 .34946 L
.97535 .35917 L
.97359 .36888 L
.97163 .37859 L
.97106 .38133 L
.96955 .38831 L
.9674 .39802 L
.96524 .40773 L
.96312 .41744 L
.96134 .42592 L
.96109 .42716 L
.95921 .43687 L
.95752 .44658 L
.95605 .45629 L
.95483 .46601 L
.95389 .47572 L
.95326 .48543 L
.95293 .49514 L
.95293 .50486 L
.95326 .51457 L
.95389 .52428 L
.95483 .53399 L
.95605 .54371 L
.95752 .55342 L
.95921 .56313 L
.96109 .57284 L
.96134 .57408 L
.96312 .58256 L
.96524 .59227 L
.9674 .60198 L
.96955 .61169 L
.97106 .61867 L
.97163 .62141 L
.97359 .63112 L
.97535 .64083 L
.97687 .65054 L
.97806 .66026 L
.97887 .66997 L
.97923 .67968 L
.97908 .68939 L
.97834 .69911 L
.97696 .70882 L
.97487 .71853 L
.97201 .72824 L
.97106 .73102 L
.96831 .73796 L
.96371 .74767 L
.96134 .75206 L
.95816 .75738 L
.95163 .76703 L
.95159 .76709 L
.94394 .77681 L
.94192 .77916 L
.93515 .78652 L
.93221 .78952 L
.92516 .79623 L
.92249 .79865 L
.91392 .80594 L
.91278 .80687 L
.90307 .81439 L
.90135 .81566 L
.89336 .82135 L
.88739 .82537 L
.88364 .82782 L
.87393 .83389 L
.87196 .83508 L
.86422 .83963 L
.85497 .84479 L
.85451 .84505 L
.84479 .85021 L
.83633 .85451 L
.83508 .85513 L
.82537 .85983 L
.8159 .86422 L
.81566 .86433 L
.80594 .86866 L
.79623 .87281 L
.79354 .87393 L
.78652 .87681 L
.77681 .88067 L
.76903 .88364 L
.76709 .88438 L
.75738 .88797 L
.74767 .89143 L
.7421 .89336 L
.73796 .89477 L
.72824 .89801 L
.71853 .90113 L
.71233 .90307 L
.70882 .90415 L
.69911 .90707 L
.68939 .9099 L
.67968 .91262 L
.67909 .91278 L
.66997 .91525 L
.66026 .9178 L
.65054 .92025 L
.64131 .92249 L
.64083 .92261 L
.63112 .92489 L
.62141 .92708 L
.61169 .92918 L
.60198 .93119 L
.59689 .93221 L
.59227 .93311 L
.58256 .93496 L
.57284 .93671 L
.56313 .93838 L
.55342 .93995 L
.54371 .94144 L
.54042 .94192 L
.53399 .94283 L
.52428 .94414 L
.51457 .94535 L
.50486 .94646 L
.49514 .94748 L
.48543 .94839 L
.47572 .9492 L
.46601 .9499 L
.45629 .9505 L
.44658 .95097 L
.43687 .95133 L
.42716 .95157 L
.42329 .95163 L
.41744 .95168 L
.40773 .95166 L
.40517 .95163 L
.39802 .9515 L
.38831 .95119 L
.37859 .95073 L
.36888 .95011 L
.35917 .94931 L
.34946 .94833 L
.33974 .94716 L
.33003 .94578 L
.32032 .94417 L
.31061 .94232 L
.30867 .94192 L
.30089 .94021 L
.29118 .93782 L
.28147 .9351 L
.27228 .93221 L
.27176 .93203 L
.26204 .92858 L
.25233 .92468 L
.24737 .92249 L
.24262 .92028 L
.23291 .91528 L
.22849 .91278 L
.22319 .90959 L
.21353 .90307 L
.21348 .90303 L
.20377 .89542 L
.20139 .89336 L
.19406 .8864 L
.19142 .88364 L
.18434 .87541 L
.18319 .87393 L
.1764 .86422 L
.17463 .86136 L
.17084 .85451 L
.16632 .84479 L
.16492 .84131 L
.16273 .83508 L
.15996 .82537 L
.15792 .81566 L
.15653 .80594 L
.15574 .79623 L
.15548 .78652 L
.15571 .77681 L
.15638 .76709 L
.15746 .75738 L
.15889 .74767 L
.16065 .73796 L
.1627 .72824 L
.16492 .71889 L
.16501 .71853 L
.16754 .70882 L
.17026 .69911 L
.17315 .68939 L
.17463 .68457 L
.17616 .67968 L
.17927 .66997 L
.18245 .66026 L
.18434 .65451 L
.18566 .65054 L
.18887 .64083 L
.19205 .63112 L
.19406 .62492 L
.19518 .62141 L
.19821 .61169 L
.20111 .60198 L
.20377 .59263 L
.20387 .59227 L
.20644 .58256 L
.20881 .57284 L
.21094 .56313 L
.21282 .55342 L
.21348 .54961 L
.21441 .54371 L
.21571 .53399 L
.2167 .52428 L
.21737 .51457 L
.2177 .50486 L
.2177 .49514 L
.21737 .48543 L
.2167 .47572 L
.21571 .46601 L
.21441 .45629 L
.21348 .45039 L
.21282 .44658 L
.21094 .43687 L
.20881 .42716 L
.20644 .41744 L
.20387 .40773 L
.20377 .40737 L
.20111 .39802 L
.19821 .38831 L
.19518 .37859 L
.19406 .37508 L
.19205 .36888 L
.18887 .35917 L
.18566 .34946 L
.18434 .34549 L
.18245 .33974 L
.17927 .33003 L
.17616 .32032 L
.17463 .31543 L
.17315 .31061 L
.17026 .30089 L
.16754 .29118 L
.16501 .28147 L
.16492 .28111 L
.1627 .27176 L
.16065 .26204 L
.15889 .25233 L
.15746 .24262 L
.15638 .23291 L
.15571 .22319 L
.15548 .21348 L
.15574 .20377 L
.15653 .19406 L
.15792 .18434 L
.15996 .17463 L
.16273 .16492 L
.16492 .15869 L
.16632 .15521 L
.17084 .14549 L
.17463 .13864 L
.1764 .13578 L
.18319 .12607 L
.18434 .12459 L
.19142 .11636 L
.19406 .1136 L
.20139 .10664 L
.20377 .10458 L
.21348 .09697 L
.21353 .09693 L
.22319 .09041 L
.22849 .08722 L
.23291 .08472 L
.24262 .07972 L
.24737 .07751 L
.25233 .07532 L
.26204 .07142 L
.27176 .06797 L
.27228 .06779 L
.28147 .0649 L
.29118 .06218 L
.30089 .05979 L
.30867 .05808 L
.31061 .05768 L
.32032 .05583 L
.33003 .05422 L
.33974 .05284 L
.34946 .05167 L
.35917 .05069 L
.36888 .04989 L
.37859 .04927 L
.38831 .04881 L
.39802 .0485 L
.40517 .04837 L
F
0 g
.40773 .04834 m
.41744 .04832 L
.42329 .04837 L
.42716 .04843 L
.43687 .04867 L
.44658 .04903 L
.45629 .0495 L
.46601 .0501 L
.47572 .0508 L
.48543 .05161 L
.49514 .05252 L
.50486 .05354 L
.51457 .05465 L
.52428 .05586 L
.53399 .05717 L
.54042 .05808 L
.54371 .05856 L
.55342 .06005 L
.56313 .06162 L
.57284 .06329 L
.58256 .06504 L
.59227 .06689 L
.59689 .06779 L
.60198 .06881 L
.61169 .07082 L
.62141 .07292 L
.63112 .07511 L
.64083 .07739 L
.64131 .07751 L
.65054 .07975 L
.66026 .0822 L
.66997 .08475 L
.67909 .08722 L
.67968 .08738 L
.68939 .0901 L
.69911 .09293 L
.70882 .09585 L
.71233 .09693 L
.71853 .09887 L
.72824 .10199 L
.73796 .10523 L
.7421 .10664 L
.74767 .10857 L
.75738 .11203 L
.76709 .11562 L
.76903 .11636 L
.77681 .11933 L
.78652 .12319 L
.79354 .12607 L
.79623 .12719 L
Mistroke
.80594 .13134 L
.81566 .13567 L
.8159 .13578 L
.82537 .14017 L
.83508 .14487 L
.83633 .14549 L
.84479 .14979 L
.85451 .15495 L
.85497 .15521 L
.86422 .16037 L
.87196 .16492 L
.87393 .16611 L
.88364 .17218 L
.88739 .17463 L
.89336 .17865 L
.90135 .18434 L
.90307 .18561 L
.91278 .19313 L
.91392 .19406 L
.92249 .20135 L
.92516 .20377 L
.93221 .21048 L
.93515 .21348 L
.94192 .22084 L
.94394 .22319 L
.95159 .23291 L
.95163 .23297 L
.95816 .24262 L
.96134 .24794 L
.96371 .25233 L
.96831 .26204 L
.97106 .26898 L
.97201 .27176 L
.97487 .28147 L
.97696 .29118 L
.97834 .30089 L
.97908 .31061 L
.97923 .32032 L
.97887 .33003 L
.97806 .33974 L
.97687 .34946 L
.97535 .35917 L
.97359 .36888 L
.97163 .37859 L
.97106 .38133 L
.96955 .38831 L
.9674 .39802 L
.96524 .40773 L
.96312 .41744 L
.96134 .42592 L
Mistroke
.96109 .42716 L
.95921 .43687 L
.95752 .44658 L
.95605 .45629 L
.95483 .46601 L
.95389 .47572 L
.95326 .48543 L
.95293 .49514 L
.95293 .50486 L
.95326 .51457 L
.95389 .52428 L
.95483 .53399 L
.95605 .54371 L
.95752 .55342 L
.95921 .56313 L
.96109 .57284 L
.96134 .57408 L
.96312 .58256 L
.96524 .59227 L
.9674 .60198 L
.96955 .61169 L
.97106 .61867 L
.97163 .62141 L
.97359 .63112 L
.97535 .64083 L
.97687 .65054 L
.97806 .66026 L
.97887 .66997 L
.97923 .67968 L
.97908 .68939 L
.97834 .69911 L
.97696 .70882 L
.97487 .71853 L
.97201 .72824 L
.97106 .73102 L
.96831 .73796 L
.96371 .74767 L
.96134 .75206 L
.95816 .75738 L
.95163 .76703 L
.95159 .76709 L
.94394 .77681 L
.94192 .77916 L
.93515 .78652 L
.93221 .78952 L
.92516 .79623 L
.92249 .79865 L
.91392 .80594 L
.91278 .80687 L
.90307 .81439 L
Mistroke
.90135 .81566 L
.89336 .82135 L
.88739 .82537 L
.88364 .82782 L
.87393 .83389 L
.87196 .83508 L
.86422 .83963 L
.85497 .84479 L
.85451 .84505 L
.84479 .85021 L
.83633 .85451 L
.83508 .85513 L
.82537 .85983 L
.8159 .86422 L
.81566 .86433 L
.80594 .86866 L
.79623 .87281 L
.79354 .87393 L
.78652 .87681 L
.77681 .88067 L
.76903 .88364 L
.76709 .88438 L
.75738 .88797 L
.74767 .89143 L
.7421 .89336 L
.73796 .89477 L
.72824 .89801 L
.71853 .90113 L
.71233 .90307 L
.70882 .90415 L
.69911 .90707 L
.68939 .9099 L
.67968 .91262 L
.67909 .91278 L
.66997 .91525 L
.66026 .9178 L
.65054 .92025 L
.64131 .92249 L
.64083 .92261 L
.63112 .92489 L
.62141 .92708 L
.61169 .92918 L
.60198 .93119 L
.59689 .93221 L
.59227 .93311 L
.58256 .93496 L
.57284 .93671 L
.56313 .93838 L
.55342 .93995 L
.54371 .94144 L
Mistroke
.54042 .94192 L
.53399 .94283 L
.52428 .94414 L
.51457 .94535 L
.50486 .94646 L
.49514 .94748 L
.48543 .94839 L
.47572 .9492 L
.46601 .9499 L
.45629 .9505 L
.44658 .95097 L
.43687 .95133 L
.42716 .95157 L
.42329 .95163 L
.41744 .95168 L
.40773 .95166 L
.40517 .95163 L
.39802 .9515 L
.38831 .95119 L
.37859 .95073 L
.36888 .95011 L
.35917 .94931 L
.34946 .94833 L
.33974 .94716 L
.33003 .94578 L
.32032 .94417 L
.31061 .94232 L
.30867 .94192 L
.30089 .94021 L
.29118 .93782 L
.28147 .9351 L
.27228 .93221 L
.27176 .93203 L
.26204 .92858 L
.25233 .92468 L
.24737 .92249 L
.24262 .92028 L
.23291 .91528 L
.22849 .91278 L
.22319 .90959 L
.21353 .90307 L
.21348 .90303 L
.20377 .89542 L
.20139 .89336 L
.19406 .8864 L
.19142 .88364 L
.18434 .87541 L
.18319 .87393 L
.1764 .86422 L
.17463 .86136 L
Mistroke
.17084 .85451 L
.16632 .84479 L
.16492 .84131 L
.16273 .83508 L
.15996 .82537 L
.15792 .81566 L
.15653 .80594 L
.15574 .79623 L
.15548 .78652 L
.15571 .77681 L
.15638 .76709 L
.15746 .75738 L
.15889 .74767 L
.16065 .73796 L
.1627 .72824 L
.16492 .71889 L
.16501 .71853 L
.16754 .70882 L
.17026 .69911 L
.17315 .68939 L
.17463 .68457 L
.17616 .67968 L
.17927 .66997 L
.18245 .66026 L
.18434 .65451 L
.18566 .65054 L
.18887 .64083 L
.19205 .63112 L
.19406 .62492 L
.19518 .62141 L
.19821 .61169 L
.20111 .60198 L
.20377 .59263 L
.20387 .59227 L
.20644 .58256 L
.20881 .57284 L
.21094 .56313 L
.21282 .55342 L
.21348 .54961 L
.21441 .54371 L
.21571 .53399 L
.2167 .52428 L
.21737 .51457 L
.2177 .50486 L
.2177 .49514 L
.21737 .48543 L
.2167 .47572 L
.21571 .46601 L
.21441 .45629 L
.21348 .45039 L
Mistroke
.21282 .44658 L
.21094 .43687 L
.20881 .42716 L
.20644 .41744 L
.20387 .40773 L
.20377 .40737 L
.20111 .39802 L
.19821 .38831 L
.19518 .37859 L
.19406 .37508 L
.19205 .36888 L
.18887 .35917 L
.18566 .34946 L
.18434 .34549 L
.18245 .33974 L
.17927 .33003 L
.17616 .32032 L
.17463 .31543 L
.17315 .31061 L
.17026 .30089 L
.16754 .29118 L
.16501 .28147 L
.16492 .28111 L
.1627 .27176 L
.16065 .26204 L
.15889 .25233 L
.15746 .24262 L
.15638 .23291 L
.15571 .22319 L
.15548 .21348 L
.15574 .20377 L
.15653 .19406 L
.15792 .18434 L
.15996 .17463 L
.16273 .16492 L
.16492 .15869 L
.16632 .15521 L
.17084 .14549 L
.17463 .13864 L
.1764 .13578 L
.18319 .12607 L
.18434 .12459 L
.19142 .11636 L
.19406 .1136 L
.20139 .10664 L
.20377 .10458 L
.21348 .09697 L
.21353 .09693 L
.22319 .09041 L
.22849 .08722 L
Mistroke
.23291 .08472 L
.24262 .07972 L
.24737 .07751 L
.25233 .07532 L
.26204 .07142 L
.27176 .06797 L
.27228 .06779 L
.28147 .0649 L
.29118 .06218 L
.30089 .05979 L
.30867 .05808 L
.31061 .05768 L
.32032 .05583 L
.33003 .05422 L
.33974 .05284 L
.34946 .05167 L
.35917 .05069 L
.36888 .04989 L
.37859 .04927 L
.38831 .04881 L
.39802 .0485 L
.40517 .04837 L
.40773 .04834 L
Mfstroke
.775 g
.32032 .05761 m
.33003 .05596 L
.33974 .05454 L
.34946 .05334 L
.35917 .05233 L
.36888 .05152 L
.37859 .05087 L
.38831 .0504 L
.39802 .05008 L
.40773 .04991 L
.41744 .04988 L
.42716 .04999 L
.43687 .05023 L
.44658 .05059 L
.45629 .05108 L
.46601 .05167 L
.47572 .05238 L
.48543 .0532 L
.49514 .05413 L
.50486 .05516 L
.51457 .05629 L
.52428 .05752 L
.52847 .05808 L
.53399 .05884 L
.54371 .06026 L
.55342 .06177 L
.56313 .06337 L
.57284 .06507 L
.58256 .06685 L
.58747 .06779 L
.59227 .06873 L
.60198 .07069 L
.61169 .07274 L
.62141 .07488 L
.63112 .07712 L
.63276 .07751 L
.64083 .07944 L
.65054 .08185 L
.66026 .08436 L
.66997 .08696 L
.6709 .08722 L
.67968 .08966 L
.68939 .09245 L
.69911 .09535 L
.70427 .09693 L
.70882 .09835 L
.71853 .10145 L
.72824 .10467 L
.73404 .10664 L
.73796 .108 L
.74767 .11145 L
.75738 .11503 L
.76089 .11636 L
.76709 .11874 L
.77681 .12259 L
.78525 .12607 L
.78652 .1266 L
.79623 .13076 L
.80594 .1351 L
.80743 .13578 L
.81566 .13962 L
.82537 .14436 L
.82763 .14549 L
.83508 .14931 L
.84479 .15452 L
.84603 .15521 L
.85451 .16 L
.86275 .16492 L
.86422 .16582 L
.87393 .17199 L
.87789 .17463 L
.88364 .17859 L
.89154 .18434 L
.89336 .18571 L
.90307 .19345 L
.90379 .19406 L
.91278 .20196 L
.91471 .20377 L
.92249 .21149 L
.92436 .21348 L
.93221 .22246 L
.9328 .22319 L
.9401 .23291 L
.94192 .23555 L
.94632 .24262 L
.95152 .25233 L
.95163 .25256 L
.95576 .26204 L
.9591 .27176 L
.96134 .28027 L
.9616 .28147 L
.96333 .29118 L
.96436 .30089 L
.96474 .31061 L
.96454 .32032 L
.96384 .33003 L
.9627 .33974 L
.96134 .34851 L
.96118 .34946 L
.95935 .35917 L
.95728 .36888 L
.95504 .37859 L
.95267 .38831 L
.95163 .39251 L
.95026 .39802 L
.94785 .40773 L
.94551 .41744 L
.94328 .42716 L
.94192 .43345 L
.94122 .43687 L
.93936 .44658 L
.93775 .45629 L
.93642 .46601 L
.9354 .47572 L
.93471 .48543 L
.93436 .49514 L
.93436 .50486 L
.93471 .51457 L
.9354 .52428 L
.93642 .53399 L
.93775 .54371 L
.93936 .55342 L
.94122 .56313 L
.94192 .56655 L
.94328 .57284 L
.94551 .58256 L
.94785 .59227 L
.95026 .60198 L
.95163 .60749 L
.95267 .61169 L
.95504 .62141 L
.95728 .63112 L
.95935 .64083 L
.96118 .65054 L
.96134 .65149 L
.9627 .66026 L
.96384 .66997 L
.96454 .67968 L
.96474 .68939 L
.96436 .69911 L
.96333 .70882 L
.9616 .71853 L
.96134 .71973 L
.9591 .72824 L
.95576 .73796 L
.95163 .74744 L
.95152 .74767 L
.94632 .75738 L
.94192 .76445 L
.9401 .76709 L
.9328 .77681 L
.93221 .77754 L
.92436 .78652 L
.92249 .78851 L
.91471 .79623 L
.91278 .79804 L
.90379 .80594 L
.90307 .80655 L
.89336 .81429 L
.89154 .81566 L
.88364 .82141 L
.87789 .82537 L
.87393 .82801 L
.86422 .83418 L
.86275 .83508 L
.85451 .84 L
.84603 .84479 L
.84479 .84548 L
.83508 .85069 L
.82763 .85451 L
.82537 .85564 L
.81566 .86038 L
.80743 .86422 L
.80594 .8649 L
.79623 .86924 L
.78652 .8734 L
.78525 .87393 L
.77681 .87741 L
.76709 .88126 L
.76089 .88364 L
.75738 .88497 L
.74767 .88855 L
.73796 .892 L
.73404 .89336 L
.72824 .89533 L
.71853 .89855 L
.70882 .90165 L
.70427 .90307 L
.69911 .90465 L
.68939 .90755 L
.67968 .91034 L
.6709 .91278 L
.66997 .91304 L
.66026 .91564 L
.65054 .91815 L
.64083 .92056 L
.63276 .92249 L
.63112 .92288 L
.62141 .92512 L
.61169 .92726 L
.60198 .92931 L
.59227 .93127 L
.58747 .93221 L
.58256 .93315 L
.57284 .93493 L
.56313 .93663 L
.55342 .93823 L
.54371 .93974 L
.53399 .94116 L
.52847 .94192 L
.52428 .94248 L
.51457 .94371 L
.50486 .94484 L
.49514 .94587 L
.48543 .9468 L
.47572 .94762 L
.46601 .94833 L
.45629 .94892 L
.44658 .94941 L
.43687 .94977 L
.42716 .95001 L
.41744 .95012 L
.40773 .95009 L
.39802 .94992 L
.38831 .9496 L
.37859 .94913 L
.36888 .94848 L
.35917 .94767 L
.34946 .94666 L
.33974 .94546 L
.33003 .94404 L
.32032 .94239 L
.31777 .94192 L
.31061 .9405 L
.30089 .93834 L
.29118 .93588 L
.28147 .93308 L
.27865 .93221 L
.27176 .92993 L
.26204 .92638 L
.25267 .92249 L
.25233 .92234 L
.24262 .91779 L
.23323 .91278 L
.23291 .9126 L
.22319 .90667 L
.21792 .90307 L
.21348 .89982 L
.20556 .89336 L
.20377 .89178 L
.19545 .88364 L
.19406 .88216 L
.18712 .87393 L
.18434 .87023 L
.18028 .86422 L
.17469 .85451 L
.17463 .8544 L
.17017 .84479 L
.1666 .83508 L
.16492 .82955 L
.16386 .82537 L
.16186 .81566 L
.16053 .80594 L
.15981 .79623 L
.15963 .78652 L
.15994 .77681 L
.16071 .76709 L
.16189 .75738 L
.16343 .74767 L
.16492 .73983 L
.16531 .73796 L
.16748 .72824 L
.16992 .71853 L
.17258 .70882 L
.17463 .70181 L
.17545 .69911 L
.17848 .68939 L
.18164 .67968 L
.18434 .67161 L
.1849 .66997 L
.18823 .66026 L
.19159 .65054 L
.19406 .64345 L
.19496 .64083 L
.1983 .63112 L
.20157 .62141 L
.20377 .61474 L
.20475 .61169 L
.2078 .60198 L
.2107 .59227 L
.2134 .58256 L
.21348 .58226 L
.21589 .57284 L
.21813 .56313 L
.2201 .55342 L
.22178 .54371 L
.22315 .53399 L
.22319 .53365 L
.22419 .52428 L
.22489 .51457 L
.22524 .50486 L
.22524 .49514 L
.22489 .48543 L
.22419 .47572 L
.22319 .46635 L
.22315 .46601 L
.22178 .45629 L
.2201 .44658 L
.21813 .43687 L
.21589 .42716 L
.21348 .41774 L
.2134 .41744 L
.2107 .40773 L
.2078 .39802 L
.20475 .38831 L
.20377 .38526 L
.20157 .37859 L
.1983 .36888 L
.19496 .35917 L
.19406 .35655 L
.19159 .34946 L
.18823 .33974 L
.1849 .33003 L
.18434 .32839 L
.18164 .32032 L
.17848 .31061 L
.17545 .30089 L
.17463 .29819 L
.17258 .29118 L
.16992 .28147 L
.16748 .27176 L
.16531 .26204 L
.16492 .26017 L
.16343 .25233 L
.16189 .24262 L
.16071 .23291 L
.15994 .22319 L
.15963 .21348 L
.15981 .20377 L
.16053 .19406 L
.16186 .18434 L
.16386 .17463 L
.16492 .17045 L
.1666 .16492 L
.17017 .15521 L
.17463 .1456 L
.17469 .14549 L
.18028 .13578 L
.18434 .12977 L
.18712 .12607 L
.19406 .11784 L
.19545 .11636 L
.20377 .10822 L
.20556 .10664 L
.21348 .10018 L
.21792 .09693 L
.22319 .09333 L
.23291 .0874 L
.23323 .08722 L
.24262 .08221 L
.25233 .07766 L
.25267 .07751 L
.26204 .07362 L
.27176 .07007 L
.27865 .06779 L
.28147 .06692 L
.29118 .06412 L
.30089 .06166 L
.31061 .0595 L
.31777 .05808 L
F
0 g
.32032 .05761 m
.33003 .05596 L
.33974 .05454 L
.34946 .05334 L
.35917 .05233 L
.36888 .05152 L
.37859 .05087 L
.38831 .0504 L
.39802 .05008 L
.40773 .04991 L
.41744 .04988 L
.42716 .04999 L
.43687 .05023 L
.44658 .05059 L
.45629 .05108 L
.46601 .05167 L
.47572 .05238 L
.48543 .0532 L
.49514 .05413 L
.50486 .05516 L
.51457 .05629 L
.52428 .05752 L
.52847 .05808 L
.53399 .05884 L
.54371 .06026 L
.55342 .06177 L
.56313 .06337 L
.57284 .06507 L
.58256 .06685 L
.58747 .06779 L
.59227 .06873 L
.60198 .07069 L
.61169 .07274 L
.62141 .07488 L
.63112 .07712 L
.63276 .07751 L
.64083 .07944 L
.65054 .08185 L
.66026 .08436 L
.66997 .08696 L
.6709 .08722 L
.67968 .08966 L
.68939 .09245 L
.69911 .09535 L
.70427 .09693 L
.70882 .09835 L
.71853 .10145 L
.72824 .10467 L
.73404 .10664 L
.73796 .108 L
Mistroke
.74767 .11145 L
.75738 .11503 L
.76089 .11636 L
.76709 .11874 L
.77681 .12259 L
.78525 .12607 L
.78652 .1266 L
.79623 .13076 L
.80594 .1351 L
.80743 .13578 L
.81566 .13962 L
.82537 .14436 L
.82763 .14549 L
.83508 .14931 L
.84479 .15452 L
.84603 .15521 L
.85451 .16 L
.86275 .16492 L
.86422 .16582 L
.87393 .17199 L
.87789 .17463 L
.88364 .17859 L
.89154 .18434 L
.89336 .18571 L
.90307 .19345 L
.90379 .19406 L
.91278 .20196 L
.91471 .20377 L
.92249 .21149 L
.92436 .21348 L
.93221 .22246 L
.9328 .22319 L
.9401 .23291 L
.94192 .23555 L
.94632 .24262 L
.95152 .25233 L
.95163 .25256 L
.95576 .26204 L
.9591 .27176 L
.96134 .28027 L
.9616 .28147 L
.96333 .29118 L
.96436 .30089 L
.96474 .31061 L
.96454 .32032 L
.96384 .33003 L
.9627 .33974 L
.96134 .34851 L
.96118 .34946 L
.95935 .35917 L
Mistroke
.95728 .36888 L
.95504 .37859 L
.95267 .38831 L
.95163 .39251 L
.95026 .39802 L
.94785 .40773 L
.94551 .41744 L
.94328 .42716 L
.94192 .43345 L
.94122 .43687 L
.93936 .44658 L
.93775 .45629 L
.93642 .46601 L
.9354 .47572 L
.93471 .48543 L
.93436 .49514 L
.93436 .50486 L
.93471 .51457 L
.9354 .52428 L
.93642 .53399 L
.93775 .54371 L
.93936 .55342 L
.94122 .56313 L
.94192 .56655 L
.94328 .57284 L
.94551 .58256 L
.94785 .59227 L
.95026 .60198 L
.95163 .60749 L
.95267 .61169 L
.95504 .62141 L
.95728 .63112 L
.95935 .64083 L
.96118 .65054 L
.96134 .65149 L
.9627 .66026 L
.96384 .66997 L
.96454 .67968 L
.96474 .68939 L
.96436 .69911 L
.96333 .70882 L
.9616 .71853 L
.96134 .71973 L
.9591 .72824 L
.95576 .73796 L
.95163 .74744 L
.95152 .74767 L
.94632 .75738 L
.94192 .76445 L
.9401 .76709 L
Mistroke
.9328 .77681 L
.93221 .77754 L
.92436 .78652 L
.92249 .78851 L
.91471 .79623 L
.91278 .79804 L
.90379 .80594 L
.90307 .80655 L
.89336 .81429 L
.89154 .81566 L
.88364 .82141 L
.87789 .82537 L
.87393 .82801 L
.86422 .83418 L
.86275 .83508 L
.85451 .84 L
.84603 .84479 L
.84479 .84548 L
.83508 .85069 L
.82763 .85451 L
.82537 .85564 L
.81566 .86038 L
.80743 .86422 L
.80594 .8649 L
.79623 .86924 L
.78652 .8734 L
.78525 .87393 L
.77681 .87741 L
.76709 .88126 L
.76089 .88364 L
.75738 .88497 L
.74767 .88855 L
.73796 .892 L
.73404 .89336 L
.72824 .89533 L
.71853 .89855 L
.70882 .90165 L
.70427 .90307 L
.69911 .90465 L
.68939 .90755 L
.67968 .91034 L
.6709 .91278 L
.66997 .91304 L
.66026 .91564 L
.65054 .91815 L
.64083 .92056 L
.63276 .92249 L
.63112 .92288 L
.62141 .92512 L
.61169 .92726 L
Mistroke
.60198 .92931 L
.59227 .93127 L
.58747 .93221 L
.58256 .93315 L
.57284 .93493 L
.56313 .93663 L
.55342 .93823 L
.54371 .93974 L
.53399 .94116 L
.52847 .94192 L
.52428 .94248 L
.51457 .94371 L
.50486 .94484 L
.49514 .94587 L
.48543 .9468 L
.47572 .94762 L
.46601 .94833 L
.45629 .94892 L
.44658 .94941 L
.43687 .94977 L
.42716 .95001 L
.41744 .95012 L
.40773 .95009 L
.39802 .94992 L
.38831 .9496 L
.37859 .94913 L
.36888 .94848 L
.35917 .94767 L
.34946 .94666 L
.33974 .94546 L
.33003 .94404 L
.32032 .94239 L
.31777 .94192 L
.31061 .9405 L
.30089 .93834 L
.29118 .93588 L
.28147 .93308 L
.27865 .93221 L
.27176 .92993 L
.26204 .92638 L
.25267 .92249 L
.25233 .92234 L
.24262 .91779 L
.23323 .91278 L
.23291 .9126 L
.22319 .90667 L
.21792 .90307 L
.21348 .89982 L
.20556 .89336 L
.20377 .89178 L
Mistroke
.19545 .88364 L
.19406 .88216 L
.18712 .87393 L
.18434 .87023 L
.18028 .86422 L
.17469 .85451 L
.17463 .8544 L
.17017 .84479 L
.1666 .83508 L
.16492 .82955 L
.16386 .82537 L
.16186 .81566 L
.16053 .80594 L
.15981 .79623 L
.15963 .78652 L
.15994 .77681 L
.16071 .76709 L
.16189 .75738 L
.16343 .74767 L
.16492 .73983 L
.16531 .73796 L
.16748 .72824 L
.16992 .71853 L
.17258 .70882 L
.17463 .70181 L
.17545 .69911 L
.17848 .68939 L
.18164 .67968 L
.18434 .67161 L
.1849 .66997 L
.18823 .66026 L
.19159 .65054 L
.19406 .64345 L
.19496 .64083 L
.1983 .63112 L
.20157 .62141 L
.20377 .61474 L
.20475 .61169 L
.2078 .60198 L
.2107 .59227 L
.2134 .58256 L
.21348 .58226 L
.21589 .57284 L
.21813 .56313 L
.2201 .55342 L
.22178 .54371 L
.22315 .53399 L
.22319 .53365 L
.22419 .52428 L
.22489 .51457 L
Mistroke
.22524 .50486 L
.22524 .49514 L
.22489 .48543 L
.22419 .47572 L
.22319 .46635 L
.22315 .46601 L
.22178 .45629 L
.2201 .44658 L
.21813 .43687 L
.21589 .42716 L
.21348 .41774 L
.2134 .41744 L
.2107 .40773 L
.2078 .39802 L
.20475 .38831 L
.20377 .38526 L
.20157 .37859 L
.1983 .36888 L
.19496 .35917 L
.19406 .35655 L
.19159 .34946 L
.18823 .33974 L
.1849 .33003 L
.18434 .32839 L
.18164 .32032 L
.17848 .31061 L
.17545 .30089 L
.17463 .29819 L
.17258 .29118 L
.16992 .28147 L
.16748 .27176 L
.16531 .26204 L
.16492 .26017 L
.16343 .25233 L
.16189 .24262 L
.16071 .23291 L
.15994 .22319 L
.15963 .21348 L
.15981 .20377 L
.16053 .19406 L
.16186 .18434 L
.16386 .17463 L
.16492 .17045 L
.1666 .16492 L
.17017 .15521 L
.17463 .1456 L
.17469 .14549 L
.18028 .13578 L
.18434 .12977 L
.18712 .12607 L
Mistroke
.19406 .11784 L
.19545 .11636 L
.20377 .10822 L
.20556 .10664 L
.21348 .10018 L
.21792 .09693 L
.22319 .09333 L
.23291 .0874 L
.23323 .08722 L
.24262 .08221 L
.25233 .07766 L
.25267 .07751 L
.26204 .07362 L
.27176 .07007 L
.27865 .06779 L
.28147 .06692 L
.29118 .06412 L
.30089 .06166 L
.31061 .0595 L
.31777 .05808 L
.32032 .05761 L
Mfstroke
.75 g
.33003 .05774 m
.33974 .05629 L
.34946 .05505 L
.35917 .05402 L
.36888 .05318 L
.37859 .05252 L
.38831 .05203 L
.39802 .0517 L
.40773 .05153 L
.41744 .05149 L
.42716 .0516 L
.43687 .05183 L
.44658 .0522 L
.45629 .05269 L
.46601 .05329 L
.47572 .05401 L
.48543 .05484 L
.49514 .05578 L
.50486 .05683 L
.51457 .05798 L
.51542 .05808 L
.52428 .05922 L
.53399 .06056 L
.54371 .062 L
.55342 .06354 L
.56313 .06517 L
.57284 .0669 L
.57768 .06779 L
.58256 .06872 L
.59227 .07062 L
.60198 .07262 L
.61169 .07472 L
.62141 .07691 L
.62399 .07751 L
.63112 .07918 L
.64083 .08155 L
.65054 .08402 L
.66026 .08659 L
.66256 .08722 L
.66997 .08925 L
.67968 .09202 L
.68939 .09489 L
.6961 .09693 L
.69911 .09786 L
.70882 .10094 L
.71853 .10414 L
.72589 .10664 L
.72824 .10746 L
.73796 .11089 L
.74767 .11446 L
.75267 .11636 L
.75738 .11817 L
.76709 .12202 L
.77681 .12603 L
.7769 .12607 L
.78652 .13019 L
.79623 .13455 L
.7989 .13578 L
.80594 .13909 L
.81566 .14386 L
.81889 .14549 L
.82537 .14885 L
.83508 .15411 L
.83704 .15521 L
.84479 .15965 L
.85349 .16492 L
.85451 .16555 L
.86422 .17182 L
.86835 .17463 L
.87393 .17855 L
.8817 .18434 L
.88364 .18584 L
.89336 .19381 L
.89364 .19406 L
.90307 .20264 L
.90423 .20377 L
.91278 .21263 L
.91354 .21348 L
.92164 .22319 L
.92249 .22429 L
.92859 .23291 L
.93221 .23865 L
.93446 .24262 L
.9393 .25233 L
.94192 .25858 L
.94317 .26204 L
.94615 .27176 L
.94829 .28147 L
.94967 .29118 L
.95033 .30089 L
.95036 .31061 L
.94982 .32032 L
.94877 .33003 L
.94729 .33974 L
.94544 .34946 L
.94329 .35917 L
.94192 .36485 L
.94091 .36888 L
.93836 .37859 L
.93571 .38831 L
.93303 .39802 L
.93221 .401 L
.93037 .40773 L
.92779 .41744 L
.92535 .42716 L
.92309 .43687 L
.92249 .4396 L
.92107 .44658 L
.91931 .45629 L
.91787 .46601 L
.91676 .47572 L
.91601 .48543 L
.91563 .49514 L
.91563 .50486 L
.91601 .51457 L
.91676 .52428 L
.91787 .53399 L
.91931 .54371 L
.92107 .55342 L
.92249 .5604 L
.92309 .56313 L
.92535 .57284 L
.92779 .58256 L
.93037 .59227 L
.93221 .599 L
.93303 .60198 L
.93571 .61169 L
.93836 .62141 L
.94091 .63112 L
.94192 .63515 L
.94329 .64083 L
.94544 .65054 L
.94729 .66026 L
.94877 .66997 L
.94982 .67968 L
.95036 .68939 L
.95033 .69911 L
.94967 .70882 L
.94829 .71853 L
.94615 .72824 L
.94317 .73796 L
.94192 .74142 L
.9393 .74767 L
.93446 .75738 L
.93221 .76135 L
.92859 .76709 L
.92249 .77571 L
.92164 .77681 L
.91354 .78652 L
.91278 .78737 L
.90423 .79623 L
.90307 .79736 L
.89364 .80594 L
.89336 .80619 L
.88364 .81416 L
.8817 .81566 L
.87393 .82145 L
.86835 .82537 L
.86422 .82818 L
.85451 .83445 L
.85349 .83508 L
.84479 .84035 L
.83704 .84479 L
.83508 .84589 L
.82537 .85115 L
.81889 .85451 L
.81566 .85614 L
.80594 .86091 L
.7989 .86422 L
.79623 .86545 L
.78652 .86981 L
.7769 .87393 L
.77681 .87397 L
.76709 .87798 L
.75738 .88183 L
.75267 .88364 L
.74767 .88554 L
.73796 .88911 L
.72824 .89254 L
.72589 .89336 L
.71853 .89586 L
.70882 .89906 L
.69911 .90214 L
.6961 .90307 L
.68939 .90511 L
.67968 .90798 L
.66997 .91075 L
.66256 .91278 L
.66026 .91341 L
.65054 .91598 L
.64083 .91845 L
.63112 .92082 L
.62399 .92249 L
.62141 .92309 L
.61169 .92528 L
.60198 .92738 L
.59227 .92938 L
.58256 .93128 L
.57768 .93221 L
.57284 .9331 L
.56313 .93483 L
.55342 .93646 L
.54371 .938 L
.53399 .93944 L
.52428 .94078 L
.51542 .94192 L
.51457 .94202 L
.50486 .94317 L
.49514 .94422 L
.48543 .94516 L
.47572 .94599 L
.46601 .94671 L
.45629 .94731 L
.44658 .9478 L
.43687 .94817 L
.42716 .9484 L
.41744 .94851 L
.40773 .94847 L
.39802 .9483 L
.38831 .94797 L
.37859 .94748 L
.36888 .94682 L
.35917 .94598 L
.34946 .94495 L
.33974 .94371 L
.33003 .94226 L
.32798 .94192 L
.32032 .94057 L
.31061 .93863 L
.30089 .9364 L
.29118 .93387 L
.28541 .93221 L
.28147 .931 L
.27176 .92776 L
.26204 .92408 L
.25821 .92249 L
.25233 .91992 L
.24262 .91519 L
.23813 .91278 L
.23291 .9098 L
.22319 .90359 L
.22244 .90307 L
.21348 .89639 L
.20984 .89336 L
.20377 .88787 L
.19957 .88364 L
.19406 .87752 L
.19115 .87393 L
.18434 .86438 L
.18424 .86422 L
.17862 .85451 L
.17463 .84606 L
.1741 .84479 L
.17055 .83508 L
.16784 .82537 L
.16589 .81566 L
.16492 .80916 L
.16462 .80594 L
.16396 .79623 L
.16386 .78652 L
.16427 .77681 L
.16492 .76871 L
.16514 .76709 L
.16642 .75738 L
.16808 .74767 L
.17008 .73796 L
.17238 .72824 L
.17463 .7197 L
.17495 .71853 L
.17776 .70882 L
.18077 .69911 L
.18396 .68939 L
.18434 .68824 L
.18727 .67968 L
.1907 .66997 L
.19406 .66062 L
.19419 .66026 L
.19772 .65054 L
.20125 .64083 L
.20377 .63387 L
.20475 .63112 L
.20819 .62141 L
.21153 .61169 L
.21348 .60585 L
.21474 .60198 L
.21778 .59227 L
.22063 .58256 L
.22319 .57304 L
.22324 .57284 L
.22561 .56313 L
.22768 .55342 L
.22945 .54371 L
.2309 .53399 L
.23199 .52428 L
.23273 .51457 L
.23291 .51117 L
.23311 .50486 L
.23311 .49514 L
.23291 .48883 L
.23273 .48543 L
.23199 .47572 L
.2309 .46601 L
.22945 .45629 L
.22768 .44658 L
.22561 .43687 L
.22324 .42716 L
.22319 .42696 L
.22063 .41744 L
.21778 .40773 L
.21474 .39802 L
.21348 .39415 L
.21153 .38831 L
.20819 .37859 L
.20475 .36888 L
.20377 .36613 L
.20125 .35917 L
.19772 .34946 L
.19419 .33974 L
.19406 .33938 L
.1907 .33003 L
.18727 .32032 L
.18434 .31176 L
.18396 .31061 L
.18077 .30089 L
.17776 .29118 L
.17495 .28147 L
.17463 .2803 L
.17238 .27176 L
.17008 .26204 L
.16808 .25233 L
.16642 .24262 L
.16514 .23291 L
.16492 .23129 L
.16427 .22319 L
.16386 .21348 L
.16396 .20377 L
.16462 .19406 L
.16492 .19084 L
.16589 .18434 L
.16784 .17463 L
.17055 .16492 L
.1741 .15521 L
.17463 .15394 L
.17862 .14549 L
.18424 .13578 L
.18434 .13562 L
.19115 .12607 L
.19406 .12248 L
.19957 .11636 L
.20377 .11213 L
.20984 .10664 L
.21348 .10361 L
.22244 .09693 L
.22319 .09641 L
.23291 .0902 L
.23813 .08722 L
.24262 .08481 L
.25233 .08008 L
.25821 .07751 L
.26204 .07592 L
.27176 .07224 L
.28147 .069 L
.28541 .06779 L
.29118 .06613 L
.30089 .0636 L
.31061 .06137 L
.32032 .05943 L
.32798 .05808 L
F
0 g
.33003 .05774 m
.33974 .05629 L
.34946 .05505 L
.35917 .05402 L
.36888 .05318 L
.37859 .05252 L
.38831 .05203 L
.39802 .0517 L
.40773 .05153 L
.41744 .05149 L
.42716 .0516 L
.43687 .05183 L
.44658 .0522 L
.45629 .05269 L
.46601 .05329 L
.47572 .05401 L
.48543 .05484 L
.49514 .05578 L
.50486 .05683 L
.51457 .05798 L
.51542 .05808 L
.52428 .05922 L
.53399 .06056 L
.54371 .062 L
.55342 .06354 L
.56313 .06517 L
.57284 .0669 L
.57768 .06779 L
.58256 .06872 L
.59227 .07062 L
.60198 .07262 L
.61169 .07472 L
.62141 .07691 L
.62399 .07751 L
.63112 .07918 L
.64083 .08155 L
.65054 .08402 L
.66026 .08659 L
.66256 .08722 L
.66997 .08925 L
.67968 .09202 L
.68939 .09489 L
.6961 .09693 L
.69911 .09786 L
.70882 .10094 L
.71853 .10414 L
.72589 .10664 L
.72824 .10746 L
.73796 .11089 L
.74767 .11446 L
Mistroke
.75267 .11636 L
.75738 .11817 L
.76709 .12202 L
.77681 .12603 L
.7769 .12607 L
.78652 .13019 L
.79623 .13455 L
.7989 .13578 L
.80594 .13909 L
.81566 .14386 L
.81889 .14549 L
.82537 .14885 L
.83508 .15411 L
.83704 .15521 L
.84479 .15965 L
.85349 .16492 L
.85451 .16555 L
.86422 .17182 L
.86835 .17463 L
.87393 .17855 L
.8817 .18434 L
.88364 .18584 L
.89336 .19381 L
.89364 .19406 L
.90307 .20264 L
.90423 .20377 L
.91278 .21263 L
.91354 .21348 L
.92164 .22319 L
.92249 .22429 L
.92859 .23291 L
.93221 .23865 L
.93446 .24262 L
.9393 .25233 L
.94192 .25858 L
.94317 .26204 L
.94615 .27176 L
.94829 .28147 L
.94967 .29118 L
.95033 .30089 L
.95036 .31061 L
.94982 .32032 L
.94877 .33003 L
.94729 .33974 L
.94544 .34946 L
.94329 .35917 L
.94192 .36485 L
.94091 .36888 L
.93836 .37859 L
.93571 .38831 L
Mistroke
.93303 .39802 L
.93221 .401 L
.93037 .40773 L
.92779 .41744 L
.92535 .42716 L
.92309 .43687 L
.92249 .4396 L
.92107 .44658 L
.91931 .45629 L
.91787 .46601 L
.91676 .47572 L
.91601 .48543 L
.91563 .49514 L
.91563 .50486 L
.91601 .51457 L
.91676 .52428 L
.91787 .53399 L
.91931 .54371 L
.92107 .55342 L
.92249 .5604 L
.92309 .56313 L
.92535 .57284 L
.92779 .58256 L
.93037 .59227 L
.93221 .599 L
.93303 .60198 L
.93571 .61169 L
.93836 .62141 L
.94091 .63112 L
.94192 .63515 L
.94329 .64083 L
.94544 .65054 L
.94729 .66026 L
.94877 .66997 L
.94982 .67968 L
.95036 .68939 L
.95033 .69911 L
.94967 .70882 L
.94829 .71853 L
.94615 .72824 L
.94317 .73796 L
.94192 .74142 L
.9393 .74767 L
.93446 .75738 L
.93221 .76135 L
.92859 .76709 L
.92249 .77571 L
.92164 .77681 L
.91354 .78652 L
.91278 .78737 L
Mistroke
.90423 .79623 L
.90307 .79736 L
.89364 .80594 L
.89336 .80619 L
.88364 .81416 L
.8817 .81566 L
.87393 .82145 L
.86835 .82537 L
.86422 .82818 L
.85451 .83445 L
.85349 .83508 L
.84479 .84035 L
.83704 .84479 L
.83508 .84589 L
.82537 .85115 L
.81889 .85451 L
.81566 .85614 L
.80594 .86091 L
.7989 .86422 L
.79623 .86545 L
.78652 .86981 L
.7769 .87393 L
.77681 .87397 L
.76709 .87798 L
.75738 .88183 L
.75267 .88364 L
.74767 .88554 L
.73796 .88911 L
.72824 .89254 L
.72589 .89336 L
.71853 .89586 L
.70882 .89906 L
.69911 .90214 L
.6961 .90307 L
.68939 .90511 L
.67968 .90798 L
.66997 .91075 L
.66256 .91278 L
.66026 .91341 L
.65054 .91598 L
.64083 .91845 L
.63112 .92082 L
.62399 .92249 L
.62141 .92309 L
.61169 .92528 L
.60198 .92738 L
.59227 .92938 L
.58256 .93128 L
.57768 .93221 L
.57284 .9331 L
Mistroke
.56313 .93483 L
.55342 .93646 L
.54371 .938 L
.53399 .93944 L
.52428 .94078 L
.51542 .94192 L
.51457 .94202 L
.50486 .94317 L
.49514 .94422 L
.48543 .94516 L
.47572 .94599 L
.46601 .94671 L
.45629 .94731 L
.44658 .9478 L
.43687 .94817 L
.42716 .9484 L
.41744 .94851 L
.40773 .94847 L
.39802 .9483 L
.38831 .94797 L
.37859 .94748 L
.36888 .94682 L
.35917 .94598 L
.34946 .94495 L
.33974 .94371 L
.33003 .94226 L
.32798 .94192 L
.32032 .94057 L
.31061 .93863 L
.30089 .9364 L
.29118 .93387 L
.28541 .93221 L
.28147 .931 L
.27176 .92776 L
.26204 .92408 L
.25821 .92249 L
.25233 .91992 L
.24262 .91519 L
.23813 .91278 L
.23291 .9098 L
.22319 .90359 L
.22244 .90307 L
.21348 .89639 L
.20984 .89336 L
.20377 .88787 L
.19957 .88364 L
.19406 .87752 L
.19115 .87393 L
.18434 .86438 L
.18424 .86422 L
Mistroke
.17862 .85451 L
.17463 .84606 L
.1741 .84479 L
.17055 .83508 L
.16784 .82537 L
.16589 .81566 L
.16492 .80916 L
.16462 .80594 L
.16396 .79623 L
.16386 .78652 L
.16427 .77681 L
.16492 .76871 L
.16514 .76709 L
.16642 .75738 L
.16808 .74767 L
.17008 .73796 L
.17238 .72824 L
.17463 .7197 L
.17495 .71853 L
.17776 .70882 L
.18077 .69911 L
.18396 .68939 L
.18434 .68824 L
.18727 .67968 L
.1907 .66997 L
.19406 .66062 L
.19419 .66026 L
.19772 .65054 L
.20125 .64083 L
.20377 .63387 L
.20475 .63112 L
.20819 .62141 L
.21153 .61169 L
.21348 .60585 L
.21474 .60198 L
.21778 .59227 L
.22063 .58256 L
.22319 .57304 L
.22324 .57284 L
.22561 .56313 L
.22768 .55342 L
.22945 .54371 L
.2309 .53399 L
.23199 .52428 L
.23273 .51457 L
.23291 .51117 L
.23311 .50486 L
.23311 .49514 L
.23291 .48883 L
.23273 .48543 L
Mistroke
.23199 .47572 L
.2309 .46601 L
.22945 .45629 L
.22768 .44658 L
.22561 .43687 L
.22324 .42716 L
.22319 .42696 L
.22063 .41744 L
.21778 .40773 L
.21474 .39802 L
.21348 .39415 L
.21153 .38831 L
.20819 .37859 L
.20475 .36888 L
.20377 .36613 L
.20125 .35917 L
.19772 .34946 L
.19419 .33974 L
.19406 .33938 L
.1907 .33003 L
.18727 .32032 L
.18434 .31176 L
.18396 .31061 L
.18077 .30089 L
.17776 .29118 L
.17495 .28147 L
.17463 .2803 L
.17238 .27176 L
.17008 .26204 L
.16808 .25233 L
.16642 .24262 L
.16514 .23291 L
.16492 .23129 L
.16427 .22319 L
.16386 .21348 L
.16396 .20377 L
.16462 .19406 L
.16492 .19084 L
.16589 .18434 L
.16784 .17463 L
.17055 .16492 L
.1741 .15521 L
.17463 .15394 L
.17862 .14549 L
.18424 .13578 L
.18434 .13562 L
.19115 .12607 L
.19406 .12248 L
.19957 .11636 L
.20377 .11213 L
Mistroke
.20984 .10664 L
.21348 .10361 L
.22244 .09693 L
.22319 .09641 L
.23291 .0902 L
.23813 .08722 L
.24262 .08481 L
.25233 .08008 L
.25821 .07751 L
.26204 .07592 L
.27176 .07224 L
.28147 .069 L
.28541 .06779 L
.29118 .06613 L
.30089 .0636 L
.31061 .06137 L
.32032 .05943 L
.32798 .05808 L
.33003 .05774 L
Mfstroke
.725 g
.34946 .05682 m
.35917 .05576 L
.36888 .0549 L
.37859 .05422 L
.38831 .05371 L
.39802 .05337 L
.40773 .05318 L
.41744 .05314 L
.42716 .05324 L
.43687 .05348 L
.44658 .05385 L
.45629 .05434 L
.46601 .05495 L
.47572 .05568 L
.48543 .05653 L
.49514 .05748 L
.50077 .05808 L
.50486 .05854 L
.51457 .0597 L
.52428 .06096 L
.53399 .06233 L
.54371 .0638 L
.55342 .06536 L
.56313 .06702 L
.56744 .06779 L
.57284 .06878 L
.58256 .07063 L
.59227 .07257 L
.60198 .07462 L
.61169 .07676 L
.61499 .07751 L
.62141 .07899 L
.63112 .08132 L
.64083 .08375 L
.65054 .08628 L
.65406 .08722 L
.66026 .0889 L
.66997 .09163 L
.67968 .09447 L
.68781 .09693 L
.68939 .09742 L
.69911 .10047 L
.70882 .10365 L
.71764 .10664 L
.71853 .10695 L
.72824 .11037 L
.73796 .11393 L
.74437 .11636 L
.74767 .11763 L
.75738 .12147 L
.76709 .12548 L
.76847 .12607 L
.77681 .12966 L
.78652 .13402 L
.7903 .13578 L
.79623 .13859 L
.80594 .14338 L
.81008 .14549 L
.81566 .14841 L
.82537 .15372 L
.828 .15521 L
.83508 .15933 L
.84418 .16492 L
.84479 .1653 L
.85451 .17168 L
.85876 .17463 L
.86422 .17855 L
.87182 .18434 L
.87393 .18602 L
.88344 .19406 L
.88364 .19424 L
.89336 .20341 L
.89371 .20377 L
.90269 .21348 L
.90307 .21392 L
.91045 .22319 L
.91278 .22642 L
.91705 .23291 L
.92249 .24249 L
.92256 .24262 L
.92704 .25233 L
.93056 .26204 L
.93221 .26763 L
.93317 .27176 L
.93495 .28147 L
.93596 .29118 L
.93626 .30089 L
.93593 .31061 L
.93503 .32032 L
.93363 .33003 L
.93221 .3378 L
.9318 .33974 L
.92962 .34946 L
.92714 .35917 L
.92444 .36888 L
.92249 .37554 L
.92158 .37859 L
.91864 .38831 L
.91568 .39802 L
.91278 .40764 L
.91276 .40773 L
.90993 .41744 L
.90727 .42716 L
.90481 .43687 L
.90307 .44443 L
.90261 .44658 L
.9007 .45629 L
.89914 .46601 L
.89793 .47572 L
.89712 .48543 L
.89671 .49514 L
.89671 .50486 L
.89712 .51457 L
.89793 .52428 L
.89914 .53399 L
.9007 .54371 L
.90261 .55342 L
.90307 .55557 L
.90481 .56313 L
.90727 .57284 L
.90993 .58256 L
.91276 .59227 L
.91278 .59236 L
.91568 .60198 L
.91864 .61169 L
.92158 .62141 L
.92249 .62446 L
.92444 .63112 L
.92714 .64083 L
.92962 .65054 L
.9318 .66026 L
.93221 .6622 L
.93363 .66997 L
.93503 .67968 L
.93593 .68939 L
.93626 .69911 L
.93596 .70882 L
.93495 .71853 L
.93317 .72824 L
.93221 .73237 L
.93056 .73796 L
.92704 .74767 L
.92256 .75738 L
.92249 .75751 L
.91705 .76709 L
.91278 .77358 L
.91045 .77681 L
.90307 .78608 L
.90269 .78652 L
.89371 .79623 L
.89336 .79659 L
.88364 .80576 L
.88344 .80594 L
.87393 .81398 L
.87182 .81566 L
.86422 .82145 L
.85876 .82537 L
.85451 .82832 L
.84479 .8347 L
.84418 .83508 L
.83508 .84067 L
.828 .84479 L
.82537 .84628 L
.81566 .85159 L
.81008 .85451 L
.80594 .85662 L
.79623 .86141 L
.7903 .86422 L
.78652 .86598 L
.77681 .87034 L
.76847 .87393 L
.76709 .87452 L
.75738 .87853 L
.74767 .88237 L
.74437 .88364 L
.73796 .88607 L
.72824 .88963 L
.71853 .89305 L
.71764 .89336 L
.70882 .89635 L
.69911 .89953 L
.68939 .90258 L
.68781 .90307 L
.67968 .90553 L
.66997 .90837 L
.66026 .9111 L
.65406 .91278 L
.65054 .91372 L
.64083 .91625 L
.63112 .91868 L
.62141 .92101 L
.61499 .92249 L
.61169 .92324 L
.60198 .92538 L
.59227 .92743 L
.58256 .92937 L
.57284 .93122 L
.56744 .93221 L
.56313 .93298 L
.55342 .93464 L
.54371 .9362 L
.53399 .93767 L
.52428 .93904 L
.51457 .9403 L
.50486 .94146 L
.50077 .94192 L
.49514 .94252 L
.48543 .94347 L
.47572 .94432 L
.46601 .94505 L
.45629 .94566 L
.44658 .94615 L
.43687 .94652 L
.42716 .94676 L
.41744 .94686 L
.40773 .94682 L
.39802 .94663 L
.38831 .94629 L
.37859 .94578 L
.36888 .9451 L
.35917 .94424 L
.34946 .94318 L
.3398 .94192 L
.33974 .94191 L
.33003 .94042 L
.32032 .93869 L
.31061 .93669 L
.30089 .9344 L
.29263 .93221 L
.29118 .9318 L
.28147 .92885 L
.27176 .92549 L
.264 .92249 L
.26204 .92169 L
.25233 .91739 L
.24321 .91278 L
.24262 .91247 L
.23291 .90685 L
.2271 .90307 L
.22319 .90034 L
.21424 .89336 L
.21348 .89272 L
.2038 .88364 L
.20377 .88361 L
.19527 .87393 L
.19406 .87239 L
.1883 .86422 L
.18434 .85767 L
.18265 .85451 L
.17812 .84479 L
.17463 .83524 L
.17458 .83508 L
.17191 .82537 L
.17 .81566 L
.1688 .80594 L
.16821 .79623 L
.1682 .78652 L
.1687 .77681 L
.16967 .76709 L
.17106 .75738 L
.17284 .74767 L
.17463 .7394 L
.17497 .73796 L
.17741 .72824 L
.18012 .71853 L
.18308 .70882 L
.18434 .70488 L
.18625 .69911 L
.1896 .68939 L
.19308 .67968 L
.19406 .67702 L
.19667 .66997 L
.20034 .66026 L
.20377 .65128 L
.20405 .65054 L
.20776 .64083 L
.21144 .63112 L
.21348 .62567 L
.21506 .62141 L
.21857 .61169 L
.22195 .60198 L
.22319 .59827 L
.22515 .59227 L
.22815 .58256 L
.23091 .57284 L
.23291 .56516 L
.2334 .56313 L
.23559 .55342 L
.23747 .54371 L
.23899 .53399 L
.24015 .52428 L
.24093 .51457 L
.24133 .50486 L
.24133 .49514 L
.24093 .48543 L
.24015 .47572 L
.23899 .46601 L
.23747 .45629 L
.23559 .44658 L
.2334 .43687 L
.23291 .43484 L
.23091 .42716 L
.22815 .41744 L
.22515 .40773 L
.22319 .40173 L
.22195 .39802 L
.21857 .38831 L
.21506 .37859 L
.21348 .37433 L
.21144 .36888 L
.20776 .35917 L
.20405 .34946 L
.20377 .34872 L
.20034 .33974 L
.19667 .33003 L
.19406 .32298 L
.19308 .32032 L
.1896 .31061 L
.18625 .30089 L
.18434 .29512 L
.18308 .29118 L
.18012 .28147 L
.17741 .27176 L
.17497 .26204 L
.17463 .2606 L
.17284 .25233 L
.17106 .24262 L
.16967 .23291 L
.1687 .22319 L
.1682 .21348 L
.16821 .20377 L
.1688 .19406 L
.17 .18434 L
.17191 .17463 L
.17458 .16492 L
.17463 .16476 L
.17812 .15521 L
.18265 .14549 L
.18434 .14233 L
.1883 .13578 L
.19406 .12761 L
.19527 .12607 L
.20377 .11639 L
.2038 .11636 L
.21348 .10728 L
.21424 .10664 L
.22319 .09966 L
.2271 .09693 L
.23291 .09315 L
.24262 .08753 L
.24321 .08722 L
.25233 .08261 L
.26204 .07831 L
.264 .07751 L
.27176 .07451 L
.28147 .07115 L
.29118 .0682 L
.29263 .06779 L
.30089 .0656 L
.31061 .06331 L
.32032 .06131 L
.33003 .05958 L
.33974 .05809 L
.3398 .05808 L
F
0 g
.34946 .05682 m
.35917 .05576 L
.36888 .0549 L
.37859 .05422 L
.38831 .05371 L
.39802 .05337 L
.40773 .05318 L
.41744 .05314 L
.42716 .05324 L
.43687 .05348 L
.44658 .05385 L
.45629 .05434 L
.46601 .05495 L
.47572 .05568 L
.48543 .05653 L
.49514 .05748 L
.50077 .05808 L
.50486 .05854 L
.51457 .0597 L
.52428 .06096 L
.53399 .06233 L
.54371 .0638 L
.55342 .06536 L
.56313 .06702 L
.56744 .06779 L
.57284 .06878 L
.58256 .07063 L
.59227 .07257 L
.60198 .07462 L
.61169 .07676 L
.61499 .07751 L
.62141 .07899 L
.63112 .08132 L
.64083 .08375 L
.65054 .08628 L
.65406 .08722 L
.66026 .0889 L
.66997 .09163 L
.67968 .09447 L
.68781 .09693 L
.68939 .09742 L
.69911 .10047 L
.70882 .10365 L
.71764 .10664 L
.71853 .10695 L
.72824 .11037 L
.73796 .11393 L
.74437 .11636 L
.74767 .11763 L
.75738 .12147 L
Mistroke
.76709 .12548 L
.76847 .12607 L
.77681 .12966 L
.78652 .13402 L
.7903 .13578 L
.79623 .13859 L
.80594 .14338 L
.81008 .14549 L
.81566 .14841 L
.82537 .15372 L
.828 .15521 L
.83508 .15933 L
.84418 .16492 L
.84479 .1653 L
.85451 .17168 L
.85876 .17463 L
.86422 .17855 L
.87182 .18434 L
.87393 .18602 L
.88344 .19406 L
.88364 .19424 L
.89336 .20341 L
.89371 .20377 L
.90269 .21348 L
.90307 .21392 L
.91045 .22319 L
.91278 .22642 L
.91705 .23291 L
.92249 .24249 L
.92256 .24262 L
.92704 .25233 L
.93056 .26204 L
.93221 .26763 L
.93317 .27176 L
.93495 .28147 L
.93596 .29118 L
.93626 .30089 L
.93593 .31061 L
.93503 .32032 L
.93363 .33003 L
.93221 .3378 L
.9318 .33974 L
.92962 .34946 L
.92714 .35917 L
.92444 .36888 L
.92249 .37554 L
.92158 .37859 L
.91864 .38831 L
.91568 .39802 L
.91278 .40764 L
Mistroke
.91276 .40773 L
.90993 .41744 L
.90727 .42716 L
.90481 .43687 L
.90307 .44443 L
.90261 .44658 L
.9007 .45629 L
.89914 .46601 L
.89793 .47572 L
.89712 .48543 L
.89671 .49514 L
.89671 .50486 L
.89712 .51457 L
.89793 .52428 L
.89914 .53399 L
.9007 .54371 L
.90261 .55342 L
.90307 .55557 L
.90481 .56313 L
.90727 .57284 L
.90993 .58256 L
.91276 .59227 L
.91278 .59236 L
.91568 .60198 L
.91864 .61169 L
.92158 .62141 L
.92249 .62446 L
.92444 .63112 L
.92714 .64083 L
.92962 .65054 L
.9318 .66026 L
.93221 .6622 L
.93363 .66997 L
.93503 .67968 L
.93593 .68939 L
.93626 .69911 L
.93596 .70882 L
.93495 .71853 L
.93317 .72824 L
.93221 .73237 L
.93056 .73796 L
.92704 .74767 L
.92256 .75738 L
.92249 .75751 L
.91705 .76709 L
.91278 .77358 L
.91045 .77681 L
.90307 .78608 L
.90269 .78652 L
.89371 .79623 L
Mistroke
.89336 .79659 L
.88364 .80576 L
.88344 .80594 L
.87393 .81398 L
.87182 .81566 L
.86422 .82145 L
.85876 .82537 L
.85451 .82832 L
.84479 .8347 L
.84418 .83508 L
.83508 .84067 L
.828 .84479 L
.82537 .84628 L
.81566 .85159 L
.81008 .85451 L
.80594 .85662 L
.79623 .86141 L
.7903 .86422 L
.78652 .86598 L
.77681 .87034 L
.76847 .87393 L
.76709 .87452 L
.75738 .87853 L
.74767 .88237 L
.74437 .88364 L
.73796 .88607 L
.72824 .88963 L
.71853 .89305 L
.71764 .89336 L
.70882 .89635 L
.69911 .89953 L
.68939 .90258 L
.68781 .90307 L
.67968 .90553 L
.66997 .90837 L
.66026 .9111 L
.65406 .91278 L
.65054 .91372 L
.64083 .91625 L
.63112 .91868 L
.62141 .92101 L
.61499 .92249 L
.61169 .92324 L
.60198 .92538 L
.59227 .92743 L
.58256 .92937 L
.57284 .93122 L
.56744 .93221 L
.56313 .93298 L
.55342 .93464 L
Mistroke
.54371 .9362 L
.53399 .93767 L
.52428 .93904 L
.51457 .9403 L
.50486 .94146 L
.50077 .94192 L
.49514 .94252 L
.48543 .94347 L
.47572 .94432 L
.46601 .94505 L
.45629 .94566 L
.44658 .94615 L
.43687 .94652 L
.42716 .94676 L
.41744 .94686 L
.40773 .94682 L
.39802 .94663 L
.38831 .94629 L
.37859 .94578 L
.36888 .9451 L
.35917 .94424 L
.34946 .94318 L
.3398 .94192 L
.33974 .94191 L
.33003 .94042 L
.32032 .93869 L
.31061 .93669 L
.30089 .9344 L
.29263 .93221 L
.29118 .9318 L
.28147 .92885 L
.27176 .92549 L
.264 .92249 L
.26204 .92169 L
.25233 .91739 L
.24321 .91278 L
.24262 .91247 L
.23291 .90685 L
.2271 .90307 L
.22319 .90034 L
.21424 .89336 L
.21348 .89272 L
.2038 .88364 L
.20377 .88361 L
.19527 .87393 L
.19406 .87239 L
.1883 .86422 L
.18434 .85767 L
.18265 .85451 L
.17812 .84479 L
Mistroke
.17463 .83524 L
.17458 .83508 L
.17191 .82537 L
.17 .81566 L
.1688 .80594 L
.16821 .79623 L
.1682 .78652 L
.1687 .77681 L
.16967 .76709 L
.17106 .75738 L
.17284 .74767 L
.17463 .7394 L
.17497 .73796 L
.17741 .72824 L
.18012 .71853 L
.18308 .70882 L
.18434 .70488 L
.18625 .69911 L
.1896 .68939 L
.19308 .67968 L
.19406 .67702 L
.19667 .66997 L
.20034 .66026 L
.20377 .65128 L
.20405 .65054 L
.20776 .64083 L
.21144 .63112 L
.21348 .62567 L
.21506 .62141 L
.21857 .61169 L
.22195 .60198 L
.22319 .59827 L
.22515 .59227 L
.22815 .58256 L
.23091 .57284 L
.23291 .56516 L
.2334 .56313 L
.23559 .55342 L
.23747 .54371 L
.23899 .53399 L
.24015 .52428 L
.24093 .51457 L
.24133 .50486 L
.24133 .49514 L
.24093 .48543 L
.24015 .47572 L
.23899 .46601 L
.23747 .45629 L
.23559 .44658 L
.2334 .43687 L
Mistroke
.23291 .43484 L
.23091 .42716 L
.22815 .41744 L
.22515 .40773 L
.22319 .40173 L
.22195 .39802 L
.21857 .38831 L
.21506 .37859 L
.21348 .37433 L
.21144 .36888 L
.20776 .35917 L
.20405 .34946 L
.20377 .34872 L
.20034 .33974 L
.19667 .33003 L
.19406 .32298 L
.19308 .32032 L
.1896 .31061 L
.18625 .30089 L
.18434 .29512 L
.18308 .29118 L
.18012 .28147 L
.17741 .27176 L
.17497 .26204 L
.17463 .2606 L
.17284 .25233 L
.17106 .24262 L
.16967 .23291 L
.1687 .22319 L
.1682 .21348 L
.16821 .20377 L
.1688 .19406 L
.17 .18434 L
.17191 .17463 L
.17458 .16492 L
.17463 .16476 L
.17812 .15521 L
.18265 .14549 L
.18434 .14233 L
.1883 .13578 L
.19406 .12761 L
.19527 .12607 L
.20377 .11639 L
.2038 .11636 L
.21348 .10728 L
.21424 .10664 L
.22319 .09966 L
.2271 .09693 L
.23291 .09315 L
.24262 .08753 L
Mistroke
.24321 .08722 L
.25233 .08261 L
.26204 .07831 L
.264 .07751 L
.27176 .07451 L
.28147 .07115 L
.29118 .0682 L
.29263 .06779 L
.30089 .0656 L
.31061 .06331 L
.32032 .06131 L
.33003 .05958 L
.33974 .05809 L
.3398 .05808 L
.34946 .05682 L
Mfstroke
.7 g
.35917 .05755 m
.36888 .05666 L
.37859 .05596 L
.38831 .05544 L
.39802 .05508 L
.40773 .05488 L
.41744 .05484 L
.42716 .05494 L
.43687 .05517 L
.44658 .05554 L
.45629 .05604 L
.46601 .05666 L
.47572 .0574 L
.48356 .05808 L
.48543 .05825 L
.49514 .05922 L
.50486 .06029 L
.51457 .06147 L
.52428 .06276 L
.53399 .06415 L
.54371 .06564 L
.55342 .06724 L
.55667 .06779 L
.56313 .06893 L
.57284 .07071 L
.58256 .0726 L
.59227 .07459 L
.60198 .07668 L
.6057 .07751 L
.61169 .07886 L
.62141 .08114 L
.63112 .08353 L
.64083 .08602 L
.64538 .08722 L
.65054 .0886 L
.66026 .0913 L
.66997 .0941 L
.67938 .09693 L
.67968 .09702 L
.68939 .10005 L
.69911 .1032 L
.70882 .10648 L
.70928 .10664 L
.71853 .10988 L
.72824 .11343 L
.73597 .11636 L
.73796 .11712 L
.74767 .12096 L
.75738 .12497 L
.75997 .12607 L
.76709 .12915 L
.77681 .13353 L
.78163 .13578 L
.78652 .13811 L
.79623 .14292 L
.80121 .14549 L
.80594 .14799 L
.81566 .15335 L
.81889 .15521 L
.82537 .15902 L
.83482 .16492 L
.83508 .16508 L
.84479 .17157 L
.84912 .17463 L
.85451 .17858 L
.86188 .18434 L
.86422 .18624 L
.8732 .19406 L
.87393 .19473 L
.88314 .20377 L
.88364 .20429 L
.89179 .21348 L
.89336 .21539 L
.89921 .22319 L
.90307 .22895 L
.90546 .23291 L
.91062 .24262 L
.91278 .24735 L
.91474 .25233 L
.91789 .26204 L
.92014 .27176 L
.92155 .28147 L
.92219 .29118 L
.92213 .30089 L
.92144 .31061 L
.92017 .32032 L
.91842 .33003 L
.91624 .33974 L
.9137 .34946 L
.91278 .35273 L
.91088 .35917 L
.90785 .36888 L
.90468 .37859 L
.90307 .38342 L
.90143 .38831 L
.89818 .39802 L
.89498 .40773 L
.89336 .41278 L
.8919 .41744 L
.88899 .42716 L
.88632 .43687 L
.88394 .44658 L
.88364 .44785 L
.88187 .45629 L
.88018 .46601 L
.87888 .47572 L
.87799 .48543 L
.87755 .49514 L
.87755 .50486 L
.87799 .51457 L
.87888 .52428 L
.88018 .53399 L
.88187 .54371 L
.88364 .55215 L
.88394 .55342 L
.88632 .56313 L
.88899 .57284 L
.8919 .58256 L
.89336 .58722 L
.89498 .59227 L
.89818 .60198 L
.90143 .61169 L
.90307 .61658 L
.90468 .62141 L
.90785 .63112 L
.91088 .64083 L
.91278 .64727 L
.9137 .65054 L
.91624 .66026 L
.91842 .66997 L
.92017 .67968 L
.92144 .68939 L
.92213 .69911 L
.92219 .70882 L
.92155 .71853 L
.92014 .72824 L
.91789 .73796 L
.91474 .74767 L
.91278 .75265 L
.91062 .75738 L
.90546 .76709 L
.90307 .77105 L
.89921 .77681 L
.89336 .78461 L
.89179 .78652 L
.88364 .79571 L
.88314 .79623 L
.87393 .80527 L
.8732 .80594 L
.86422 .81376 L
.86188 .81566 L
.85451 .82142 L
.84912 .82537 L
.84479 .82843 L
.83508 .83492 L
.83482 .83508 L
.82537 .84098 L
.81889 .84479 L
.81566 .84665 L
.80594 .85201 L
.80121 .85451 L
.79623 .85708 L
.78652 .86189 L
.78163 .86422 L
.77681 .86647 L
.76709 .87085 L
.75997 .87393 L
.75738 .87503 L
.74767 .87904 L
.73796 .88288 L
.73597 .88364 L
.72824 .88657 L
.71853 .89012 L
.70928 .89336 L
.70882 .89352 L
.69911 .8968 L
.68939 .89995 L
.67968 .90298 L
.67938 .90307 L
.66997 .9059 L
.66026 .9087 L
.65054 .9114 L
.64538 .91278 L
.64083 .91398 L
.63112 .91647 L
.62141 .91886 L
.61169 .92114 L
.6057 .92249 L
.60198 .92332 L
.59227 .92541 L
.58256 .9274 L
.57284 .92929 L
.56313 .93107 L
.55667 .93221 L
.55342 .93276 L
.54371 .93436 L
.53399 .93585 L
.52428 .93724 L
.51457 .93853 L
.50486 .93971 L
.49514 .94078 L
.48543 .94175 L
.48356 .94192 L
.47572 .9426 L
.46601 .94334 L
.45629 .94396 L
.44658 .94446 L
.43687 .94483 L
.42716 .94506 L
.41744 .94516 L
.40773 .94512 L
.39802 .94492 L
.38831 .94456 L
.37859 .94404 L
.36888 .94334 L
.35917 .94245 L
.35418 .94192 L
.34946 .94136 L
.33974 .94006 L
.33003 .93853 L
.32032 .93675 L
.31061 .93469 L
.30089 .93233 L
.3004 .93221 L
.29118 .92966 L
.28147 .92661 L
.27176 .92314 L
.27008 .92249 L
.26204 .91921 L
.25233 .91473 L
.24848 .91278 L
.24262 .90962 L
.23291 .90372 L
.23192 .90307 L
.22319 .89688 L
.21877 .89336 L
.21348 .88879 L
.20814 .88364 L
.20377 .879 L
.1995 .87393 L
.19406 .86662 L
.19246 .86422 L
.18677 .85451 L
.18434 .84963 L
.18224 .84479 L
.17871 .83508 L
.17607 .82537 L
.17463 .81839 L
.17421 .81566 L
.17307 .80594 L
.17256 .79623 L
.17263 .78652 L
.17323 .77681 L
.17431 .76709 L
.17463 .76472 L
.17582 .75738 L
.17773 .74767 L
.17999 .73796 L
.18257 .72824 L
.18434 .72214 L
.18544 .71853 L
.18856 .70882 L
.19189 .69911 L
.19406 .69308 L
.19541 .68939 L
.19907 .67968 L
.20285 .66997 L
.20377 .66764 L
.2067 .66026 L
.2106 .65054 L
.21348 .64338 L
.21451 .64083 L
.21838 .63112 L
.22218 .62141 L
.22319 .61879 L
.22589 .61169 L
.22945 .60198 L
.23283 .59227 L
.23291 .59204 L
.236 .58256 L
.23891 .57284 L
.24155 .56313 L
.24262 .55885 L
.24387 .55342 L
.24585 .54371 L
.24747 .53399 L
.2487 .52428 L
.24953 .51457 L
.24995 .50486 L
.24995 .49514 L
.24953 .48543 L
.2487 .47572 L
.24747 .46601 L
.24585 .45629 L
.24387 .44658 L
.24262 .44115 L
.24155 .43687 L
.23891 .42716 L
.236 .41744 L
.23291 .40796 L
.23283 .40773 L
.22945 .39802 L
.22589 .38831 L
.22319 .38121 L
.22218 .37859 L
.21838 .36888 L
.21451 .35917 L
.21348 .35662 L
.2106 .34946 L
.2067 .33974 L
.20377 .33236 L
.20285 .33003 L
.19907 .32032 L
.19541 .31061 L
.19406 .30692 L
.19189 .30089 L
.18856 .29118 L
.18544 .28147 L
.18434 .27786 L
.18257 .27176 L
.17999 .26204 L
.17773 .25233 L
.17582 .24262 L
.17463 .23528 L
.17431 .23291 L
.17323 .22319 L
.17263 .21348 L
.17256 .20377 L
.17307 .19406 L
.17421 .18434 L
.17463 .18161 L
.17607 .17463 L
.17871 .16492 L
.18224 .15521 L
.18434 .15037 L
.18677 .14549 L
.19246 .13578 L
.19406 .13338 L
.1995 .12607 L
.20377 .121 L
.20814 .11636 L
.21348 .11121 L
.21877 .10664 L
.22319 .10312 L
.23192 .09693 L
.23291 .09628 L
.24262 .09038 L
.24848 .08722 L
.25233 .08527 L
.26204 .08079 L
.27008 .07751 L
.27176 .07686 L
.28147 .07339 L
.29118 .07034 L
.3004 .06779 L
.30089 .06767 L
.31061 .06531 L
.32032 .06325 L
.33003 .06147 L
.33974 .05994 L
.34946 .05864 L
.35418 .05808 L
F
0 g
.35917 .05755 m
.36888 .05666 L
.37859 .05596 L
.38831 .05544 L
.39802 .05508 L
.40773 .05488 L
.41744 .05484 L
.42716 .05494 L
.43687 .05517 L
.44658 .05554 L
.45629 .05604 L
.46601 .05666 L
.47572 .0574 L
.48356 .05808 L
.48543 .05825 L
.49514 .05922 L
.50486 .06029 L
.51457 .06147 L
.52428 .06276 L
.53399 .06415 L
.54371 .06564 L
.55342 .06724 L
.55667 .06779 L
.56313 .06893 L
.57284 .07071 L
.58256 .0726 L
.59227 .07459 L
.60198 .07668 L
.6057 .07751 L
.61169 .07886 L
.62141 .08114 L
.63112 .08353 L
.64083 .08602 L
.64538 .08722 L
.65054 .0886 L
.66026 .0913 L
.66997 .0941 L
.67938 .09693 L
.67968 .09702 L
.68939 .10005 L
.69911 .1032 L
.70882 .10648 L
.70928 .10664 L
.71853 .10988 L
.72824 .11343 L
.73597 .11636 L
.73796 .11712 L
.74767 .12096 L
.75738 .12497 L
.75997 .12607 L
Mistroke
.76709 .12915 L
.77681 .13353 L
.78163 .13578 L
.78652 .13811 L
.79623 .14292 L
.80121 .14549 L
.80594 .14799 L
.81566 .15335 L
.81889 .15521 L
.82537 .15902 L
.83482 .16492 L
.83508 .16508 L
.84479 .17157 L
.84912 .17463 L
.85451 .17858 L
.86188 .18434 L
.86422 .18624 L
.8732 .19406 L
.87393 .19473 L
.88314 .20377 L
.88364 .20429 L
.89179 .21348 L
.89336 .21539 L
.89921 .22319 L
.90307 .22895 L
.90546 .23291 L
.91062 .24262 L
.91278 .24735 L
.91474 .25233 L
.91789 .26204 L
.92014 .27176 L
.92155 .28147 L
.92219 .29118 L
.92213 .30089 L
.92144 .31061 L
.92017 .32032 L
.91842 .33003 L
.91624 .33974 L
.9137 .34946 L
.91278 .35273 L
.91088 .35917 L
.90785 .36888 L
.90468 .37859 L
.90307 .38342 L
.90143 .38831 L
.89818 .39802 L
.89498 .40773 L
.89336 .41278 L
.8919 .41744 L
.88899 .42716 L
Mistroke
.88632 .43687 L
.88394 .44658 L
.88364 .44785 L
.88187 .45629 L
.88018 .46601 L
.87888 .47572 L
.87799 .48543 L
.87755 .49514 L
.87755 .50486 L
.87799 .51457 L
.87888 .52428 L
.88018 .53399 L
.88187 .54371 L
.88364 .55215 L
.88394 .55342 L
.88632 .56313 L
.88899 .57284 L
.8919 .58256 L
.89336 .58722 L
.89498 .59227 L
.89818 .60198 L
.90143 .61169 L
.90307 .61658 L
.90468 .62141 L
.90785 .63112 L
.91088 .64083 L
.91278 .64727 L
.9137 .65054 L
.91624 .66026 L
.91842 .66997 L
.92017 .67968 L
.92144 .68939 L
.92213 .69911 L
.92219 .70882 L
.92155 .71853 L
.92014 .72824 L
.91789 .73796 L
.91474 .74767 L
.91278 .75265 L
.91062 .75738 L
.90546 .76709 L
.90307 .77105 L
.89921 .77681 L
.89336 .78461 L
.89179 .78652 L
.88364 .79571 L
.88314 .79623 L
.87393 .80527 L
.8732 .80594 L
.86422 .81376 L
Mistroke
.86188 .81566 L
.85451 .82142 L
.84912 .82537 L
.84479 .82843 L
.83508 .83492 L
.83482 .83508 L
.82537 .84098 L
.81889 .84479 L
.81566 .84665 L
.80594 .85201 L
.80121 .85451 L
.79623 .85708 L
.78652 .86189 L
.78163 .86422 L
.77681 .86647 L
.76709 .87085 L
.75997 .87393 L
.75738 .87503 L
.74767 .87904 L
.73796 .88288 L
.73597 .88364 L
.72824 .88657 L
.71853 .89012 L
.70928 .89336 L
.70882 .89352 L
.69911 .8968 L
.68939 .89995 L
.67968 .90298 L
.67938 .90307 L
.66997 .9059 L
.66026 .9087 L
.65054 .9114 L
.64538 .91278 L
.64083 .91398 L
.63112 .91647 L
.62141 .91886 L
.61169 .92114 L
.6057 .92249 L
.60198 .92332 L
.59227 .92541 L
.58256 .9274 L
.57284 .92929 L
.56313 .93107 L
.55667 .93221 L
.55342 .93276 L
.54371 .93436 L
.53399 .93585 L
.52428 .93724 L
.51457 .93853 L
.50486 .93971 L
Mistroke
.49514 .94078 L
.48543 .94175 L
.48356 .94192 L
.47572 .9426 L
.46601 .94334 L
.45629 .94396 L
.44658 .94446 L
.43687 .94483 L
.42716 .94506 L
.41744 .94516 L
.40773 .94512 L
.39802 .94492 L
.38831 .94456 L
.37859 .94404 L
.36888 .94334 L
.35917 .94245 L
.35418 .94192 L
.34946 .94136 L
.33974 .94006 L
.33003 .93853 L
.32032 .93675 L
.31061 .93469 L
.30089 .93233 L
.3004 .93221 L
.29118 .92966 L
.28147 .92661 L
.27176 .92314 L
.27008 .92249 L
.26204 .91921 L
.25233 .91473 L
.24848 .91278 L
.24262 .90962 L
.23291 .90372 L
.23192 .90307 L
.22319 .89688 L
.21877 .89336 L
.21348 .88879 L
.20814 .88364 L
.20377 .879 L
.1995 .87393 L
.19406 .86662 L
.19246 .86422 L
.18677 .85451 L
.18434 .84963 L
.18224 .84479 L
.17871 .83508 L
.17607 .82537 L
.17463 .81839 L
.17421 .81566 L
.17307 .80594 L
Mistroke
.17256 .79623 L
.17263 .78652 L
.17323 .77681 L
.17431 .76709 L
.17463 .76472 L
.17582 .75738 L
.17773 .74767 L
.17999 .73796 L
.18257 .72824 L
.18434 .72214 L
.18544 .71853 L
.18856 .70882 L
.19189 .69911 L
.19406 .69308 L
.19541 .68939 L
.19907 .67968 L
.20285 .66997 L
.20377 .66764 L
.2067 .66026 L
.2106 .65054 L
.21348 .64338 L
.21451 .64083 L
.21838 .63112 L
.22218 .62141 L
.22319 .61879 L
.22589 .61169 L
.22945 .60198 L
.23283 .59227 L
.23291 .59204 L
.236 .58256 L
.23891 .57284 L
.24155 .56313 L
.24262 .55885 L
.24387 .55342 L
.24585 .54371 L
.24747 .53399 L
.2487 .52428 L
.24953 .51457 L
.24995 .50486 L
.24995 .49514 L
.24953 .48543 L
.2487 .47572 L
.24747 .46601 L
.24585 .45629 L
.24387 .44658 L
.24262 .44115 L
.24155 .43687 L
.23891 .42716 L
.236 .41744 L
.23291 .40796 L
Mistroke
.23283 .40773 L
.22945 .39802 L
.22589 .38831 L
.22319 .38121 L
.22218 .37859 L
.21838 .36888 L
.21451 .35917 L
.21348 .35662 L
.2106 .34946 L
.2067 .33974 L
.20377 .33236 L
.20285 .33003 L
.19907 .32032 L
.19541 .31061 L
.19406 .30692 L
.19189 .30089 L
.18856 .29118 L
.18544 .28147 L
.18434 .27786 L
.18257 .27176 L
.17999 .26204 L
.17773 .25233 L
.17582 .24262 L
.17463 .23528 L
.17431 .23291 L
.17323 .22319 L
.17263 .21348 L
.17256 .20377 L
.17307 .19406 L
.17421 .18434 L
.17463 .18161 L
.17607 .17463 L
.17871 .16492 L
.18224 .15521 L
.18434 .15037 L
.18677 .14549 L
.19246 .13578 L
.19406 .13338 L
.1995 .12607 L
.20377 .121 L
.20814 .11636 L
.21348 .11121 L
.21877 .10664 L
.22319 .10312 L
.23192 .09693 L
.23291 .09628 L
.24262 .09038 L
.24848 .08722 L
.25233 .08527 L
.26204 .08079 L
Mistroke
.27008 .07751 L
.27176 .07686 L
.28147 .07339 L
.29118 .07034 L
.3004 .06779 L
.30089 .06767 L
.31061 .06531 L
.32032 .06325 L
.33003 .06147 L
.33974 .05994 L
.34946 .05864 L
.35418 .05808 L
.35917 .05755 L
Mfstroke
.675 g
.37859 .05775 m
.38831 .05721 L
.39802 .05684 L
.40773 .05664 L
.41744 .05658 L
.42716 .05668 L
.43687 .05692 L
.44658 .05729 L
.45629 .05779 L
.4611 .05808 L
.46601 .05841 L
.47572 .05916 L
.48543 .06002 L
.49514 .061 L
.50486 .06209 L
.51457 .0633 L
.52428 .06461 L
.53399 .06602 L
.54371 .06755 L
.54523 .06779 L
.55342 .06916 L
.56313 .07089 L
.57284 .07271 L
.58256 .07464 L
.59227 .07667 L
.59611 .07751 L
.60198 .0788 L
.61169 .08103 L
.62141 .08337 L
.63112 .08582 L
.6365 .08722 L
.64083 .08837 L
.65054 .09102 L
.66026 .09379 L
.66997 .09668 L
.67079 .09693 L
.67968 .09968 L
.68939 .1028 L
.69911 .10606 L
.7008 .10664 L
.70882 .10944 L
.71853 .11297 L
.72747 .11636 L
.72824 .11665 L
.73796 .12048 L
.74767 .12449 L
.75137 .12607 L
.75738 .12867 L
.76709 .13306 L
.77288 .13578 L
.77681 .13766 L
.78652 .1425 L
.79227 .14549 L
.79623 .1476 L
.80594 .15301 L
.80973 .15521 L
.81566 .15875 L
.82537 .1649 L
.8254 .16492 L
.83508 .17149 L
.83943 .17463 L
.84479 .17866 L
.8519 .18434 L
.85451 .18653 L
.8629 .19406 L
.86422 .1953 L
.87253 .20377 L
.87393 .2053 L
.88084 .21348 L
.88364 .21711 L
.88792 .22319 L
.89336 .23206 L
.89382 .23291 L
.89862 .24262 L
.90238 .25233 L
.90307 .25431 L
.90517 .26204 L
.90705 .27176 L
.90809 .28147 L
.90836 .29118 L
.90793 .30089 L
.90686 .31061 L
.90523 .32032 L
.9031 .33003 L
.90307 .33017 L
.90056 .33974 L
.89767 .34946 L
.8945 .35917 L
.89336 .36251 L
.89112 .36888 L
.88762 .37859 L
.88405 .38831 L
.88364 .3894 L
.88048 .39802 L
.87699 .40773 L
.87393 .41658 L
.87364 .41744 L
.87049 .42716 L
.86759 .43687 L
.865 .44658 L
.86422 .44979 L
.86277 .45629 L
.86093 .46601 L
.85953 .47572 L
.85857 .48543 L
.85809 .49514 L
.85809 .50486 L
.85857 .51457 L
.85953 .52428 L
.86093 .53399 L
.86277 .54371 L
.86422 .55021 L
.865 .55342 L
.86759 .56313 L
.87049 .57284 L
.87364 .58256 L
.87393 .58342 L
.87699 .59227 L
.88048 .60198 L
.88364 .6106 L
.88405 .61169 L
.88762 .62141 L
.89112 .63112 L
.89336 .63749 L
.8945 .64083 L
.89767 .65054 L
.90056 .66026 L
.90307 .66983 L
.9031 .66997 L
.90523 .67968 L
.90686 .68939 L
.90793 .69911 L
.90836 .70882 L
.90809 .71853 L
.90705 .72824 L
.90517 .73796 L
.90307 .74569 L
.90238 .74767 L
.89862 .75738 L
.89382 .76709 L
.89336 .76794 L
.88792 .77681 L
.88364 .78289 L
.88084 .78652 L
.87393 .7947 L
.87253 .79623 L
.86422 .8047 L
.8629 .80594 L
.85451 .81347 L
.8519 .81566 L
.84479 .82134 L
.83943 .82537 L
.83508 .82851 L
.8254 .83508 L
.82537 .8351 L
.81566 .84125 L
.80973 .84479 L
.80594 .84699 L
.79623 .8524 L
.79227 .85451 L
.78652 .8575 L
.77681 .86234 L
.77288 .86422 L
.76709 .86694 L
.75738 .87133 L
.75137 .87393 L
.74767 .87551 L
.73796 .87952 L
.72824 .88335 L
.72747 .88364 L
.71853 .88703 L
.70882 .89056 L
.7008 .89336 L
.69911 .89394 L
.68939 .8972 L
.67968 .90032 L
.67079 .90307 L
.66997 .90332 L
.66026 .90621 L
.65054 .90898 L
.64083 .91163 L
.6365 .91278 L
.63112 .91418 L
.62141 .91663 L
.61169 .91897 L
.60198 .9212 L
.59611 .92249 L
.59227 .92333 L
.58256 .92536 L
.57284 .92729 L
.56313 .92911 L
.55342 .93084 L
.54523 .93221 L
.54371 .93245 L
.53399 .93398 L
.52428 .93539 L
.51457 .9367 L
.50486 .93791 L
.49514 .939 L
.48543 .93998 L
.47572 .94084 L
.46601 .94159 L
.4611 .94192 L
.45629 .94221 L
.44658 .94271 L
.43687 .94308 L
.42716 .94332 L
.41744 .94342 L
.40773 .94336 L
.39802 .94316 L
.38831 .94279 L
.37859 .94225 L
.37383 .94192 L
.36888 .94153 L
.35917 .94061 L
.34946 .9395 L
.33974 .93816 L
.33003 .93658 L
.32032 .93474 L
.31061 .93262 L
.30885 .93221 L
.30089 .9302 L
.29118 .92743 L
.28147 .92428 L
.27649 .92249 L
.27176 .92069 L
.26204 .91661 L
.25398 .91278 L
.25233 .91195 L
.24262 .9066 L
.23691 .90307 L
.23291 .90042 L
.22344 .89336 L
.22319 .89316 L
.21348 .88451 L
.21261 .88364 L
.20384 .87393 L
.20377 .87385 L
.19672 .86422 L
.19406 .86 L
.19099 .85451 L
.18645 .84479 L
.18434 .83936 L
.18294 .83508 L
.18033 .82537 L
.17852 .81566 L
.17744 .80594 L
.17701 .79623 L
.17718 .78652 L
.17788 .77681 L
.17907 .76709 L
.1807 .75738 L
.18274 .74767 L
.18434 .74104 L
.18515 .73796 L
.18788 .72824 L
.19091 .71853 L
.19406 .70922 L
.1942 .70882 L
.19771 .69911 L
.20141 .68939 L
.20377 .68341 L
.20526 .67968 L
.20924 .66997 L
.21329 .66026 L
.21348 .65981 L
.2174 .65054 L
.22151 .64083 L
.22319 .63684 L
.22559 .63112 L
.22961 .62141 L
.23291 .61323 L
.23351 .61169 L
.23728 .60198 L
.24085 .59227 L
.24262 .58725 L
.24421 .58256 L
.2473 .57284 L
.2501 .56313 L
.25233 .5544 L
.25256 .55342 L
.25467 .54371 L
.25639 .53399 L
.25769 .52428 L
.25858 .51457 L
.25902 .50486 L
.25902 .49514 L
.25858 .48543 L
.25769 .47572 L
.25639 .46601 L
.25467 .45629 L
.25256 .44658 L
.25233 .4456 L
.2501 .43687 L
.2473 .42716 L
.24421 .41744 L
.24262 .41275 L
.24085 .40773 L
.23728 .39802 L
.23351 .38831 L
.23291 .38677 L
.22961 .37859 L
.22559 .36888 L
.22319 .36316 L
.22151 .35917 L
.2174 .34946 L
.21348 .34019 L
.21329 .33974 L
.20924 .33003 L
.20526 .32032 L
.20377 .31659 L
.20141 .31061 L
.19771 .30089 L
.1942 .29118 L
.19406 .29078 L
.19091 .28147 L
.18788 .27176 L
.18515 .26204 L
.18434 .25896 L
.18274 .25233 L
.1807 .24262 L
.17907 .23291 L
.17788 .22319 L
.17718 .21348 L
.17701 .20377 L
.17744 .19406 L
.17852 .18434 L
.18033 .17463 L
.18294 .16492 L
.18434 .16064 L
.18645 .15521 L
.19099 .14549 L
.19406 .14 L
.19672 .13578 L
.20377 .12615 L
.20384 .12607 L
.21261 .11636 L
.21348 .11549 L
.22319 .10684 L
.22344 .10664 L
.23291 .09958 L
.23691 .09693 L
.24262 .0934 L
.25233 .08805 L
.25398 .08722 L
.26204 .08339 L
.27176 .07931 L
.27649 .07751 L
.28147 .07572 L
.29118 .07257 L
.30089 .0698 L
.30885 .06779 L
.31061 .06738 L
.32032 .06526 L
.33003 .06342 L
.33974 .06184 L
.34946 .0605 L
.35917 .05939 L
.36888 .05847 L
.37383 .05808 L
F
0 g
.37859 .05775 m
.38831 .05721 L
.39802 .05684 L
.40773 .05664 L
.41744 .05658 L
.42716 .05668 L
.43687 .05692 L
.44658 .05729 L
.45629 .05779 L
.4611 .05808 L
.46601 .05841 L
.47572 .05916 L
.48543 .06002 L
.49514 .061 L
.50486 .06209 L
.51457 .0633 L
.52428 .06461 L
.53399 .06602 L
.54371 .06755 L
.54523 .06779 L
.55342 .06916 L
.56313 .07089 L
.57284 .07271 L
.58256 .07464 L
.59227 .07667 L
.59611 .07751 L
.60198 .0788 L
.61169 .08103 L
.62141 .08337 L
.63112 .08582 L
.6365 .08722 L
.64083 .08837 L
.65054 .09102 L
.66026 .09379 L
.66997 .09668 L
.67079 .09693 L
.67968 .09968 L
.68939 .1028 L
.69911 .10606 L
.7008 .10664 L
.70882 .10944 L
.71853 .11297 L
.72747 .11636 L
.72824 .11665 L
.73796 .12048 L
.74767 .12449 L
.75137 .12607 L
.75738 .12867 L
.76709 .13306 L
.77288 .13578 L
Mistroke
.77681 .13766 L
.78652 .1425 L
.79227 .14549 L
.79623 .1476 L
.80594 .15301 L
.80973 .15521 L
.81566 .15875 L
.82537 .1649 L
.8254 .16492 L
.83508 .17149 L
.83943 .17463 L
.84479 .17866 L
.8519 .18434 L
.85451 .18653 L
.8629 .19406 L
.86422 .1953 L
.87253 .20377 L
.87393 .2053 L
.88084 .21348 L
.88364 .21711 L
.88792 .22319 L
.89336 .23206 L
.89382 .23291 L
.89862 .24262 L
.90238 .25233 L
.90307 .25431 L
.90517 .26204 L
.90705 .27176 L
.90809 .28147 L
.90836 .29118 L
.90793 .30089 L
.90686 .31061 L
.90523 .32032 L
.9031 .33003 L
.90307 .33017 L
.90056 .33974 L
.89767 .34946 L
.8945 .35917 L
.89336 .36251 L
.89112 .36888 L
.88762 .37859 L
.88405 .38831 L
.88364 .3894 L
.88048 .39802 L
.87699 .40773 L
.87393 .41658 L
.87364 .41744 L
.87049 .42716 L
.86759 .43687 L
.865 .44658 L
Mistroke
.86422 .44979 L
.86277 .45629 L
.86093 .46601 L
.85953 .47572 L
.85857 .48543 L
.85809 .49514 L
.85809 .50486 L
.85857 .51457 L
.85953 .52428 L
.86093 .53399 L
.86277 .54371 L
.86422 .55021 L
.865 .55342 L
.86759 .56313 L
.87049 .57284 L
.87364 .58256 L
.87393 .58342 L
.87699 .59227 L
.88048 .60198 L
.88364 .6106 L
.88405 .61169 L
.88762 .62141 L
.89112 .63112 L
.89336 .63749 L
.8945 .64083 L
.89767 .65054 L
.90056 .66026 L
.90307 .66983 L
.9031 .66997 L
.90523 .67968 L
.90686 .68939 L
.90793 .69911 L
.90836 .70882 L
.90809 .71853 L
.90705 .72824 L
.90517 .73796 L
.90307 .74569 L
.90238 .74767 L
.89862 .75738 L
.89382 .76709 L
.89336 .76794 L
.88792 .77681 L
.88364 .78289 L
.88084 .78652 L
.87393 .7947 L
.87253 .79623 L
.86422 .8047 L
.8629 .80594 L
.85451 .81347 L
.8519 .81566 L
Mistroke
.84479 .82134 L
.83943 .82537 L
.83508 .82851 L
.8254 .83508 L
.82537 .8351 L
.81566 .84125 L
.80973 .84479 L
.80594 .84699 L
.79623 .8524 L
.79227 .85451 L
.78652 .8575 L
.77681 .86234 L
.77288 .86422 L
.76709 .86694 L
.75738 .87133 L
.75137 .87393 L
.74767 .87551 L
.73796 .87952 L
.72824 .88335 L
.72747 .88364 L
.71853 .88703 L
.70882 .89056 L
.7008 .89336 L
.69911 .89394 L
.68939 .8972 L
.67968 .90032 L
.67079 .90307 L
.66997 .90332 L
.66026 .90621 L
.65054 .90898 L
.64083 .91163 L
.6365 .91278 L
.63112 .91418 L
.62141 .91663 L
.61169 .91897 L
.60198 .9212 L
.59611 .92249 L
.59227 .92333 L
.58256 .92536 L
.57284 .92729 L
.56313 .92911 L
.55342 .93084 L
.54523 .93221 L
.54371 .93245 L
.53399 .93398 L
.52428 .93539 L
.51457 .9367 L
.50486 .93791 L
.49514 .939 L
.48543 .93998 L
Mistroke
.47572 .94084 L
.46601 .94159 L
.4611 .94192 L
.45629 .94221 L
.44658 .94271 L
.43687 .94308 L
.42716 .94332 L
.41744 .94342 L
.40773 .94336 L
.39802 .94316 L
.38831 .94279 L
.37859 .94225 L
.37383 .94192 L
.36888 .94153 L
.35917 .94061 L
.34946 .9395 L
.33974 .93816 L
.33003 .93658 L
.32032 .93474 L
.31061 .93262 L
.30885 .93221 L
.30089 .9302 L
.29118 .92743 L
.28147 .92428 L
.27649 .92249 L
.27176 .92069 L
.26204 .91661 L
.25398 .91278 L
.25233 .91195 L
.24262 .9066 L
.23691 .90307 L
.23291 .90042 L
.22344 .89336 L
.22319 .89316 L
.21348 .88451 L
.21261 .88364 L
.20384 .87393 L
.20377 .87385 L
.19672 .86422 L
.19406 .86 L
.19099 .85451 L
.18645 .84479 L
.18434 .83936 L
.18294 .83508 L
.18033 .82537 L
.17852 .81566 L
.17744 .80594 L
.17701 .79623 L
.17718 .78652 L
.17788 .77681 L
Mistroke
.17907 .76709 L
.1807 .75738 L
.18274 .74767 L
.18434 .74104 L
.18515 .73796 L
.18788 .72824 L
.19091 .71853 L
.19406 .70922 L
.1942 .70882 L
.19771 .69911 L
.20141 .68939 L
.20377 .68341 L
.20526 .67968 L
.20924 .66997 L
.21329 .66026 L
.21348 .65981 L
.2174 .65054 L
.22151 .64083 L
.22319 .63684 L
.22559 .63112 L
.22961 .62141 L
.23291 .61323 L
.23351 .61169 L
.23728 .60198 L
.24085 .59227 L
.24262 .58725 L
.24421 .58256 L
.2473 .57284 L
.2501 .56313 L
.25233 .5544 L
.25256 .55342 L
.25467 .54371 L
.25639 .53399 L
.25769 .52428 L
.25858 .51457 L
.25902 .50486 L
.25902 .49514 L
.25858 .48543 L
.25769 .47572 L
.25639 .46601 L
.25467 .45629 L
.25256 .44658 L
.25233 .4456 L
.2501 .43687 L
.2473 .42716 L
.24421 .41744 L
.24262 .41275 L
.24085 .40773 L
.23728 .39802 L
.23351 .38831 L
Mistroke
.23291 .38677 L
.22961 .37859 L
.22559 .36888 L
.22319 .36316 L
.22151 .35917 L
.2174 .34946 L
.21348 .34019 L
.21329 .33974 L
.20924 .33003 L
.20526 .32032 L
.20377 .31659 L
.20141 .31061 L
.19771 .30089 L
.1942 .29118 L
.19406 .29078 L
.19091 .28147 L
.18788 .27176 L
.18515 .26204 L
.18434 .25896 L
.18274 .25233 L
.1807 .24262 L
.17907 .23291 L
.17788 .22319 L
.17718 .21348 L
.17701 .20377 L
.17744 .19406 L
.17852 .18434 L
.18033 .17463 L
.18294 .16492 L
.18434 .16064 L
.18645 .15521 L
.19099 .14549 L
.19406 .14 L
.19672 .13578 L
.20377 .12615 L
.20384 .12607 L
.21261 .11636 L
.21348 .11549 L
.22319 .10684 L
.22344 .10664 L
.23291 .09958 L
.23691 .09693 L
.24262 .0934 L
.25233 .08805 L
.25398 .08722 L
.26204 .08339 L
.27176 .07931 L
.27649 .07751 L
.28147 .07572 L
.29118 .07257 L
Mistroke
.30089 .0698 L
.30885 .06779 L
.31061 .06738 L
.32032 .06526 L
.33003 .06342 L
.33974 .06184 L
.34946 .0605 L
.35917 .05939 L
.36888 .05847 L
.37383 .05808 L
.37859 .05775 L
Mfstroke
.65 g
.32032 .06733 m
.33003 .06544 L
.33974 .06381 L
.34946 .06243 L
.35917 .06128 L
.36888 .06034 L
.37859 .05959 L
.38831 .05904 L
.39802 .05865 L
.40773 .05844 L
.41744 .05838 L
.42716 .05847 L
.43687 .0587 L
.44658 .05907 L
.45629 .05958 L
.46601 .06021 L
.47572 .06097 L
.48543 .06185 L
.49514 .06284 L
.50486 .06395 L
.51457 .06518 L
.52428 .06651 L
.53294 .06779 L
.53399 .06796 L
.54371 .0695 L
.55342 .07115 L
.56313 .07291 L
.57284 .07478 L
.58256 .07675 L
.58614 .07751 L
.59227 .07882 L
.60198 .081 L
.61169 .08329 L
.62141 .08569 L
.62738 .08722 L
.63112 .08819 L
.64083 .09081 L
.65054 .09354 L
.66026 .09639 L
.66205 .09693 L
.66997 .09936 L
.67968 .10245 L
.68939 .10569 L
.69219 .10664 L
.69911 .10905 L
.70882 .11256 L
.71853 .11623 L
.71886 .11636 L
.72824 .12005 L
.73796 .12405 L
.74268 .12607 L
.74767 .12824 L
.75738 .13263 L
.76405 .13578 L
.76709 .13725 L
.77681 .14211 L
.78325 .14549 L
.78652 .14725 L
.79623 .1527 L
.80049 .15521 L
.80594 .15851 L
.81566 .16474 L
.81592 .16492 L
.82537 .17146 L
.82967 .17463 L
.83508 .17879 L
.84185 .18434 L
.84479 .18688 L
.85255 .19406 L
.85451 .19597 L
.86185 .20377 L
.86422 .20647 L
.86983 .21348 L
.87393 .21915 L
.87657 .22319 L
.88212 .23291 L
.88364 .23591 L
.88657 .24262 L
.88996 .25233 L
.89238 .26204 L
.89336 .2666 L
.89389 .27176 L
.89456 .28147 L
.89445 .29118 L
.89363 .30089 L
.89336 .3033 L
.89218 .31061 L
.89017 .32032 L
.88767 .33003 L
.88475 .33974 L
.88364 .34314 L
.88148 .34946 L
.87795 .35917 L
.87422 .36888 L
.87393 .3696 L
.87036 .37859 L
.86645 .38831 L
.86422 .39386 L
.86256 .39802 L
.85876 .40773 L
.85512 .41744 L
.85451 .41913 L
.8517 .42716 L
.84856 .43687 L
.84575 .44658 L
.84479 .45022 L
.84334 .45629 L
.84135 .46601 L
.83982 .47572 L
.83879 .48543 L
.83827 .49514 L
.83827 .50486 L
.83879 .51457 L
.83982 .52428 L
.84135 .53399 L
.84334 .54371 L
.84479 .54978 L
.84575 .55342 L
.84856 .56313 L
.8517 .57284 L
.85451 .58087 L
.85512 .58256 L
.85876 .59227 L
.86256 .60198 L
.86422 .60614 L
.86645 .61169 L
.87036 .62141 L
.87393 .6304 L
.87422 .63112 L
.87795 .64083 L
.88148 .65054 L
.88364 .65686 L
.88475 .66026 L
.88767 .66997 L
.89017 .67968 L
.89218 .68939 L
.89336 .6967 L
.89363 .69911 L
.89445 .70882 L
.89456 .71853 L
.89389 .72824 L
.89336 .7334 L
.89238 .73796 L
.88996 .74767 L
.88657 .75738 L
.88364 .76409 L
.88212 .76709 L
.87657 .77681 L
.87393 .78085 L
.86983 .78652 L
.86422 .79353 L
.86185 .79623 L
.85451 .80403 L
.85255 .80594 L
.84479 .81312 L
.84185 .81566 L
.83508 .82121 L
.82967 .82537 L
.82537 .82854 L
.81592 .83508 L
.81566 .83526 L
.80594 .84149 L
.80049 .84479 L
.79623 .8473 L
.78652 .85275 L
.78325 .85451 L
.77681 .85789 L
.76709 .86275 L
.76405 .86422 L
.75738 .86737 L
.74767 .87176 L
.74268 .87393 L
.73796 .87595 L
.72824 .87995 L
.71886 .88364 L
.71853 .88377 L
.70882 .88744 L
.69911 .89095 L
.69219 .89336 L
.68939 .89431 L
.67968 .89755 L
.66997 .90064 L
.66205 .90307 L
.66026 .90361 L
.65054 .90646 L
.64083 .90919 L
.63112 .91181 L
.62738 .91278 L
.62141 .91431 L
.61169 .91671 L
.60198 .919 L
.59227 .92118 L
.58614 .92249 L
.58256 .92325 L
.57284 .92522 L
.56313 .92709 L
.55342 .92885 L
.54371 .9305 L
.53399 .93204 L
.53294 .93221 L
.52428 .93349 L
.51457 .93482 L
.50486 .93605 L
.49514 .93716 L
.48543 .93815 L
.47572 .93903 L
.46601 .93979 L
.45629 .94042 L
.44658 .94093 L
.43687 .9413 L
.42716 .94153 L
.41744 .94162 L
.40773 .94156 L
.39802 .94135 L
.38831 .94096 L
.37859 .94041 L
.36888 .93966 L
.35917 .93872 L
.34946 .93757 L
.33974 .93619 L
.33003 .93456 L
.32032 .93267 L
.31816 .93221 L
.31061 .93049 L
.30089 .92799 L
.29118 .92512 L
.28328 .92249 L
.28147 .92185 L
.27176 .91814 L
.26204 .91389 L
.25972 .91278 L
.25233 .90903 L
.24262 .90341 L
.24208 .90307 L
.23291 .89689 L
.22826 .89336 L
.22319 .88918 L
.21721 .88364 L
.21348 .87984 L
.2083 .87393 L
.20377 .86809 L
.2011 .86422 L
.19533 .85451 L
.19406 .85207 L
.19077 .84479 L
.18727 .83508 L
.18469 .82537 L
.18434 .82396 L
.18294 .81566 L
.18192 .80594 L
.18158 .79623 L
.18183 .78652 L
.18264 .77681 L
.18395 .76709 L
.18434 .76467 L
.18572 .75738 L
.1879 .74767 L
.19045 .73796 L
.19335 .72824 L
.19406 .72602 L
.19655 .71853 L
.20001 .70882 L
.20371 .69911 L
.20377 .69897 L
.20761 .68939 L
.21167 .67968 L
.21348 .67545 L
.21586 .66997 L
.22013 .66026 L
.22319 .65337 L
.22446 .65054 L
.22879 .64083 L
.23291 .63157 L
.23311 .63112 L
.23735 .62141 L
.24149 .61169 L
.24262 .60898 L
.24547 .60198 L
.24927 .59227 L
.25233 .58396 L
.25283 .58256 L
.25611 .57284 L
.25909 .56313 L
.26172 .55342 L
.26204 .55212 L
.26396 .54371 L
.26579 .53399 L
.26719 .52428 L
.26814 .51457 L
.26861 .50486 L
.26861 .49514 L
.26814 .48543 L
.26719 .47572 L
.26579 .46601 L
.26396 .45629 L
.26204 .44788 L
.26172 .44658 L
.25909 .43687 L
.25611 .42716 L
.25283 .41744 L
.25233 .41604 L
.24927 .40773 L
.24547 .39802 L
.24262 .39102 L
.24149 .38831 L
.23735 .37859 L
.23311 .36888 L
.23291 .36843 L
.22879 .35917 L
.22446 .34946 L
.22319 .34663 L
.22013 .33974 L
.21586 .33003 L
.21348 .32455 L
.21167 .32032 L
.20761 .31061 L
.20377 .30103 L
.20371 .30089 L
.20001 .29118 L
.19655 .28147 L
.19406 .27398 L
.19335 .27176 L
.19045 .26204 L
.1879 .25233 L
.18572 .24262 L
.18434 .23533 L
.18395 .23291 L
.18264 .22319 L
.18183 .21348 L
.18158 .20377 L
.18192 .19406 L
.18294 .18434 L
.18434 .17604 L
.18469 .17463 L
.18727 .16492 L
.19077 .15521 L
.19406 .14793 L
.19533 .14549 L
.2011 .13578 L
.20377 .13191 L
.2083 .12607 L
.21348 .12016 L
.21721 .11636 L
.22319 .11082 L
.22826 .10664 L
.23291 .10311 L
.24208 .09693 L
.24262 .09659 L
.25233 .09097 L
.25972 .08722 L
.26204 .08611 L
.27176 .08186 L
.28147 .07815 L
.28328 .07751 L
.29118 .07488 L
.30089 .07201 L
.31061 .06951 L
.31816 .06779 L
F
0 g
.32032 .06733 m
.33003 .06544 L
.33974 .06381 L
.34946 .06243 L
.35917 .06128 L
.36888 .06034 L
.37859 .05959 L
.38831 .05904 L
.39802 .05865 L
.40773 .05844 L
.41744 .05838 L
.42716 .05847 L
.43687 .0587 L
.44658 .05907 L
.45629 .05958 L
.46601 .06021 L
.47572 .06097 L
.48543 .06185 L
.49514 .06284 L
.50486 .06395 L
.51457 .06518 L
.52428 .06651 L
.53294 .06779 L
.53399 .06796 L
.54371 .0695 L
.55342 .07115 L
.56313 .07291 L
.57284 .07478 L
.58256 .07675 L
.58614 .07751 L
.59227 .07882 L
.60198 .081 L
.61169 .08329 L
.62141 .08569 L
.62738 .08722 L
.63112 .08819 L
.64083 .09081 L
.65054 .09354 L
.66026 .09639 L
.66205 .09693 L
.66997 .09936 L
.67968 .10245 L
.68939 .10569 L
.69219 .10664 L
.69911 .10905 L
.70882 .11256 L
.71853 .11623 L
.71886 .11636 L
.72824 .12005 L
.73796 .12405 L
Mistroke
.74268 .12607 L
.74767 .12824 L
.75738 .13263 L
.76405 .13578 L
.76709 .13725 L
.77681 .14211 L
.78325 .14549 L
.78652 .14725 L
.79623 .1527 L
.80049 .15521 L
.80594 .15851 L
.81566 .16474 L
.81592 .16492 L
.82537 .17146 L
.82967 .17463 L
.83508 .17879 L
.84185 .18434 L
.84479 .18688 L
.85255 .19406 L
.85451 .19597 L
.86185 .20377 L
.86422 .20647 L
.86983 .21348 L
.87393 .21915 L
.87657 .22319 L
.88212 .23291 L
.88364 .23591 L
.88657 .24262 L
.88996 .25233 L
.89238 .26204 L
.89336 .2666 L
.89389 .27176 L
.89456 .28147 L
.89445 .29118 L
.89363 .30089 L
.89336 .3033 L
.89218 .31061 L
.89017 .32032 L
.88767 .33003 L
.88475 .33974 L
.88364 .34314 L
.88148 .34946 L
.87795 .35917 L
.87422 .36888 L
.87393 .3696 L
.87036 .37859 L
.86645 .38831 L
.86422 .39386 L
.86256 .39802 L
.85876 .40773 L
Mistroke
.85512 .41744 L
.85451 .41913 L
.8517 .42716 L
.84856 .43687 L
.84575 .44658 L
.84479 .45022 L
.84334 .45629 L
.84135 .46601 L
.83982 .47572 L
.83879 .48543 L
.83827 .49514 L
.83827 .50486 L
.83879 .51457 L
.83982 .52428 L
.84135 .53399 L
.84334 .54371 L
.84479 .54978 L
.84575 .55342 L
.84856 .56313 L
.8517 .57284 L
.85451 .58087 L
.85512 .58256 L
.85876 .59227 L
.86256 .60198 L
.86422 .60614 L
.86645 .61169 L
.87036 .62141 L
.87393 .6304 L
.87422 .63112 L
.87795 .64083 L
.88148 .65054 L
.88364 .65686 L
.88475 .66026 L
.88767 .66997 L
.89017 .67968 L
.89218 .68939 L
.89336 .6967 L
.89363 .69911 L
.89445 .70882 L
.89456 .71853 L
.89389 .72824 L
.89336 .7334 L
.89238 .73796 L
.88996 .74767 L
.88657 .75738 L
.88364 .76409 L
.88212 .76709 L
.87657 .77681 L
.87393 .78085 L
.86983 .78652 L
Mistroke
.86422 .79353 L
.86185 .79623 L
.85451 .80403 L
.85255 .80594 L
.84479 .81312 L
.84185 .81566 L
.83508 .82121 L
.82967 .82537 L
.82537 .82854 L
.81592 .83508 L
.81566 .83526 L
.80594 .84149 L
.80049 .84479 L
.79623 .8473 L
.78652 .85275 L
.78325 .85451 L
.77681 .85789 L
.76709 .86275 L
.76405 .86422 L
.75738 .86737 L
.74767 .87176 L
.74268 .87393 L
.73796 .87595 L
.72824 .87995 L
.71886 .88364 L
.71853 .88377 L
.70882 .88744 L
.69911 .89095 L
.69219 .89336 L
.68939 .89431 L
.67968 .89755 L
.66997 .90064 L
.66205 .90307 L
.66026 .90361 L
.65054 .90646 L
.64083 .90919 L
.63112 .91181 L
.62738 .91278 L
.62141 .91431 L
.61169 .91671 L
.60198 .919 L
.59227 .92118 L
.58614 .92249 L
.58256 .92325 L
.57284 .92522 L
.56313 .92709 L
.55342 .92885 L
.54371 .9305 L
.53399 .93204 L
.53294 .93221 L
Mistroke
.52428 .93349 L
.51457 .93482 L
.50486 .93605 L
.49514 .93716 L
.48543 .93815 L
.47572 .93903 L
.46601 .93979 L
.45629 .94042 L
.44658 .94093 L
.43687 .9413 L
.42716 .94153 L
.41744 .94162 L
.40773 .94156 L
.39802 .94135 L
.38831 .94096 L
.37859 .94041 L
.36888 .93966 L
.35917 .93872 L
.34946 .93757 L
.33974 .93619 L
.33003 .93456 L
.32032 .93267 L
.31816 .93221 L
.31061 .93049 L
.30089 .92799 L
.29118 .92512 L
.28328 .92249 L
.28147 .92185 L
.27176 .91814 L
.26204 .91389 L
.25972 .91278 L
.25233 .90903 L
.24262 .90341 L
.24208 .90307 L
.23291 .89689 L
.22826 .89336 L
.22319 .88918 L
.21721 .88364 L
.21348 .87984 L
.2083 .87393 L
.20377 .86809 L
.2011 .86422 L
.19533 .85451 L
.19406 .85207 L
.19077 .84479 L
.18727 .83508 L
.18469 .82537 L
.18434 .82396 L
.18294 .81566 L
.18192 .80594 L
Mistroke
.18158 .79623 L
.18183 .78652 L
.18264 .77681 L
.18395 .76709 L
.18434 .76467 L
.18572 .75738 L
.1879 .74767 L
.19045 .73796 L
.19335 .72824 L
.19406 .72602 L
.19655 .71853 L
.20001 .70882 L
.20371 .69911 L
.20377 .69897 L
.20761 .68939 L
.21167 .67968 L
.21348 .67545 L
.21586 .66997 L
.22013 .66026 L
.22319 .65337 L
.22446 .65054 L
.22879 .64083 L
.23291 .63157 L
.23311 .63112 L
.23735 .62141 L
.24149 .61169 L
.24262 .60898 L
.24547 .60198 L
.24927 .59227 L
.25233 .58396 L
.25283 .58256 L
.25611 .57284 L
.25909 .56313 L
.26172 .55342 L
.26204 .55212 L
.26396 .54371 L
.26579 .53399 L
.26719 .52428 L
.26814 .51457 L
.26861 .50486 L
.26861 .49514 L
.26814 .48543 L
.26719 .47572 L
.26579 .46601 L
.26396 .45629 L
.26204 .44788 L
.26172 .44658 L
.25909 .43687 L
.25611 .42716 L
.25283 .41744 L
Mistroke
.25233 .41604 L
.24927 .40773 L
.24547 .39802 L
.24262 .39102 L
.24149 .38831 L
.23735 .37859 L
.23311 .36888 L
.23291 .36843 L
.22879 .35917 L
.22446 .34946 L
.22319 .34663 L
.22013 .33974 L
.21586 .33003 L
.21348 .32455 L
.21167 .32032 L
.20761 .31061 L
.20377 .30103 L
.20371 .30089 L
.20001 .29118 L
.19655 .28147 L
.19406 .27398 L
.19335 .27176 L
.19045 .26204 L
.1879 .25233 L
.18572 .24262 L
.18434 .23533 L
.18395 .23291 L
.18264 .22319 L
.18183 .21348 L
.18158 .20377 L
.18192 .19406 L
.18294 .18434 L
.18434 .17604 L
.18469 .17463 L
.18727 .16492 L
.19077 .15521 L
.19406 .14793 L
.19533 .14549 L
.2011 .13578 L
.20377 .13191 L
.2083 .12607 L
.21348 .12016 L
.21721 .11636 L
.22319 .11082 L
.22826 .10664 L
.23291 .10311 L
.24208 .09693 L
.24262 .09659 L
.25233 .09097 L
.25972 .08722 L
Mistroke
.26204 .08611 L
.27176 .08186 L
.28147 .07815 L
.28328 .07751 L
.29118 .07488 L
.30089 .07201 L
.31061 .06951 L
.31816 .06779 L
.32032 .06733 L
Mfstroke
.625 g
.33003 .06753 m
.33974 .06585 L
.34946 .06442 L
.35917 .06323 L
.36888 .06226 L
.37859 .06149 L
.38831 .06091 L
.39802 .06052 L
.40773 .06029 L
.41744 .06022 L
.42716 .06031 L
.43687 .06054 L
.44658 .06091 L
.45629 .06142 L
.46601 .06206 L
.47572 .06283 L
.48543 .06372 L
.49514 .06474 L
.50486 .06587 L
.51457 .06712 L
.5195 .06779 L
.52428 .06847 L
.53399 .06994 L
.54371 .07152 L
.55342 .07321 L
.56313 .07501 L
.57284 .07692 L
.57574 .07751 L
.58256 .07893 L
.59227 .08105 L
.60198 .08328 L
.61169 .08563 L
.61801 .08722 L
.62141 .08809 L
.63112 .09066 L
.64083 .09335 L
.65054 .09616 L
.65311 .09693 L
.66026 .0991 L
.66997 .10216 L
.67968 .10537 L
.68344 .10664 L
.68939 .10871 L
.69911 .11219 L
.70882 .11585 L
.71014 .11636 L
.71853 .11966 L
.72824 .12365 L
.73389 .12607 L
.73796 .12784 L
.74767 .13224 L
.75513 .13578 L
.75738 .13687 L
.76709 .14176 L
.77415 .14549 L
.77681 .14693 L
.78652 .15243 L
.79117 .15521 L
.79623 .15831 L
.80594 .16464 L
.80635 .16492 L
.81566 .17148 L
.81984 .17463 L
.82537 .17898 L
.83173 .18434 L
.83508 .18731 L
.84213 .19406 L
.84479 .19677 L
.85111 .20377 L
.85451 .20785 L
.85876 .21348 L
.86422 .22163 L
.86515 .22319 L
.87036 .23291 L
.87393 .24122 L
.87444 .24262 L
.87747 .25233 L
.87952 .26204 L
.88064 .27176 L
.88093 .28147 L
.88043 .29118 L
.87923 .30089 L
.87739 .31061 L
.87498 .32032 L
.87393 .32404 L
.87209 .33003 L
.86878 .33974 L
.86512 .34946 L
.86422 .35175 L
.8612 .35917 L
.85709 .36888 L
.85451 .37484 L
.85287 .37859 L
.8486 .38831 L
.84479 .39702 L
.84436 .39802 L
.84023 .40773 L
.83627 .41744 L
.83508 .42048 L
.83256 .42716 L
.82915 .43687 L
.82611 .44658 L
.82537 .44916 L
.82349 .45629 L
.82133 .46601 L
.81968 .47572 L
.81856 .48543 L
.818 .49514 L
.818 .50486 L
.81856 .51457 L
.81968 .52428 L
.82133 .53399 L
.82349 .54371 L
.82537 .55084 L
.82611 .55342 L
.82915 .56313 L
.83256 .57284 L
.83508 .57952 L
.83627 .58256 L
.84023 .59227 L
.84436 .60198 L
.84479 .60298 L
.8486 .61169 L
.85287 .62141 L
.85451 .62516 L
.85709 .63112 L
.8612 .64083 L
.86422 .64825 L
.86512 .65054 L
.86878 .66026 L
.87209 .66997 L
.87393 .67596 L
.87498 .67968 L
.87739 .68939 L
.87923 .69911 L
.88043 .70882 L
.88093 .71853 L
.88064 .72824 L
.87952 .73796 L
.87747 .74767 L
.87444 .75738 L
.87393 .75878 L
.87036 .76709 L
.86515 .77681 L
.86422 .77837 L
.85876 .78652 L
.85451 .79215 L
.85111 .79623 L
.84479 .80323 L
.84213 .80594 L
.83508 .81269 L
.83173 .81566 L
.82537 .82102 L
.81984 .82537 L
.81566 .82852 L
.80635 .83508 L
.80594 .83536 L
.79623 .84169 L
.79117 .84479 L
.78652 .84757 L
.77681 .85307 L
.77415 .85451 L
.76709 .85824 L
.75738 .86313 L
.75513 .86422 L
.74767 .86776 L
.73796 .87216 L
.73389 .87393 L
.72824 .87635 L
.71853 .88034 L
.71014 .88364 L
.70882 .88415 L
.69911 .88781 L
.68939 .89129 L
.68344 .89336 L
.67968 .89463 L
.66997 .89784 L
.66026 .9009 L
.65311 .90307 L
.65054 .90384 L
.64083 .90665 L
.63112 .90934 L
.62141 .91191 L
.61801 .91278 L
.61169 .91437 L
.60198 .91672 L
.59227 .91895 L
.58256 .92107 L
.57574 .92249 L
.57284 .92308 L
.56313 .92499 L
.55342 .92679 L
.54371 .92848 L
.53399 .93006 L
.52428 .93153 L
.5195 .93221 L
.51457 .93288 L
.50486 .93413 L
.49514 .93526 L
.48543 .93628 L
.47572 .93717 L
.46601 .93794 L
.45629 .93858 L
.44658 .93909 L
.43687 .93946 L
.42716 .93969 L
.41744 .93978 L
.40773 .93971 L
.39802 .93948 L
.38831 .93909 L
.37859 .93851 L
.36888 .93774 L
.35917 .93677 L
.34946 .93558 L
.33974 .93415 L
.33003 .93247 L
.32863 .93221 L
.32032 .93052 L
.31061 .92827 L
.30089 .92568 L
.29118 .92271 L
.29053 .92249 L
.28147 .91933 L
.27176 .91546 L
.26574 .91278 L
.26204 .91103 L
.25233 .90593 L
.24745 .90307 L
.24262 .90003 L
.23325 .89336 L
.23291 .89309 L
.22319 .88482 L
.22196 .88364 L
.21348 .87464 L
.21289 .87393 L
.20559 .86422 L
.20377 .86144 L
.19977 .85451 L
.1952 .84479 L
.19406 .84198 L
.19171 .83508 L
.18917 .82537 L
.18747 .81566 L
.18652 .80594 L
.18626 .79623 L
.18662 .78652 L
.18753 .77681 L
.18897 .76709 L
.19087 .75738 L
.1932 .74767 L
.19406 .74445 L
.19591 .73796 L
.19898 .72824 L
.20236 .71853 L
.20377 .71472 L
.20602 .70882 L
.20992 .69911 L
.21348 .69067 L
.21403 .68939 L
.21831 .67968 L
.22273 .66997 L
.22319 .66896 L
.22724 .66026 L
.23181 .65054 L
.23291 .64822 L
.23639 .64083 L
.24096 .63112 L
.24262 .62756 L
.24546 .62141 L
.24984 .61169 L
.25233 .60604 L
.25408 .60198 L
.25811 .59227 L
.26191 .58256 L
.26204 .5822 L
.26542 .57284 L
.26859 .56313 L
.2714 .55342 L
.27176 .55211 L
.27381 .54371 L
.27577 .53399 L
.27727 .52428 L
.27828 .51457 L
.27879 .50486 L
.27879 .49514 L
.27828 .48543 L
.27727 .47572 L
.27577 .46601 L
.27381 .45629 L
.27176 .44789 L
.2714 .44658 L
.26859 .43687 L
.26542 .42716 L
.26204 .4178 L
.26191 .41744 L
.25811 .40773 L
.25408 .39802 L
.25233 .39396 L
.24984 .38831 L
.24546 .37859 L
.24262 .37244 L
.24096 .36888 L
.23639 .35917 L
.23291 .35178 L
.23181 .34946 L
.22724 .33974 L
.22319 .33104 L
.22273 .33003 L
.21831 .32032 L
.21403 .31061 L
.21348 .30933 L
.20992 .30089 L
.20602 .29118 L
.20377 .28528 L
.20236 .28147 L
.19898 .27176 L
.19591 .26204 L
.19406 .25555 L
.1932 .25233 L
.19087 .24262 L
.18897 .23291 L
.18753 .22319 L
.18662 .21348 L
.18626 .20377 L
.18652 .19406 L
.18747 .18434 L
.18917 .17463 L
.19171 .16492 L
.19406 .15802 L
.1952 .15521 L
.19977 .14549 L
.20377 .13856 L
.20559 .13578 L
.21289 .12607 L
.21348 .12536 L
.22196 .11636 L
.22319 .11518 L
.23291 .10691 L
.23325 .10664 L
.24262 .09997 L
.24745 .09693 L
.25233 .09407 L
.26204 .08897 L
.26574 .08722 L
.27176 .08454 L
.28147 .08067 L
.29053 .07751 L
.29118 .07729 L
.30089 .07432 L
.31061 .07173 L
.32032 .06948 L
.32863 .06779 L
F
0 g
.33003 .06753 m
.33974 .06585 L
.34946 .06442 L
.35917 .06323 L
.36888 .06226 L
.37859 .06149 L
.38831 .06091 L
.39802 .06052 L
.40773 .06029 L
.41744 .06022 L
.42716 .06031 L
.43687 .06054 L
.44658 .06091 L
.45629 .06142 L
.46601 .06206 L
.47572 .06283 L
.48543 .06372 L
.49514 .06474 L
.50486 .06587 L
.51457 .06712 L
.5195 .06779 L
.52428 .06847 L
.53399 .06994 L
.54371 .07152 L
.55342 .07321 L
.56313 .07501 L
.57284 .07692 L
.57574 .07751 L
.58256 .07893 L
.59227 .08105 L
.60198 .08328 L
.61169 .08563 L
.61801 .08722 L
.62141 .08809 L
.63112 .09066 L
.64083 .09335 L
.65054 .09616 L
.65311 .09693 L
.66026 .0991 L
.66997 .10216 L
.67968 .10537 L
.68344 .10664 L
.68939 .10871 L
.69911 .11219 L
.70882 .11585 L
.71014 .11636 L
.71853 .11966 L
.72824 .12365 L
.73389 .12607 L
.73796 .12784 L
Mistroke
.74767 .13224 L
.75513 .13578 L
.75738 .13687 L
.76709 .14176 L
.77415 .14549 L
.77681 .14693 L
.78652 .15243 L
.79117 .15521 L
.79623 .15831 L
.80594 .16464 L
.80635 .16492 L
.81566 .17148 L
.81984 .17463 L
.82537 .17898 L
.83173 .18434 L
.83508 .18731 L
.84213 .19406 L
.84479 .19677 L
.85111 .20377 L
.85451 .20785 L
.85876 .21348 L
.86422 .22163 L
.86515 .22319 L
.87036 .23291 L
.87393 .24122 L
.87444 .24262 L
.87747 .25233 L
.87952 .26204 L
.88064 .27176 L
.88093 .28147 L
.88043 .29118 L
.87923 .30089 L
.87739 .31061 L
.87498 .32032 L
.87393 .32404 L
.87209 .33003 L
.86878 .33974 L
.86512 .34946 L
.86422 .35175 L
.8612 .35917 L
.85709 .36888 L
.85451 .37484 L
.85287 .37859 L
.8486 .38831 L
.84479 .39702 L
.84436 .39802 L
.84023 .40773 L
.83627 .41744 L
.83508 .42048 L
.83256 .42716 L
Mistroke
.82915 .43687 L
.82611 .44658 L
.82537 .44916 L
.82349 .45629 L
.82133 .46601 L
.81968 .47572 L
.81856 .48543 L
.818 .49514 L
.818 .50486 L
.81856 .51457 L
.81968 .52428 L
.82133 .53399 L
.82349 .54371 L
.82537 .55084 L
.82611 .55342 L
.82915 .56313 L
.83256 .57284 L
.83508 .57952 L
.83627 .58256 L
.84023 .59227 L
.84436 .60198 L
.84479 .60298 L
.8486 .61169 L
.85287 .62141 L
.85451 .62516 L
.85709 .63112 L
.8612 .64083 L
.86422 .64825 L
.86512 .65054 L
.86878 .66026 L
.87209 .66997 L
.87393 .67596 L
.87498 .67968 L
.87739 .68939 L
.87923 .69911 L
.88043 .70882 L
.88093 .71853 L
.88064 .72824 L
.87952 .73796 L
.87747 .74767 L
.87444 .75738 L
.87393 .75878 L
.87036 .76709 L
.86515 .77681 L
.86422 .77837 L
.85876 .78652 L
.85451 .79215 L
.85111 .79623 L
.84479 .80323 L
.84213 .80594 L
Mistroke
.83508 .81269 L
.83173 .81566 L
.82537 .82102 L
.81984 .82537 L
.81566 .82852 L
.80635 .83508 L
.80594 .83536 L
.79623 .84169 L
.79117 .84479 L
.78652 .84757 L
.77681 .85307 L
.77415 .85451 L
.76709 .85824 L
.75738 .86313 L
.75513 .86422 L
.74767 .86776 L
.73796 .87216 L
.73389 .87393 L
.72824 .87635 L
.71853 .88034 L
.71014 .88364 L
.70882 .88415 L
.69911 .88781 L
.68939 .89129 L
.68344 .89336 L
.67968 .89463 L
.66997 .89784 L
.66026 .9009 L
.65311 .90307 L
.65054 .90384 L
.64083 .90665 L
.63112 .90934 L
.62141 .91191 L
.61801 .91278 L
.61169 .91437 L
.60198 .91672 L
.59227 .91895 L
.58256 .92107 L
.57574 .92249 L
.57284 .92308 L
.56313 .92499 L
.55342 .92679 L
.54371 .92848 L
.53399 .93006 L
.52428 .93153 L
.5195 .93221 L
.51457 .93288 L
.50486 .93413 L
.49514 .93526 L
.48543 .93628 L
Mistroke
.47572 .93717 L
.46601 .93794 L
.45629 .93858 L
.44658 .93909 L
.43687 .93946 L
.42716 .93969 L
.41744 .93978 L
.40773 .93971 L
.39802 .93948 L
.38831 .93909 L
.37859 .93851 L
.36888 .93774 L
.35917 .93677 L
.34946 .93558 L
.33974 .93415 L
.33003 .93247 L
.32863 .93221 L
.32032 .93052 L
.31061 .92827 L
.30089 .92568 L
.29118 .92271 L
.29053 .92249 L
.28147 .91933 L
.27176 .91546 L
.26574 .91278 L
.26204 .91103 L
.25233 .90593 L
.24745 .90307 L
.24262 .90003 L
.23325 .89336 L
.23291 .89309 L
.22319 .88482 L
.22196 .88364 L
.21348 .87464 L
.21289 .87393 L
.20559 .86422 L
.20377 .86144 L
.19977 .85451 L
.1952 .84479 L
.19406 .84198 L
.19171 .83508 L
.18917 .82537 L
.18747 .81566 L
.18652 .80594 L
.18626 .79623 L
.18662 .78652 L
.18753 .77681 L
.18897 .76709 L
.19087 .75738 L
.1932 .74767 L
Mistroke
.19406 .74445 L
.19591 .73796 L
.19898 .72824 L
.20236 .71853 L
.20377 .71472 L
.20602 .70882 L
.20992 .69911 L
.21348 .69067 L
.21403 .68939 L
.21831 .67968 L
.22273 .66997 L
.22319 .66896 L
.22724 .66026 L
.23181 .65054 L
.23291 .64822 L
.23639 .64083 L
.24096 .63112 L
.24262 .62756 L
.24546 .62141 L
.24984 .61169 L
.25233 .60604 L
.25408 .60198 L
.25811 .59227 L
.26191 .58256 L
.26204 .5822 L
.26542 .57284 L
.26859 .56313 L
.2714 .55342 L
.27176 .55211 L
.27381 .54371 L
.27577 .53399 L
.27727 .52428 L
.27828 .51457 L
.27879 .50486 L
.27879 .49514 L
.27828 .48543 L
.27727 .47572 L
.27577 .46601 L
.27381 .45629 L
.27176 .44789 L
.2714 .44658 L
.26859 .43687 L
.26542 .42716 L
.26204 .4178 L
.26191 .41744 L
.25811 .40773 L
.25408 .39802 L
.25233 .39396 L
.24984 .38831 L
.24546 .37859 L
Mistroke
.24262 .37244 L
.24096 .36888 L
.23639 .35917 L
.23291 .35178 L
.23181 .34946 L
.22724 .33974 L
.22319 .33104 L
.22273 .33003 L
.21831 .32032 L
.21403 .31061 L
.21348 .30933 L
.20992 .30089 L
.20602 .29118 L
.20377 .28528 L
.20236 .28147 L
.19898 .27176 L
.19591 .26204 L
.19406 .25555 L
.1932 .25233 L
.19087 .24262 L
.18897 .23291 L
.18753 .22319 L
.18662 .21348 L
.18626 .20377 L
.18652 .19406 L
.18747 .18434 L
.18917 .17463 L
.19171 .16492 L
.19406 .15802 L
.1952 .15521 L
.19977 .14549 L
.20377 .13856 L
.20559 .13578 L
.21289 .12607 L
.21348 .12536 L
.22196 .11636 L
.22319 .11518 L
.23291 .10691 L
.23325 .10664 L
.24262 .09997 L
.24745 .09693 L
.25233 .09407 L
.26204 .08897 L
.26574 .08722 L
.27176 .08454 L
.28147 .08067 L
.29053 .07751 L
.29118 .07729 L
.30089 .07432 L
.31061 .07173 L
Mistroke
.32032 .06948 L
.32863 .06779 L
.33003 .06753 L
Mfstroke
.6 g
.34946 .06649 m
.35917 .06525 L
.36888 .06425 L
.37859 .06345 L
.38831 .06285 L
.39802 .06244 L
.40773 .06219 L
.41744 .06212 L
.42716 .0622 L
.43687 .06243 L
.44658 .06281 L
.45629 .06332 L
.46601 .06398 L
.47572 .06476 L
.48543 .06566 L
.49514 .0667 L
.50441 .06779 L
.50486 .06785 L
.51457 .06911 L
.52428 .0705 L
.53399 .07199 L
.54371 .07361 L
.55342 .07533 L
.56313 .07718 L
.56481 .07751 L
.57284 .07912 L
.58256 .08118 L
.59227 .08336 L
.60198 .08565 L
.60834 .08722 L
.61169 .08806 L
.62141 .09058 L
.63112 .09323 L
.64083 .096 L
.64397 .09693 L
.65054 .0989 L
.66026 .10193 L
.66997 .10511 L
.67452 .10664 L
.67968 .10842 L
.68939 .11188 L
.69911 .11552 L
.70128 .11636 L
.70882 .11932 L
.71853 .1233 L
.72498 .12607 L
.72824 .12749 L
.73796 .13189 L
.7461 .13578 L
.74767 .13654 L
.75738 .14145 L
.76495 .14549 L
.76709 .14666 L
.77681 .15221 L
.78177 .15521 L
.78652 .15816 L
.79623 .16459 L
.79671 .16492 L
.80594 .17156 L
.80993 .17463 L
.81566 .17924 L
.82154 .18434 L
.82537 .18785 L
.83163 .19406 L
.83508 .19772 L
.84029 .20377 L
.84479 .2095 L
.84761 .21348 L
.85366 .22319 L
.85451 .22469 L
.85851 .23291 L
.86223 .24262 L
.86422 .24931 L
.86489 .25233 L
.86655 .26204 L
.8673 .27176 L
.86719 .28147 L
.8663 .29118 L
.86469 .30089 L
.86422 .30323 L
.86245 .31061 L
.85964 .32032 L
.85634 .33003 L
.85451 .33493 L
.85262 .33974 L
.84855 .34946 L
.84479 .35793 L
.84423 .35917 L
.83971 .36888 L
.83509 .37859 L
.83508 .37861 L
.83043 .38831 L
.82582 .39802 L
.82537 .39898 L
.82133 .40773 L
.81703 .41744 L
.81566 .42066 L
.813 .42716 L
.8093 .43687 L
.80599 .44658 L
.80594 .44673 L
.80314 .45629 L
.8008 .46601 L
.799 .47572 L
.79779 .48543 L
.79717 .49514 L
.79717 .50486 L
.79779 .51457 L
.799 .52428 L
.8008 .53399 L
.80314 .54371 L
.80594 .55327 L
.80599 .55342 L
.8093 .56313 L
.813 .57284 L
.81566 .57934 L
.81703 .58256 L
.82133 .59227 L
.82537 .60102 L
.82582 .60198 L
.83043 .61169 L
.83508 .62139 L
.83509 .62141 L
.83971 .63112 L
.84423 .64083 L
.84479 .64207 L
.84855 .65054 L
.85262 .66026 L
.85451 .66507 L
.85634 .66997 L
.85964 .67968 L
.86245 .68939 L
.86422 .69677 L
.86469 .69911 L
.8663 .70882 L
.86719 .71853 L
.8673 .72824 L
.86655 .73796 L
.86489 .74767 L
.86422 .75069 L
.86223 .75738 L
.85851 .76709 L
.85451 .77531 L
.85366 .77681 L
.84761 .78652 L
.84479 .7905 L
.84029 .79623 L
.83508 .80228 L
.83163 .80594 L
.82537 .81215 L
.82154 .81566 L
.81566 .82076 L
.80993 .82537 L
.80594 .82844 L
.79671 .83508 L
.79623 .83541 L
.78652 .84184 L
.78177 .84479 L
.77681 .84779 L
.76709 .85334 L
.76495 .85451 L
.75738 .85855 L
.74767 .86346 L
.7461 .86422 L
.73796 .86811 L
.72824 .87251 L
.72498 .87393 L
.71853 .8767 L
.70882 .88068 L
.70128 .88364 L
.69911 .88448 L
.68939 .88812 L
.67968 .89158 L
.67452 .89336 L
.66997 .89489 L
.66026 .89807 L
.65054 .9011 L
.64397 .90307 L
.64083 .904 L
.63112 .90677 L
.62141 .90942 L
.61169 .91194 L
.60834 .91278 L
.60198 .91435 L
.59227 .91664 L
.58256 .91882 L
.57284 .92088 L
.56481 .92249 L
.56313 .92282 L
.55342 .92467 L
.54371 .92639 L
.53399 .92801 L
.52428 .9295 L
.51457 .93089 L
.50486 .93215 L
.50441 .93221 L
.49514 .9333 L
.48543 .93434 L
.47572 .93524 L
.46601 .93602 L
.45629 .93668 L
.44658 .93719 L
.43687 .93757 L
.42716 .9378 L
.41744 .93788 L
.40773 .93781 L
.39802 .93756 L
.38831 .93715 L
.37859 .93655 L
.36888 .93575 L
.35917 .93475 L
.34946 .93351 L
.34076 .93221 L
.33974 .93204 L
.33003 .93031 L
.32032 .9283 L
.31061 .92596 L
.30089 .92327 L
.29831 .92249 L
.29118 .9202 L
.28147 .91668 L
.27207 .91278 L
.27176 .91264 L
.26204 .90802 L
.25305 .90307 L
.25233 .90265 L
.24262 .89641 L
.23841 .89336 L
.23291 .88902 L
.22685 .88364 L
.22319 .88007 L
.21761 .87393 L
.21348 .8688 L
.21022 .86422 L
.20434 .85451 L
.20377 .85344 L
.19975 .84479 L
.19627 .83508 L
.19406 .8268 L
.19376 .82537 L
.19211 .81566 L
.19124 .80594 L
.19107 .79623 L
.19153 .78652 L
.19256 .77681 L
.19406 .76747 L
.19413 .76709 L
.19617 .75738 L
.19866 .74767 L
.20155 .73796 L
.20377 .73121 L
.2048 .72824 L
.20837 .71853 L
.21224 .70882 L
.21348 .70582 L
.21636 .69911 L
.22069 .68939 L
.22319 .68398 L
.22521 .67968 L
.22988 .66997 L
.23291 .66378 L
.23465 .66026 L
.23948 .65054 L
.24262 .64428 L
.24434 .64083 L
.24919 .63112 L
.25233 .62475 L
.25397 .62141 L
.25864 .61169 L
.26204 .6044 L
.26315 .60198 L
.26746 .59227 L
.27152 .58256 L
.27176 .58197 L
.27528 .57284 L
.27869 .56313 L
.28147 .55424 L
.28171 .55342 L
.28429 .54371 L
.28641 .53399 L
.28803 .52428 L
.28912 .51457 L
.28967 .50486 L
.28967 .49514 L
.28912 .48543 L
.28803 .47572 L
.28641 .46601 L
.28429 .45629 L
.28171 .44658 L
.28147 .44576 L
.27869 .43687 L
.27528 .42716 L
.27176 .41803 L
.27152 .41744 L
.26746 .40773 L
.26315 .39802 L
.26204 .3956 L
.25864 .38831 L
.25397 .37859 L
.25233 .37525 L
.24919 .36888 L
.24434 .35917 L
.24262 .35572 L
.23948 .34946 L
.23465 .33974 L
.23291 .33622 L
.22988 .33003 L
.22521 .32032 L
.22319 .31602 L
.22069 .31061 L
.21636 .30089 L
.21348 .29418 L
.21224 .29118 L
.20837 .28147 L
.2048 .27176 L
.20377 .26879 L
.20155 .26204 L
.19866 .25233 L
.19617 .24262 L
.19413 .23291 L
.19406 .23253 L
.19256 .22319 L
.19153 .21348 L
.19107 .20377 L
.19124 .19406 L
.19211 .18434 L
.19376 .17463 L
.19406 .1732 L
.19627 .16492 L
.19975 .15521 L
.20377 .14656 L
.20434 .14549 L
.21022 .13578 L
.21348 .1312 L
.21761 .12607 L
.22319 .11993 L
.22685 .11636 L
.23291 .11098 L
.23841 .10664 L
.24262 .10359 L
.25233 .09735 L
.25305 .09693 L
.26204 .09198 L
.27176 .08736 L
.27207 .08722 L
.28147 .08332 L
.29118 .0798 L
.29831 .07751 L
.30089 .07673 L
.31061 .07404 L
.32032 .0717 L
.33003 .06969 L
.33974 .06796 L
.34076 .06779 L
F
0 g
.34946 .06649 m
.35917 .06525 L
.36888 .06425 L
.37859 .06345 L
.38831 .06285 L
.39802 .06244 L
.40773 .06219 L
.41744 .06212 L
.42716 .0622 L
.43687 .06243 L
.44658 .06281 L
.45629 .06332 L
.46601 .06398 L
.47572 .06476 L
.48543 .06566 L
.49514 .0667 L
.50441 .06779 L
.50486 .06785 L
.51457 .06911 L
.52428 .0705 L
.53399 .07199 L
.54371 .07361 L
.55342 .07533 L
.56313 .07718 L
.56481 .07751 L
.57284 .07912 L
.58256 .08118 L
.59227 .08336 L
.60198 .08565 L
.60834 .08722 L
.61169 .08806 L
.62141 .09058 L
.63112 .09323 L
.64083 .096 L
.64397 .09693 L
.65054 .0989 L
.66026 .10193 L
.66997 .10511 L
.67452 .10664 L
.67968 .10842 L
.68939 .11188 L
.69911 .11552 L
.70128 .11636 L
.70882 .11932 L
.71853 .1233 L
.72498 .12607 L
.72824 .12749 L
.73796 .13189 L
.7461 .13578 L
.74767 .13654 L
Mistroke
.75738 .14145 L
.76495 .14549 L
.76709 .14666 L
.77681 .15221 L
.78177 .15521 L
.78652 .15816 L
.79623 .16459 L
.79671 .16492 L
.80594 .17156 L
.80993 .17463 L
.81566 .17924 L
.82154 .18434 L
.82537 .18785 L
.83163 .19406 L
.83508 .19772 L
.84029 .20377 L
.84479 .2095 L
.84761 .21348 L
.85366 .22319 L
.85451 .22469 L
.85851 .23291 L
.86223 .24262 L
.86422 .24931 L
.86489 .25233 L
.86655 .26204 L
.8673 .27176 L
.86719 .28147 L
.8663 .29118 L
.86469 .30089 L
.86422 .30323 L
.86245 .31061 L
.85964 .32032 L
.85634 .33003 L
.85451 .33493 L
.85262 .33974 L
.84855 .34946 L
.84479 .35793 L
.84423 .35917 L
.83971 .36888 L
.83509 .37859 L
.83508 .37861 L
.83043 .38831 L
.82582 .39802 L
.82537 .39898 L
.82133 .40773 L
.81703 .41744 L
.81566 .42066 L
.813 .42716 L
.8093 .43687 L
.80599 .44658 L
Mistroke
.80594 .44673 L
.80314 .45629 L
.8008 .46601 L
.799 .47572 L
.79779 .48543 L
.79717 .49514 L
.79717 .50486 L
.79779 .51457 L
.799 .52428 L
.8008 .53399 L
.80314 .54371 L
.80594 .55327 L
.80599 .55342 L
.8093 .56313 L
.813 .57284 L
.81566 .57934 L
.81703 .58256 L
.82133 .59227 L
.82537 .60102 L
.82582 .60198 L
.83043 .61169 L
.83508 .62139 L
.83509 .62141 L
.83971 .63112 L
.84423 .64083 L
.84479 .64207 L
.84855 .65054 L
.85262 .66026 L
.85451 .66507 L
.85634 .66997 L
.85964 .67968 L
.86245 .68939 L
.86422 .69677 L
.86469 .69911 L
.8663 .70882 L
.86719 .71853 L
.8673 .72824 L
.86655 .73796 L
.86489 .74767 L
.86422 .75069 L
.86223 .75738 L
.85851 .76709 L
.85451 .77531 L
.85366 .77681 L
.84761 .78652 L
.84479 .7905 L
.84029 .79623 L
.83508 .80228 L
.83163 .80594 L
.82537 .81215 L
Mistroke
.82154 .81566 L
.81566 .82076 L
.80993 .82537 L
.80594 .82844 L
.79671 .83508 L
.79623 .83541 L
.78652 .84184 L
.78177 .84479 L
.77681 .84779 L
.76709 .85334 L
.76495 .85451 L
.75738 .85855 L
.74767 .86346 L
.7461 .86422 L
.73796 .86811 L
.72824 .87251 L
.72498 .87393 L
.71853 .8767 L
.70882 .88068 L
.70128 .88364 L
.69911 .88448 L
.68939 .88812 L
.67968 .89158 L
.67452 .89336 L
.66997 .89489 L
.66026 .89807 L
.65054 .9011 L
.64397 .90307 L
.64083 .904 L
.63112 .90677 L
.62141 .90942 L
.61169 .91194 L
.60834 .91278 L
.60198 .91435 L
.59227 .91664 L
.58256 .91882 L
.57284 .92088 L
.56481 .92249 L
.56313 .92282 L
.55342 .92467 L
.54371 .92639 L
.53399 .92801 L
.52428 .9295 L
.51457 .93089 L
.50486 .93215 L
.50441 .93221 L
.49514 .9333 L
.48543 .93434 L
.47572 .93524 L
.46601 .93602 L
Mistroke
.45629 .93668 L
.44658 .93719 L
.43687 .93757 L
.42716 .9378 L
.41744 .93788 L
.40773 .93781 L
.39802 .93756 L
.38831 .93715 L
.37859 .93655 L
.36888 .93575 L
.35917 .93475 L
.34946 .93351 L
.34076 .93221 L
.33974 .93204 L
.33003 .93031 L
.32032 .9283 L
.31061 .92596 L
.30089 .92327 L
.29831 .92249 L
.29118 .9202 L
.28147 .91668 L
.27207 .91278 L
.27176 .91264 L
.26204 .90802 L
.25305 .90307 L
.25233 .90265 L
.24262 .89641 L
.23841 .89336 L
.23291 .88902 L
.22685 .88364 L
.22319 .88007 L
.21761 .87393 L
.21348 .8688 L
.21022 .86422 L
.20434 .85451 L
.20377 .85344 L
.19975 .84479 L
.19627 .83508 L
.19406 .8268 L
.19376 .82537 L
.19211 .81566 L
.19124 .80594 L
.19107 .79623 L
.19153 .78652 L
.19256 .77681 L
.19406 .76747 L
.19413 .76709 L
.19617 .75738 L
.19866 .74767 L
.20155 .73796 L
Mistroke
.20377 .73121 L
.2048 .72824 L
.20837 .71853 L
.21224 .70882 L
.21348 .70582 L
.21636 .69911 L
.22069 .68939 L
.22319 .68398 L
.22521 .67968 L
.22988 .66997 L
.23291 .66378 L
.23465 .66026 L
.23948 .65054 L
.24262 .64428 L
.24434 .64083 L
.24919 .63112 L
.25233 .62475 L
.25397 .62141 L
.25864 .61169 L
.26204 .6044 L
.26315 .60198 L
.26746 .59227 L
.27152 .58256 L
.27176 .58197 L
.27528 .57284 L
.27869 .56313 L
.28147 .55424 L
.28171 .55342 L
.28429 .54371 L
.28641 .53399 L
.28803 .52428 L
.28912 .51457 L
.28967 .50486 L
.28967 .49514 L
.28912 .48543 L
.28803 .47572 L
.28641 .46601 L
.28429 .45629 L
.28171 .44658 L
.28147 .44576 L
.27869 .43687 L
.27528 .42716 L
.27176 .41803 L
.27152 .41744 L
.26746 .40773 L
.26315 .39802 L
.26204 .3956 L
.25864 .38831 L
.25397 .37859 L
.25233 .37525 L
Mistroke
.24919 .36888 L
.24434 .35917 L
.24262 .35572 L
.23948 .34946 L
.23465 .33974 L
.23291 .33622 L
.22988 .33003 L
.22521 .32032 L
.22319 .31602 L
.22069 .31061 L
.21636 .30089 L
.21348 .29418 L
.21224 .29118 L
.20837 .28147 L
.2048 .27176 L
.20377 .26879 L
.20155 .26204 L
.19866 .25233 L
.19617 .24262 L
.19413 .23291 L
.19406 .23253 L
.19256 .22319 L
.19153 .21348 L
.19107 .20377 L
.19124 .19406 L
.19211 .18434 L
.19376 .17463 L
.19406 .1732 L
.19627 .16492 L
.19975 .15521 L
.20377 .14656 L
.20434 .14549 L
.21022 .13578 L
.21348 .1312 L
.21761 .12607 L
.22319 .11993 L
.22685 .11636 L
.23291 .11098 L
.23841 .10664 L
.24262 .10359 L
.25233 .09735 L
.25305 .09693 L
.26204 .09198 L
.27176 .08736 L
.27207 .08722 L
.28147 .08332 L
.29118 .0798 L
.29831 .07751 L
.30089 .07673 L
.31061 .07404 L
Mistroke
.32032 .0717 L
.33003 .06969 L
.33974 .06796 L
.34076 .06779 L
.34946 .06649 L
Mfstroke
.575 g
.35917 .06735 m
.36888 .06631 L
.37859 .06548 L
.38831 .06486 L
.39802 .06442 L
.40773 .06417 L
.41744 .06408 L
.42716 .06416 L
.43687 .06439 L
.44658 .06477 L
.45629 .06529 L
.46601 .06595 L
.47572 .06674 L
.48543 .06767 L
.48666 .06779 L
.49514 .06871 L
.50486 .06988 L
.51457 .07118 L
.52428 .07259 L
.53399 .07412 L
.54371 .07577 L
.55324 .07751 L
.55342 .07754 L
.56313 .07942 L
.57284 .08141 L
.58256 .08353 L
.59227 .08576 L
.59832 .08722 L
.60198 .08812 L
.61169 .09059 L
.62141 .09319 L
.63112 .09592 L
.6346 .09693 L
.64083 .09877 L
.65054 .10177 L
.66026 .10491 L
.66542 .10664 L
.66997 .1082 L
.67968 .11164 L
.68939 .11525 L
.69227 .11636 L
.69911 .11903 L
.70882 .12301 L
.71595 .12607 L
.71853 .1272 L
.72824 .1316 L
.73697 .13578 L
.73796 .13627 L
.74767 .14119 L
.75566 .14549 L
.75738 .14645 L
.76709 .15204 L
.77227 .15521 L
.77681 .15807 L
.78652 .1646 L
.78698 .16492 L
.79623 .17171 L
.79993 .17463 L
.80594 .1796 L
.81126 .18434 L
.81566 .18851 L
.82105 .19406 L
.82537 .19885 L
.82939 .20377 L
.83508 .21151 L
.83638 .21348 L
.84208 .22319 L
.84479 .22867 L
.84657 .23291 L
.84992 .24262 L
.8522 .25233 L
.85348 .26204 L
.85383 .27176 L
.85332 .28147 L
.85202 .29118 L
.85 .30089 L
.84734 .31061 L
.84479 .31839 L
.84411 .32032 L
.84038 .33003 L
.83623 .33974 L
.83508 .34228 L
.83173 .34946 L
.82697 .35917 L
.82537 .36235 L
.82203 .36888 L
.81697 .37859 L
.81566 .38111 L
.8119 .38831 L
.80687 .39802 L
.80594 .39983 L
.80198 .40773 L
.7973 .41744 L
.79623 .41974 L
.79291 .42716 L
.78888 .43687 L
.78652 .44308 L
.78528 .44658 L
.78217 .45629 L
.77961 .46601 L
.77765 .47572 L
.77681 .48077 L
.77632 .48543 L
.77565 .49514 L
.77565 .50486 L
.77632 .51457 L
.77681 .51923 L
.77765 .52428 L
.77961 .53399 L
.78217 .54371 L
.78528 .55342 L
.78652 .55692 L
.78888 .56313 L
.79291 .57284 L
.79623 .58026 L
.7973 .58256 L
.80198 .59227 L
.80594 .60017 L
.80687 .60198 L
.8119 .61169 L
.81566 .61889 L
.81697 .62141 L
.82203 .63112 L
.82537 .63765 L
.82697 .64083 L
.83173 .65054 L
.83508 .65772 L
.83623 .66026 L
.84038 .66997 L
.84411 .67968 L
.84479 .68161 L
.84734 .68939 L
.85 .69911 L
.85202 .70882 L
.85332 .71853 L
.85383 .72824 L
.85348 .73796 L
.8522 .74767 L
.84992 .75738 L
.84657 .76709 L
.84479 .77133 L
.84208 .77681 L
.83638 .78652 L
.83508 .78849 L
.82939 .79623 L
.82537 .80115 L
.82105 .80594 L
.81566 .81149 L
.81126 .81566 L
.80594 .8204 L
.79993 .82537 L
.79623 .82829 L
.78698 .83508 L
.78652 .8354 L
.77681 .84193 L
.77227 .84479 L
.76709 .84796 L
.75738 .85355 L
.75566 .85451 L
.74767 .85881 L
.73796 .86373 L
.73697 .86422 L
.72824 .8684 L
.71853 .8728 L
.71595 .87393 L
.70882 .87699 L
.69911 .88097 L
.69227 .88364 L
.68939 .88475 L
.67968 .88836 L
.66997 .8918 L
.66542 .89336 L
.66026 .89509 L
.65054 .89823 L
.64083 .90123 L
.6346 .90307 L
.63112 .90408 L
.62141 .90681 L
.61169 .90941 L
.60198 .91188 L
.59832 .91278 L
.59227 .91424 L
.58256 .91647 L
.57284 .91859 L
.56313 .92058 L
.55342 .92246 L
.55324 .92249 L
.54371 .92423 L
.53399 .92588 L
.52428 .92741 L
.51457 .92882 L
.50486 .93012 L
.49514 .93129 L
.48666 .93221 L
.48543 .93233 L
.47572 .93326 L
.46601 .93405 L
.45629 .93471 L
.44658 .93523 L
.43687 .93561 L
.42716 .93584 L
.41744 .93592 L
.40773 .93583 L
.39802 .93558 L
.38831 .93514 L
.37859 .93452 L
.36888 .93369 L
.35917 .93265 L
.35556 .93221 L
.34946 .93138 L
.33974 .92986 L
.33003 .92807 L
.32032 .92598 L
.31061 .92356 L
.30675 .92249 L
.30089 .92077 L
.29118 .91758 L
.28147 .9139 L
.27876 .91278 L
.27176 .90969 L
.26204 .90482 L
.25889 .90307 L
.25233 .89916 L
.24378 .89336 L
.24262 .89251 L
.23291 .88455 L
.23192 .88364 L
.22319 .87474 L
.22249 .87393 L
.21498 .86422 L
.21348 .862 L
.20904 .85451 L
.20443 .84479 L
.20377 .84322 L
.20095 .83508 L
.19848 .82537 L
.19689 .81566 L
.19609 .80594 L
.19601 .79623 L
.19658 .78652 L
.19774 .77681 L
.19944 .76709 L
.20164 .75738 L
.20377 .74947 L
.20429 .74767 L
.20736 .73796 L
.21081 .72824 L
.21348 .72129 L
.21459 .71853 L
.21868 .70882 L
.22303 .69911 L
.22319 .69875 L
.22762 .68939 L
.2324 .67968 L
.23291 .67867 L
.23734 .66997 L
.24239 .66026 L
.24262 .65982 L
.24752 .65054 L
.25233 .6415 L
.25269 .64083 L
.25784 .63112 L
.26204 .62312 L
.26294 .62141 L
.26792 .61169 L
.27176 .60402 L
.27276 .60198 L
.27738 .59227 L
.28147 .58319 L
.28174 .58256 L
.28579 .57284 L
.28947 .56313 L
.29118 .55823 L
.29274 .55342 L
.29554 .54371 L
.29784 .53399 L
.2996 .52428 L
.30078 .51457 L
.30089 .51332 L
.30138 .50486 L
.30138 .49514 L
.30089 .48668 L
.30078 .48543 L
.2996 .47572 L
.29784 .46601 L
.29554 .45629 L
.29274 .44658 L
.29118 .44177 L
.28947 .43687 L
.28579 .42716 L
.28174 .41744 L
.28147 .41681 L
.27738 .40773 L
.27276 .39802 L
.27176 .39598 L
.26792 .38831 L
.26294 .37859 L
.26204 .37688 L
.25784 .36888 L
.25269 .35917 L
.25233 .3585 L
.24752 .34946 L
.24262 .34018 L
.24239 .33974 L
.23734 .33003 L
.23291 .32133 L
.2324 .32032 L
.22762 .31061 L
.22319 .30125 L
.22303 .30089 L
.21868 .29118 L
.21459 .28147 L
.21348 .27871 L
.21081 .27176 L
.20736 .26204 L
.20429 .25233 L
.20377 .25053 L
.20164 .24262 L
.19944 .23291 L
.19774 .22319 L
.19658 .21348 L
.19601 .20377 L
.19609 .19406 L
.19689 .18434 L
.19848 .17463 L
.20095 .16492 L
.20377 .15678 L
.20443 .15521 L
.20904 .14549 L
.21348 .138 L
.21498 .13578 L
.22249 .12607 L
.22319 .12526 L
.23192 .11636 L
.23291 .11545 L
.24262 .10749 L
.24378 .10664 L
.25233 .10084 L
.25889 .09693 L
.26204 .09518 L
.27176 .09031 L
.27876 .08722 L
.28147 .0861 L
.29118 .08242 L
.30089 .07923 L
.30675 .07751 L
.31061 .07644 L
.32032 .07402 L
.33003 .07193 L
.33974 .07014 L
.34946 .06862 L
.35556 .06779 L
F
0 g
.35917 .06735 m
.36888 .06631 L
.37859 .06548 L
.38831 .06486 L
.39802 .06442 L
.40773 .06417 L
.41744 .06408 L
.42716 .06416 L
.43687 .06439 L
.44658 .06477 L
.45629 .06529 L
.46601 .06595 L
.47572 .06674 L
.48543 .06767 L
.48666 .06779 L
.49514 .06871 L
.50486 .06988 L
.51457 .07118 L
.52428 .07259 L
.53399 .07412 L
.54371 .07577 L
.55324 .07751 L
.55342 .07754 L
.56313 .07942 L
.57284 .08141 L
.58256 .08353 L
.59227 .08576 L
.59832 .08722 L
.60198 .08812 L
.61169 .09059 L
.62141 .09319 L
.63112 .09592 L
.6346 .09693 L
.64083 .09877 L
.65054 .10177 L
.66026 .10491 L
.66542 .10664 L
.66997 .1082 L
.67968 .11164 L
.68939 .11525 L
.69227 .11636 L
.69911 .11903 L
.70882 .12301 L
.71595 .12607 L
.71853 .1272 L
.72824 .1316 L
.73697 .13578 L
.73796 .13627 L
.74767 .14119 L
.75566 .14549 L
Mistroke
.75738 .14645 L
.76709 .15204 L
.77227 .15521 L
.77681 .15807 L
.78652 .1646 L
.78698 .16492 L
.79623 .17171 L
.79993 .17463 L
.80594 .1796 L
.81126 .18434 L
.81566 .18851 L
.82105 .19406 L
.82537 .19885 L
.82939 .20377 L
.83508 .21151 L
.83638 .21348 L
.84208 .22319 L
.84479 .22867 L
.84657 .23291 L
.84992 .24262 L
.8522 .25233 L
.85348 .26204 L
.85383 .27176 L
.85332 .28147 L
.85202 .29118 L
.85 .30089 L
.84734 .31061 L
.84479 .31839 L
.84411 .32032 L
.84038 .33003 L
.83623 .33974 L
.83508 .34228 L
.83173 .34946 L
.82697 .35917 L
.82537 .36235 L
.82203 .36888 L
.81697 .37859 L
.81566 .38111 L
.8119 .38831 L
.80687 .39802 L
.80594 .39983 L
.80198 .40773 L
.7973 .41744 L
.79623 .41974 L
.79291 .42716 L
.78888 .43687 L
.78652 .44308 L
.78528 .44658 L
.78217 .45629 L
.77961 .46601 L
Mistroke
.77765 .47572 L
.77681 .48077 L
.77632 .48543 L
.77565 .49514 L
.77565 .50486 L
.77632 .51457 L
.77681 .51923 L
.77765 .52428 L
.77961 .53399 L
.78217 .54371 L
.78528 .55342 L
.78652 .55692 L
.78888 .56313 L
.79291 .57284 L
.79623 .58026 L
.7973 .58256 L
.80198 .59227 L
.80594 .60017 L
.80687 .60198 L
.8119 .61169 L
.81566 .61889 L
.81697 .62141 L
.82203 .63112 L
.82537 .63765 L
.82697 .64083 L
.83173 .65054 L
.83508 .65772 L
.83623 .66026 L
.84038 .66997 L
.84411 .67968 L
.84479 .68161 L
.84734 .68939 L
.85 .69911 L
.85202 .70882 L
.85332 .71853 L
.85383 .72824 L
.85348 .73796 L
.8522 .74767 L
.84992 .75738 L
.84657 .76709 L
.84479 .77133 L
.84208 .77681 L
.83638 .78652 L
.83508 .78849 L
.82939 .79623 L
.82537 .80115 L
.82105 .80594 L
.81566 .81149 L
.81126 .81566 L
.80594 .8204 L
Mistroke
.79993 .82537 L
.79623 .82829 L
.78698 .83508 L
.78652 .8354 L
.77681 .84193 L
.77227 .84479 L
.76709 .84796 L
.75738 .85355 L
.75566 .85451 L
.74767 .85881 L
.73796 .86373 L
.73697 .86422 L
.72824 .8684 L
.71853 .8728 L
.71595 .87393 L
.70882 .87699 L
.69911 .88097 L
.69227 .88364 L
.68939 .88475 L
.67968 .88836 L
.66997 .8918 L
.66542 .89336 L
.66026 .89509 L
.65054 .89823 L
.64083 .90123 L
.6346 .90307 L
.63112 .90408 L
.62141 .90681 L
.61169 .90941 L
.60198 .91188 L
.59832 .91278 L
.59227 .91424 L
.58256 .91647 L
.57284 .91859 L
.56313 .92058 L
.55342 .92246 L
.55324 .92249 L
.54371 .92423 L
.53399 .92588 L
.52428 .92741 L
.51457 .92882 L
.50486 .93012 L
.49514 .93129 L
.48666 .93221 L
.48543 .93233 L
.47572 .93326 L
.46601 .93405 L
.45629 .93471 L
.44658 .93523 L
.43687 .93561 L
Mistroke
.42716 .93584 L
.41744 .93592 L
.40773 .93583 L
.39802 .93558 L
.38831 .93514 L
.37859 .93452 L
.36888 .93369 L
.35917 .93265 L
.35556 .93221 L
.34946 .93138 L
.33974 .92986 L
.33003 .92807 L
.32032 .92598 L
.31061 .92356 L
.30675 .92249 L
.30089 .92077 L
.29118 .91758 L
.28147 .9139 L
.27876 .91278 L
.27176 .90969 L
.26204 .90482 L
.25889 .90307 L
.25233 .89916 L
.24378 .89336 L
.24262 .89251 L
.23291 .88455 L
.23192 .88364 L
.22319 .87474 L
.22249 .87393 L
.21498 .86422 L
.21348 .862 L
.20904 .85451 L
.20443 .84479 L
.20377 .84322 L
.20095 .83508 L
.19848 .82537 L
.19689 .81566 L
.19609 .80594 L
.19601 .79623 L
.19658 .78652 L
.19774 .77681 L
.19944 .76709 L
.20164 .75738 L
.20377 .74947 L
.20429 .74767 L
.20736 .73796 L
.21081 .72824 L
.21348 .72129 L
.21459 .71853 L
.21868 .70882 L
Mistroke
.22303 .69911 L
.22319 .69875 L
.22762 .68939 L
.2324 .67968 L
.23291 .67867 L
.23734 .66997 L
.24239 .66026 L
.24262 .65982 L
.24752 .65054 L
.25233 .6415 L
.25269 .64083 L
.25784 .63112 L
.26204 .62312 L
.26294 .62141 L
.26792 .61169 L
.27176 .60402 L
.27276 .60198 L
.27738 .59227 L
.28147 .58319 L
.28174 .58256 L
.28579 .57284 L
.28947 .56313 L
.29118 .55823 L
.29274 .55342 L
.29554 .54371 L
.29784 .53399 L
.2996 .52428 L
.30078 .51457 L
.30089 .51332 L
.30138 .50486 L
.30138 .49514 L
.30089 .48668 L
.30078 .48543 L
.2996 .47572 L
.29784 .46601 L
.29554 .45629 L
.29274 .44658 L
.29118 .44177 L
.28947 .43687 L
.28579 .42716 L
.28174 .41744 L
.28147 .41681 L
.27738 .40773 L
.27276 .39802 L
.27176 .39598 L
.26792 .38831 L
.26294 .37859 L
.26204 .37688 L
.25784 .36888 L
.25269 .35917 L
Mistroke
.25233 .3585 L
.24752 .34946 L
.24262 .34018 L
.24239 .33974 L
.23734 .33003 L
.23291 .32133 L
.2324 .32032 L
.22762 .31061 L
.22319 .30125 L
.22303 .30089 L
.21868 .29118 L
.21459 .28147 L
.21348 .27871 L
.21081 .27176 L
.20736 .26204 L
.20429 .25233 L
.20377 .25053 L
.20164 .24262 L
.19944 .23291 L
.19774 .22319 L
.19658 .21348 L
.19601 .20377 L
.19609 .19406 L
.19689 .18434 L
.19848 .17463 L
.20095 .16492 L
.20377 .15678 L
.20443 .15521 L
.20904 .14549 L
.21348 .138 L
.21498 .13578 L
.22249 .12607 L
.22319 .12526 L
.23192 .11636 L
.23291 .11545 L
.24262 .10749 L
.24378 .10664 L
.25233 .10084 L
.25889 .09693 L
.26204 .09518 L
.27176 .09031 L
.27876 .08722 L
.28147 .0861 L
.29118 .08242 L
.30089 .07923 L
.30675 .07751 L
.31061 .07644 L
.32032 .07402 L
.33003 .07193 L
.33974 .07014 L
Mistroke
.34946 .06862 L
.35556 .06779 L
.35917 .06735 L
Mfstroke
.55 g
.37859 .06758 m
.38831 .06693 L
.39802 .06648 L
.40773 .06621 L
.41744 .06611 L
.42716 .06618 L
.43687 .06641 L
.44658 .06679 L
.45629 .06732 L
.46335 .06779 L
.46601 .06799 L
.47572 .06879 L
.48543 .06973 L
.49514 .0708 L
.50486 .07199 L
.51457 .07331 L
.52428 .07476 L
.53399 .07633 L
.54085 .07751 L
.54371 .07801 L
.55342 .07982 L
.56313 .08174 L
.57284 .08379 L
.58256 .08597 L
.5879 .08722 L
.59227 .08826 L
.60198 .09068 L
.61169 .09323 L
.62141 .09591 L
.62496 .09693 L
.63112 .09873 L
.64083 .10168 L
.65054 .10479 L
.65613 .10664 L
.66026 .10804 L
.66997 .11145 L
.67968 .11505 L
.6831 .11636 L
.68939 .11881 L
.69911 .12278 L
.70678 .12607 L
.70882 .12696 L
.71853 .13137 L
.7277 .13578 L
.72824 .13605 L
.73796 .14099 L
.74625 .14549 L
.74767 .14629 L
.75738 .15194 L
.76266 .15521 L
.76709 .15804 L
.77681 .16468 L
.77714 .16492 L
.78652 .17195 L
.78984 .17463 L
.79623 .18006 L
.80088 .18434 L
.80594 .18931 L
.81037 .19406 L
.81566 .20023 L
.8184 .20377 L
.82505 .21348 L
.82537 .21399 L
.8304 .22319 L
.83453 .23291 L
.83508 .23432 L
.8375 .24262 L
.8394 .25233 L
.84028 .26204 L
.84023 .27176 L
.83931 .28147 L
.83759 .29118 L
.83514 .30089 L
.83508 .30109 L
.83204 .31061 L
.82836 .32032 L
.82537 .32737 L
.82418 .33003 L
.81957 .33974 L
.81566 .34745 L
.81461 .34946 L
.80938 .35917 L
.80594 .36537 L
.80397 .36888 L
.79845 .37859 L
.79623 .38247 L
.7929 .38831 L
.78742 .39802 L
.78652 .39964 L
.78208 .40773 L
.77697 .41744 L
.77681 .41777 L
.77218 .42716 L
.76777 .43687 L
.76709 .43844 L
.76382 .44658 L
.76042 .45629 L
.75761 .46601 L
.75738 .46687 L
.75546 .47572 L
.754 .48543 L
.75326 .49514 L
.75326 .50486 L
.754 .51457 L
.75546 .52428 L
.75738 .53313 L
.75761 .53399 L
.76042 .54371 L
.76382 .55342 L
.76709 .56156 L
.76777 .56313 L
.77218 .57284 L
.77681 .58223 L
.77697 .58256 L
.78208 .59227 L
.78652 .60036 L
.78742 .60198 L
.7929 .61169 L
.79623 .61753 L
.79845 .62141 L
.80397 .63112 L
.80594 .63463 L
.80938 .64083 L
.81461 .65054 L
.81566 .65255 L
.81957 .66026 L
.82418 .66997 L
.82537 .67263 L
.82836 .67968 L
.83204 .68939 L
.83508 .69891 L
.83514 .69911 L
.83759 .70882 L
.83931 .71853 L
.84023 .72824 L
.84028 .73796 L
.8394 .74767 L
.8375 .75738 L
.83508 .76568 L
.83453 .76709 L
.8304 .77681 L
.82537 .78601 L
.82505 .78652 L
.8184 .79623 L
.81566 .79977 L
.81037 .80594 L
.80594 .81069 L
.80088 .81566 L
.79623 .81994 L
.78984 .82537 L
.78652 .82805 L
.77714 .83508 L
.77681 .83532 L
.76709 .84196 L
.76266 .84479 L
.75738 .84806 L
.74767 .85371 L
.74625 .85451 L
.73796 .85901 L
.72824 .86395 L
.7277 .86422 L
.71853 .86863 L
.70882 .87304 L
.70678 .87393 L
.69911 .87722 L
.68939 .88119 L
.6831 .88364 L
.67968 .88495 L
.66997 .88855 L
.66026 .89196 L
.65613 .89336 L
.65054 .89521 L
.64083 .89832 L
.63112 .90127 L
.62496 .90307 L
.62141 .90409 L
.61169 .90677 L
.60198 .90932 L
.59227 .91174 L
.5879 .91278 L
.58256 .91403 L
.57284 .91621 L
.56313 .91826 L
.55342 .92018 L
.54371 .92199 L
.54085 .92249 L
.53399 .92367 L
.52428 .92524 L
.51457 .92669 L
.50486 .92801 L
.49514 .9292 L
.48543 .93027 L
.47572 .93121 L
.46601 .93201 L
.46335 .93221 L
.45629 .93268 L
.44658 .93321 L
.43687 .93359 L
.42716 .93382 L
.41744 .93389 L
.40773 .93379 L
.39802 .93352 L
.38831 .93307 L
.37859 .93242 L
.37594 .93221 L
.36888 .93156 L
.35917 .93049 L
.34946 .92917 L
.33974 .9276 L
.33003 .92574 L
.32032 .92356 L
.31602 .92249 L
.31061 .92105 L
.30089 .91816 L
.29118 .91482 L
.28587 .91278 L
.28147 .91098 L
.27176 .90656 L
.26502 .90307 L
.26204 .90142 L
.25233 .89541 L
.24936 .89336 L
.24262 .88829 L
.23717 .88364 L
.23291 .87964 L
.22753 .87393 L
.22319 .86872 L
.21989 .86422 L
.21388 .85451 L
.21348 .85378 L
.20924 .84479 L
.20577 .83508 L
.20377 .82755 L
.20333 .82537 L
.2018 .81566 L
.20108 .80594 L
.20109 .79623 L
.20178 .78652 L
.20307 .77681 L
.20377 .77272 L
.20492 .76709 L
.20728 .75738 L
.21011 .74767 L
.21338 .73796 L
.21348 .73766 L
.21703 .72824 L
.22104 .71853 L
.22319 .7136 L
.22536 .70882 L
.22997 .69911 L
.23291 .69319 L
.23483 .68939 L
.2399 .67968 L
.24262 .6746 L
.24514 .66997 L
.25051 .66026 L
.25233 .657 L
.25597 .65054 L
.26147 .64083 L
.26204 .63982 L
.26698 .63112 L
.27176 .62262 L
.27243 .62141 L
.27778 .61169 L
.28147 .60485 L
.28298 .60198 L
.28797 .59227 L
.29118 .58573 L
.29269 .58256 L
.29707 .57284 L
.30089 .5636 L
.30108 .56313 L
.30464 .55342 L
.3077 .54371 L
.31021 .53399 L
.31061 .53233 L
.31214 .52428 L
.31344 .51457 L
.3141 .50486 L
.3141 .49514 L
.31344 .48543 L
.31214 .47572 L
.31061 .46767 L
.31021 .46601 L
.3077 .45629 L
.30464 .44658 L
.30108 .43687 L
.30089 .4364 L
.29707 .42716 L
.29269 .41744 L
.29118 .41427 L
.28797 .40773 L
.28298 .39802 L
.28147 .39515 L
.27778 .38831 L
.27243 .37859 L
.27176 .37738 L
.26698 .36888 L
.26204 .36018 L
.26147 .35917 L
.25597 .34946 L
.25233 .343 L
.25051 .33974 L
.24514 .33003 L
.24262 .3254 L
.2399 .32032 L
.23483 .31061 L
.23291 .30681 L
.22997 .30089 L
.22536 .29118 L
.22319 .2864 L
.22104 .28147 L
.21703 .27176 L
.21348 .26234 L
.21338 .26204 L
.21011 .25233 L
.20728 .24262 L
.20492 .23291 L
.20377 .22728 L
.20307 .22319 L
.20178 .21348 L
.20109 .20377 L
.20108 .19406 L
.2018 .18434 L
.20333 .17463 L
.20377 .17245 L
.20577 .16492 L
.20924 .15521 L
.21348 .14622 L
.21388 .14549 L
.21989 .13578 L
.22319 .13128 L
.22753 .12607 L
.23291 .12036 L
.23717 .11636 L
.24262 .11171 L
.24936 .10664 L
.25233 .10459 L
.26204 .09858 L
.26502 .09693 L
.27176 .09344 L
.28147 .08902 L
.28587 .08722 L
.29118 .08518 L
.30089 .08184 L
.31061 .07895 L
.31602 .07751 L
.32032 .07644 L
.33003 .07426 L
.33974 .0724 L
.34946 .07083 L
.35917 .06951 L
.36888 .06844 L
.37594 .06779 L
F
0 g
.37859 .06758 m
.38831 .06693 L
.39802 .06648 L
.40773 .06621 L
.41744 .06611 L
.42716 .06618 L
.43687 .06641 L
.44658 .06679 L
.45629 .06732 L
.46335 .06779 L
.46601 .06799 L
.47572 .06879 L
.48543 .06973 L
.49514 .0708 L
.50486 .07199 L
.51457 .07331 L
.52428 .07476 L
.53399 .07633 L
.54085 .07751 L
.54371 .07801 L
.55342 .07982 L
.56313 .08174 L
.57284 .08379 L
.58256 .08597 L
.5879 .08722 L
.59227 .08826 L
.60198 .09068 L
.61169 .09323 L
.62141 .09591 L
.62496 .09693 L
.63112 .09873 L
.64083 .10168 L
.65054 .10479 L
.65613 .10664 L
.66026 .10804 L
.66997 .11145 L
.67968 .11505 L
.6831 .11636 L
.68939 .11881 L
.69911 .12278 L
.70678 .12607 L
.70882 .12696 L
.71853 .13137 L
.7277 .13578 L
.72824 .13605 L
.73796 .14099 L
.74625 .14549 L
.74767 .14629 L
.75738 .15194 L
.76266 .15521 L
Mistroke
.76709 .15804 L
.77681 .16468 L
.77714 .16492 L
.78652 .17195 L
.78984 .17463 L
.79623 .18006 L
.80088 .18434 L
.80594 .18931 L
.81037 .19406 L
.81566 .20023 L
.8184 .20377 L
.82505 .21348 L
.82537 .21399 L
.8304 .22319 L
.83453 .23291 L
.83508 .23432 L
.8375 .24262 L
.8394 .25233 L
.84028 .26204 L
.84023 .27176 L
.83931 .28147 L
.83759 .29118 L
.83514 .30089 L
.83508 .30109 L
.83204 .31061 L
.82836 .32032 L
.82537 .32737 L
.82418 .33003 L
.81957 .33974 L
.81566 .34745 L
.81461 .34946 L
.80938 .35917 L
.80594 .36537 L
.80397 .36888 L
.79845 .37859 L
.79623 .38247 L
.7929 .38831 L
.78742 .39802 L
.78652 .39964 L
.78208 .40773 L
.77697 .41744 L
.77681 .41777 L
.77218 .42716 L
.76777 .43687 L
.76709 .43844 L
.76382 .44658 L
.76042 .45629 L
.75761 .46601 L
.75738 .46687 L
.75546 .47572 L
Mistroke
.754 .48543 L
.75326 .49514 L
.75326 .50486 L
.754 .51457 L
.75546 .52428 L
.75738 .53313 L
.75761 .53399 L
.76042 .54371 L
.76382 .55342 L
.76709 .56156 L
.76777 .56313 L
.77218 .57284 L
.77681 .58223 L
.77697 .58256 L
.78208 .59227 L
.78652 .60036 L
.78742 .60198 L
.7929 .61169 L
.79623 .61753 L
.79845 .62141 L
.80397 .63112 L
.80594 .63463 L
.80938 .64083 L
.81461 .65054 L
.81566 .65255 L
.81957 .66026 L
.82418 .66997 L
.82537 .67263 L
.82836 .67968 L
.83204 .68939 L
.83508 .69891 L
.83514 .69911 L
.83759 .70882 L
.83931 .71853 L
.84023 .72824 L
.84028 .73796 L
.8394 .74767 L
.8375 .75738 L
.83508 .76568 L
.83453 .76709 L
.8304 .77681 L
.82537 .78601 L
.82505 .78652 L
.8184 .79623 L
.81566 .79977 L
.81037 .80594 L
.80594 .81069 L
.80088 .81566 L
.79623 .81994 L
.78984 .82537 L
Mistroke
.78652 .82805 L
.77714 .83508 L
.77681 .83532 L
.76709 .84196 L
.76266 .84479 L
.75738 .84806 L
.74767 .85371 L
.74625 .85451 L
.73796 .85901 L
.72824 .86395 L
.7277 .86422 L
.71853 .86863 L
.70882 .87304 L
.70678 .87393 L
.69911 .87722 L
.68939 .88119 L
.6831 .88364 L
.67968 .88495 L
.66997 .88855 L
.66026 .89196 L
.65613 .89336 L
.65054 .89521 L
.64083 .89832 L
.63112 .90127 L
.62496 .90307 L
.62141 .90409 L
.61169 .90677 L
.60198 .90932 L
.59227 .91174 L
.5879 .91278 L
.58256 .91403 L
.57284 .91621 L
.56313 .91826 L
.55342 .92018 L
.54371 .92199 L
.54085 .92249 L
.53399 .92367 L
.52428 .92524 L
.51457 .92669 L
.50486 .92801 L
.49514 .9292 L
.48543 .93027 L
.47572 .93121 L
.46601 .93201 L
.46335 .93221 L
.45629 .93268 L
.44658 .93321 L
.43687 .93359 L
.42716 .93382 L
.41744 .93389 L
Mistroke
.40773 .93379 L
.39802 .93352 L
.38831 .93307 L
.37859 .93242 L
.37594 .93221 L
.36888 .93156 L
.35917 .93049 L
.34946 .92917 L
.33974 .9276 L
.33003 .92574 L
.32032 .92356 L
.31602 .92249 L
.31061 .92105 L
.30089 .91816 L
.29118 .91482 L
.28587 .91278 L
.28147 .91098 L
.27176 .90656 L
.26502 .90307 L
.26204 .90142 L
.25233 .89541 L
.24936 .89336 L
.24262 .88829 L
.23717 .88364 L
.23291 .87964 L
.22753 .87393 L
.22319 .86872 L
.21989 .86422 L
.21388 .85451 L
.21348 .85378 L
.20924 .84479 L
.20577 .83508 L
.20377 .82755 L
.20333 .82537 L
.2018 .81566 L
.20108 .80594 L
.20109 .79623 L
.20178 .78652 L
.20307 .77681 L
.20377 .77272 L
.20492 .76709 L
.20728 .75738 L
.21011 .74767 L
.21338 .73796 L
.21348 .73766 L
.21703 .72824 L
.22104 .71853 L
.22319 .7136 L
.22536 .70882 L
.22997 .69911 L
Mistroke
.23291 .69319 L
.23483 .68939 L
.2399 .67968 L
.24262 .6746 L
.24514 .66997 L
.25051 .66026 L
.25233 .657 L
.25597 .65054 L
.26147 .64083 L
.26204 .63982 L
.26698 .63112 L
.27176 .62262 L
.27243 .62141 L
.27778 .61169 L
.28147 .60485 L
.28298 .60198 L
.28797 .59227 L
.29118 .58573 L
.29269 .58256 L
.29707 .57284 L
.30089 .5636 L
.30108 .56313 L
.30464 .55342 L
.3077 .54371 L
.31021 .53399 L
.31061 .53233 L
.31214 .52428 L
.31344 .51457 L
.3141 .50486 L
.3141 .49514 L
.31344 .48543 L
.31214 .47572 L
.31061 .46767 L
.31021 .46601 L
.3077 .45629 L
.30464 .44658 L
.30108 .43687 L
.30089 .4364 L
.29707 .42716 L
.29269 .41744 L
.29118 .41427 L
.28797 .40773 L
.28298 .39802 L
.28147 .39515 L
.27778 .38831 L
.27243 .37859 L
.27176 .37738 L
.26698 .36888 L
.26204 .36018 L
.26147 .35917 L
Mistroke
.25597 .34946 L
.25233 .343 L
.25051 .33974 L
.24514 .33003 L
.24262 .3254 L
.2399 .32032 L
.23483 .31061 L
.23291 .30681 L
.22997 .30089 L
.22536 .29118 L
.22319 .2864 L
.22104 .28147 L
.21703 .27176 L
.21348 .26234 L
.21338 .26204 L
.21011 .25233 L
.20728 .24262 L
.20492 .23291 L
.20377 .22728 L
.20307 .22319 L
.20178 .21348 L
.20109 .20377 L
.20108 .19406 L
.2018 .18434 L
.20333 .17463 L
.20377 .17245 L
.20577 .16492 L
.20924 .15521 L
.21348 .14622 L
.21388 .14549 L
.21989 .13578 L
.22319 .13128 L
.22753 .12607 L
.23291 .12036 L
.23717 .11636 L
.24262 .11171 L
.24936 .10664 L
.25233 .10459 L
.26204 .09858 L
.26502 .09693 L
.27176 .09344 L
.28147 .08902 L
.28587 .08722 L
.29118 .08518 L
.30089 .08184 L
.31061 .07895 L
.31602 .07751 L
.32032 .07644 L
.33003 .07426 L
.33974 .0724 L
Mistroke
.34946 .07083 L
.35917 .06951 L
.36888 .06844 L
.37594 .06779 L
.37859 .06758 L
Mfstroke
.525 g
.33003 .0767 m
.33974 .07476 L
.34946 .07313 L
.35917 .07176 L
.36888 .07064 L
.37859 .06975 L
.38831 .06908 L
.39802 .0686 L
.40773 .06832 L
.41744 .06821 L
.42716 .06828 L
.43687 .0685 L
.44658 .06889 L
.45629 .06942 L
.46601 .07009 L
.47572 .07091 L
.48543 .07187 L
.49514 .07296 L
.50486 .07418 L
.51457 .07553 L
.52428 .07701 L
.52737 .07751 L
.53399 .07861 L
.54371 .08033 L
.55342 .08219 L
.56313 .08417 L
.57284 .08628 L
.577 .08722 L
.58256 .08851 L
.59227 .09086 L
.60198 .09336 L
.61169 .09599 L
.61502 .09693 L
.62141 .09876 L
.63112 .10167 L
.64083 .10474 L
.64661 .10664 L
.65054 .10796 L
.66026 .11135 L
.66997 .11491 L
.67375 .11636 L
.67968 .11866 L
.68939 .12261 L
.69745 .12607 L
.69911 .12679 L
.70882 .1312 L
.71831 .13578 L
.71853 .13589 L
.72824 .14086 L
.73671 .14549 L
.73796 .14619 L
.74767 .1519 L
.75294 .15521 L
.75738 .15808 L
.76709 .16484 L
.7672 .16492 L
.77681 .17228 L
.77964 .17463 L
.78652 .18064 L
.7904 .18434 L
.79623 .19029 L
.79959 .19406 L
.80594 .20191 L
.80729 .20377 L
.8136 .21348 L
.81566 .21709 L
.8186 .22319 L
.82236 .23291 L
.82496 .24262 L
.82537 .24469 L
.82646 .25233 L
.82694 .26204 L
.82647 .27176 L
.82537 .28076 L
.82512 .28147 L
.82296 .29118 L
.82006 .30089 L
.8165 .31061 L
.81566 .3127 L
.81235 .32032 L
.80769 .33003 L
.80594 .33344 L
.80259 .33974 L
.79713 .34946 L
.79623 .351 L
.79139 .35917 L
.78652 .36717 L
.78546 .36888 L
.77942 .37859 L
.77681 .38278 L
.77336 .38831 L
.76736 .39802 L
.76709 .39845 L
.76151 .40773 L
.75738 .41483 L
.75591 .41744 L
.75063 .42716 L
.74767 .43297 L
.74578 .43687 L
.74143 .44658 L
.73796 .45547 L
.73766 .45629 L
.73456 .46601 L
.73217 .47572 L
.73054 .48543 L
.72972 .49514 L
.72972 .50486 L
.73054 .51457 L
.73217 .52428 L
.73456 .53399 L
.73766 .54371 L
.73796 .54453 L
.74143 .55342 L
.74578 .56313 L
.74767 .56703 L
.75063 .57284 L
.75591 .58256 L
.75738 .58517 L
.76151 .59227 L
.76709 .60155 L
.76736 .60198 L
.77336 .61169 L
.77681 .61722 L
.77942 .62141 L
.78546 .63112 L
.78652 .63283 L
.79139 .64083 L
.79623 .649 L
.79713 .65054 L
.80259 .66026 L
.80594 .66656 L
.80769 .66997 L
.81235 .67968 L
.81566 .6873 L
.8165 .68939 L
.82006 .69911 L
.82296 .70882 L
.82512 .71853 L
.82537 .71924 L
.82647 .72824 L
.82694 .73796 L
.82646 .74767 L
.82537 .75531 L
.82496 .75738 L
.82236 .76709 L
.8186 .77681 L
.81566 .78291 L
.8136 .78652 L
.80729 .79623 L
.80594 .79809 L
.79959 .80594 L
.79623 .80971 L
.7904 .81566 L
.78652 .81936 L
.77964 .82537 L
.77681 .82772 L
.7672 .83508 L
.76709 .83516 L
.75738 .84192 L
.75294 .84479 L
.74767 .8481 L
.73796 .85381 L
.73671 .85451 L
.72824 .85914 L
.71853 .86411 L
.71831 .86422 L
.70882 .8688 L
.69911 .87321 L
.69745 .87393 L
.68939 .87739 L
.67968 .88134 L
.67375 .88364 L
.66997 .88509 L
.66026 .88865 L
.65054 .89204 L
.64661 .89336 L
.64083 .89526 L
.63112 .89833 L
.62141 .90124 L
.61502 .90307 L
.61169 .90401 L
.60198 .90664 L
.59227 .90914 L
.58256 .91149 L
.577 .91278 L
.57284 .91372 L
.56313 .91583 L
.55342 .91781 L
.54371 .91967 L
.53399 .92139 L
.52737 .92249 L
.52428 .92299 L
.51457 .92447 L
.50486 .92582 L
.49514 .92704 L
.48543 .92813 L
.47572 .92909 L
.46601 .92991 L
.45629 .93058 L
.44658 .93111 L
.43687 .9315 L
.42716 .93172 L
.41744 .93179 L
.40773 .93168 L
.39802 .9314 L
.38831 .93092 L
.37859 .93025 L
.36888 .92936 L
.35917 .92824 L
.34946 .92687 L
.33974 .92524 L
.33003 .9233 L
.32639 .92249 L
.32032 .92105 L
.31061 .91844 L
.30089 .91541 L
.29347 .91278 L
.29118 .91192 L
.28147 .9079 L
.27176 .90322 L
.27147 .90307 L
.26204 .89779 L
.25518 .89336 L
.25233 .89137 L
.24262 .88364 L
.24262 .88364 L
.23291 .87411 L
.23275 .87393 L
.22497 .86422 L
.22319 .86166 L
.21888 .85451 L
.2142 .84479 L
.21348 .84308 L
.21074 .83508 L
.20833 .82537 L
.20686 .81566 L
.20622 .80594 L
.20633 .79623 L
.20714 .78652 L
.20857 .77681 L
.21058 .76709 L
.21311 .75738 L
.21348 .75611 L
.21614 .74767 L
.2196 .73796 L
.22319 .72894 L
.22348 .72824 L
.22773 .71853 L
.23232 .70882 L
.23291 .70763 L
.23721 .69911 L
.24237 .68939 L
.24262 .68893 L
.24775 .67968 L
.25233 .67168 L
.25332 .66997 L
.25904 .66026 L
.26204 .65524 L
.26487 .65054 L
.27076 .64083 L
.27176 .6392 L
.27667 .63112 L
.28147 .62319 L
.28254 .62141 L
.28831 .61169 L
.29118 .60679 L
.29394 .60198 L
.29935 .59227 L
.30089 .58943 L
.30449 .58256 L
.30929 .57284 L
.31061 .57005 L
.31369 .56313 L
.3176 .55342 L
.32032 .54577 L
.32098 .54371 L
.32377 .53399 L
.32591 .52428 L
.32735 .51457 L
.32809 .50486 L
.32809 .49514 L
.32735 .48543 L
.32591 .47572 L
.32377 .46601 L
.32098 .45629 L
.32032 .45423 L
.3176 .44658 L
.31369 .43687 L
.31061 .42995 L
.30929 .42716 L
.30449 .41744 L
.30089 .41057 L
.29935 .40773 L
.29394 .39802 L
.29118 .39321 L
.28831 .38831 L
.28254 .37859 L
.28147 .37681 L
.27667 .36888 L
.27176 .3608 L
.27076 .35917 L
.26487 .34946 L
.26204 .34476 L
.25904 .33974 L
.25332 .33003 L
.25233 .32832 L
.24775 .32032 L
.24262 .31107 L
.24237 .31061 L
.23721 .30089 L
.23291 .29237 L
.23232 .29118 L
.22773 .28147 L
.22348 .27176 L
.22319 .27106 L
.2196 .26204 L
.21614 .25233 L
.21348 .24389 L
.21311 .24262 L
.21058 .23291 L
.20857 .22319 L
.20714 .21348 L
.20633 .20377 L
.20622 .19406 L
.20686 .18434 L
.20833 .17463 L
.21074 .16492 L
.21348 .15692 L
.2142 .15521 L
.21888 .14549 L
.22319 .13834 L
.22497 .13578 L
.23275 .12607 L
.23291 .12589 L
.24262 .11636 L
.24262 .11636 L
.25233 .10863 L
.25518 .10664 L
.26204 .10221 L
.27147 .09693 L
.27176 .09678 L
.28147 .0921 L
.29118 .08808 L
.29347 .08722 L
.30089 .08459 L
.31061 .08156 L
.32032 .07895 L
.32639 .07751 L
F
0 g
.33003 .0767 m
.33974 .07476 L
.34946 .07313 L
.35917 .07176 L
.36888 .07064 L
.37859 .06975 L
.38831 .06908 L
.39802 .0686 L
.40773 .06832 L
.41744 .06821 L
.42716 .06828 L
.43687 .0685 L
.44658 .06889 L
.45629 .06942 L
.46601 .07009 L
.47572 .07091 L
.48543 .07187 L
.49514 .07296 L
.50486 .07418 L
.51457 .07553 L
.52428 .07701 L
.52737 .07751 L
.53399 .07861 L
.54371 .08033 L
.55342 .08219 L
.56313 .08417 L
.57284 .08628 L
.577 .08722 L
.58256 .08851 L
.59227 .09086 L
.60198 .09336 L
.61169 .09599 L
.61502 .09693 L
.62141 .09876 L
.63112 .10167 L
.64083 .10474 L
.64661 .10664 L
.65054 .10796 L
.66026 .11135 L
.66997 .11491 L
.67375 .11636 L
.67968 .11866 L
.68939 .12261 L
.69745 .12607 L
.69911 .12679 L
.70882 .1312 L
.71831 .13578 L
.71853 .13589 L
.72824 .14086 L
.73671 .14549 L
Mistroke
.73796 .14619 L
.74767 .1519 L
.75294 .15521 L
.75738 .15808 L
.76709 .16484 L
.7672 .16492 L
.77681 .17228 L
.77964 .17463 L
.78652 .18064 L
.7904 .18434 L
.79623 .19029 L
.79959 .19406 L
.80594 .20191 L
.80729 .20377 L
.8136 .21348 L
.81566 .21709 L
.8186 .22319 L
.82236 .23291 L
.82496 .24262 L
.82537 .24469 L
.82646 .25233 L
.82694 .26204 L
.82647 .27176 L
.82537 .28076 L
.82512 .28147 L
.82296 .29118 L
.82006 .30089 L
.8165 .31061 L
.81566 .3127 L
.81235 .32032 L
.80769 .33003 L
.80594 .33344 L
.80259 .33974 L
.79713 .34946 L
.79623 .351 L
.79139 .35917 L
.78652 .36717 L
.78546 .36888 L
.77942 .37859 L
.77681 .38278 L
.77336 .38831 L
.76736 .39802 L
.76709 .39845 L
.76151 .40773 L
.75738 .41483 L
.75591 .41744 L
.75063 .42716 L
.74767 .43297 L
.74578 .43687 L
.74143 .44658 L
Mistroke
.73796 .45547 L
.73766 .45629 L
.73456 .46601 L
.73217 .47572 L
.73054 .48543 L
.72972 .49514 L
.72972 .50486 L
.73054 .51457 L
.73217 .52428 L
.73456 .53399 L
.73766 .54371 L
.73796 .54453 L
.74143 .55342 L
.74578 .56313 L
.74767 .56703 L
.75063 .57284 L
.75591 .58256 L
.75738 .58517 L
.76151 .59227 L
.76709 .60155 L
.76736 .60198 L
.77336 .61169 L
.77681 .61722 L
.77942 .62141 L
.78546 .63112 L
.78652 .63283 L
.79139 .64083 L
.79623 .649 L
.79713 .65054 L
.80259 .66026 L
.80594 .66656 L
.80769 .66997 L
.81235 .67968 L
.81566 .6873 L
.8165 .68939 L
.82006 .69911 L
.82296 .70882 L
.82512 .71853 L
.82537 .71924 L
.82647 .72824 L
.82694 .73796 L
.82646 .74767 L
.82537 .75531 L
.82496 .75738 L
.82236 .76709 L
.8186 .77681 L
.81566 .78291 L
.8136 .78652 L
.80729 .79623 L
.80594 .79809 L
Mistroke
.79959 .80594 L
.79623 .80971 L
.7904 .81566 L
.78652 .81936 L
.77964 .82537 L
.77681 .82772 L
.7672 .83508 L
.76709 .83516 L
.75738 .84192 L
.75294 .84479 L
.74767 .8481 L
.73796 .85381 L
.73671 .85451 L
.72824 .85914 L
.71853 .86411 L
.71831 .86422 L
.70882 .8688 L
.69911 .87321 L
.69745 .87393 L
.68939 .87739 L
.67968 .88134 L
.67375 .88364 L
.66997 .88509 L
.66026 .88865 L
.65054 .89204 L
.64661 .89336 L
.64083 .89526 L
.63112 .89833 L
.62141 .90124 L
.61502 .90307 L
.61169 .90401 L
.60198 .90664 L
.59227 .90914 L
.58256 .91149 L
.577 .91278 L
.57284 .91372 L
.56313 .91583 L
.55342 .91781 L
.54371 .91967 L
.53399 .92139 L
.52737 .92249 L
.52428 .92299 L
.51457 .92447 L
.50486 .92582 L
.49514 .92704 L
.48543 .92813 L
.47572 .92909 L
.46601 .92991 L
.45629 .93058 L
.44658 .93111 L
Mistroke
.43687 .9315 L
.42716 .93172 L
.41744 .93179 L
.40773 .93168 L
.39802 .9314 L
.38831 .93092 L
.37859 .93025 L
.36888 .92936 L
.35917 .92824 L
.34946 .92687 L
.33974 .92524 L
.33003 .9233 L
.32639 .92249 L
.32032 .92105 L
.31061 .91844 L
.30089 .91541 L
.29347 .91278 L
.29118 .91192 L
.28147 .9079 L
.27176 .90322 L
.27147 .90307 L
.26204 .89779 L
.25518 .89336 L
.25233 .89137 L
.24262 .88364 L
.24262 .88364 L
.23291 .87411 L
.23275 .87393 L
.22497 .86422 L
.22319 .86166 L
.21888 .85451 L
.2142 .84479 L
.21348 .84308 L
.21074 .83508 L
.20833 .82537 L
.20686 .81566 L
.20622 .80594 L
.20633 .79623 L
.20714 .78652 L
.20857 .77681 L
.21058 .76709 L
.21311 .75738 L
.21348 .75611 L
.21614 .74767 L
.2196 .73796 L
.22319 .72894 L
.22348 .72824 L
.22773 .71853 L
.23232 .70882 L
.23291 .70763 L
Mistroke
.23721 .69911 L
.24237 .68939 L
.24262 .68893 L
.24775 .67968 L
.25233 .67168 L
.25332 .66997 L
.25904 .66026 L
.26204 .65524 L
.26487 .65054 L
.27076 .64083 L
.27176 .6392 L
.27667 .63112 L
.28147 .62319 L
.28254 .62141 L
.28831 .61169 L
.29118 .60679 L
.29394 .60198 L
.29935 .59227 L
.30089 .58943 L
.30449 .58256 L
.30929 .57284 L
.31061 .57005 L
.31369 .56313 L
.3176 .55342 L
.32032 .54577 L
.32098 .54371 L
.32377 .53399 L
.32591 .52428 L
.32735 .51457 L
.32809 .50486 L
.32809 .49514 L
.32735 .48543 L
.32591 .47572 L
.32377 .46601 L
.32098 .45629 L
.32032 .45423 L
.3176 .44658 L
.31369 .43687 L
.31061 .42995 L
.30929 .42716 L
.30449 .41744 L
.30089 .41057 L
.29935 .40773 L
.29394 .39802 L
.29118 .39321 L
.28831 .38831 L
.28254 .37859 L
.28147 .37681 L
.27667 .36888 L
.27176 .3608 L
Mistroke
.27076 .35917 L
.26487 .34946 L
.26204 .34476 L
.25904 .33974 L
.25332 .33003 L
.25233 .32832 L
.24775 .32032 L
.24262 .31107 L
.24237 .31061 L
.23721 .30089 L
.23291 .29237 L
.23232 .29118 L
.22773 .28147 L
.22348 .27176 L
.22319 .27106 L
.2196 .26204 L
.21614 .25233 L
.21348 .24389 L
.21311 .24262 L
.21058 .23291 L
.20857 .22319 L
.20714 .21348 L
.20633 .20377 L
.20622 .19406 L
.20686 .18434 L
.20833 .17463 L
.21074 .16492 L
.21348 .15692 L
.2142 .15521 L
.21888 .14549 L
.22319 .13834 L
.22497 .13578 L
.23275 .12607 L
.23291 .12589 L
.24262 .11636 L
.24262 .11636 L
.25233 .10863 L
.25518 .10664 L
.26204 .10221 L
.27147 .09693 L
.27176 .09678 L
.28147 .0921 L
.29118 .08808 L
.29347 .08722 L
.30089 .08459 L
.31061 .08156 L
.32032 .07895 L
.32639 .07751 L
.33003 .0767 L
Mfstroke
.5 g
.33974 .07723 m
.34946 .07552 L
.35917 .0741 L
.36888 .07293 L
.37859 .07201 L
.38831 .0713 L
.39802 .0708 L
.40773 .0705 L
.41744 .07038 L
.42716 .07044 L
.43687 .07066 L
.44658 .07105 L
.45629 .07159 L
.46601 .07228 L
.47572 .07311 L
.48543 .07409 L
.49514 .0752 L
.50486 .07645 L
.51235 .07751 L
.51457 .07783 L
.52428 .07934 L
.53399 .08098 L
.54371 .08275 L
.55342 .08466 L
.56313 .0867 L
.56553 .08722 L
.57284 .08886 L
.58256 .09115 L
.59227 .09359 L
.60198 .09617 L
.60473 .09693 L
.61169 .09889 L
.62141 .10175 L
.63112 .10478 L
.63684 .10664 L
.64083 .10797 L
.65054 .11132 L
.66026 .11486 L
.6642 .11636 L
.66997 .11859 L
.67968 .12253 L
.68795 .12607 L
.68939 .1267 L
.69911 .13111 L
.70876 .13578 L
.70882 .13581 L
.71853 .1408 L
.72704 .14549 L
.72824 .14617 L
.73796 .15194 L
.74309 .15521 L
.74767 .15821 L
.75713 .16492 L
.75738 .1651 L
.76709 .17273 L
.76933 .17463 L
.77681 .18138 L
.77981 .18434 L
.78652 .1915 L
.78869 .19406 L
.79607 .20377 L
.79623 .204 L
.80204 .21348 L
.80594 .22141 L
.80668 .22319 L
.81006 .23291 L
.81227 .24262 L
.81337 .25233 L
.81343 .26204 L
.81253 .27176 L
.81074 .28147 L
.80812 .29118 L
.80594 .29769 L
.80474 .30089 L
.80069 .31061 L
.79623 .31994 L
.79604 .32032 L
.79086 .33003 L
.78652 .33757 L
.78522 .33974 L
.77921 .34946 L
.77681 .35322 L
.77292 .35917 L
.76709 .36787 L
.76641 .36888 L
.75979 .37859 L
.75738 .3821 L
.75313 .38831 L
.74767 .39633 L
.74653 .39802 L
.74008 .40773 L
.73796 .41101 L
.73389 .41744 L
.72824 .42682 L
.72805 .42716 L
.72265 .43687 L
.71853 .44504 L
.7178 .44658 L
.71359 .45629 L
.71011 .46601 L
.70882 .47015 L
.70742 .47572 L
.70559 .48543 L
.70467 .49514 L
.70467 .50486 L
.70559 .51457 L
.70742 .52428 L
.70882 .52985 L
.71011 .53399 L
.71359 .54371 L
.7178 .55342 L
.71853 .55496 L
.72265 .56313 L
.72805 .57284 L
.72824 .57318 L
.73389 .58256 L
.73796 .58899 L
.74008 .59227 L
.74653 .60198 L
.74767 .60367 L
.75313 .61169 L
.75738 .6179 L
.75979 .62141 L
.76641 .63112 L
.76709 .63213 L
.77292 .64083 L
.77681 .64678 L
.77921 .65054 L
.78522 .66026 L
.78652 .66243 L
.79086 .66997 L
.79604 .67968 L
.79623 .68006 L
.80069 .68939 L
.80474 .69911 L
.80594 .70231 L
.80812 .70882 L
.81074 .71853 L
.81253 .72824 L
.81343 .73796 L
.81337 .74767 L
.81227 .75738 L
.81006 .76709 L
.80668 .77681 L
.80594 .77859 L
.80204 .78652 L
.79623 .796 L
.79607 .79623 L
.78869 .80594 L
.78652 .8085 L
.77981 .81566 L
.77681 .81862 L
.76933 .82537 L
.76709 .82727 L
.75738 .8349 L
.75713 .83508 L
.74767 .84179 L
.74309 .84479 L
.73796 .84806 L
.72824 .85383 L
.72704 .85451 L
.71853 .8592 L
.70882 .86419 L
.70876 .86422 L
.69911 .86889 L
.68939 .8733 L
.68795 .87393 L
.67968 .87747 L
.66997 .88141 L
.6642 .88364 L
.66026 .88514 L
.65054 .88868 L
.64083 .89203 L
.63684 .89336 L
.63112 .89522 L
.62141 .89825 L
.61169 .90111 L
.60473 .90307 L
.60198 .90383 L
.59227 .90641 L
.58256 .90885 L
.57284 .91114 L
.56553 .91278 L
.56313 .9133 L
.55342 .91534 L
.54371 .91725 L
.53399 .91902 L
.52428 .92066 L
.51457 .92217 L
.51235 .92249 L
.50486 .92355 L
.49514 .9248 L
.48543 .92591 L
.47572 .92689 L
.46601 .92772 L
.45629 .92841 L
.44658 .92895 L
.43687 .92934 L
.42716 .92956 L
.41744 .92962 L
.40773 .9295 L
.39802 .9292 L
.38831 .9287 L
.37859 .92799 L
.36888 .92707 L
.35917 .9259 L
.34946 .92448 L
.33974 .92277 L
.33832 .92249 L
.33003 .92077 L
.32032 .91842 L
.31061 .91568 L
.30167 .91278 L
.30089 .91251 L
.29118 .90886 L
.28147 .90461 L
.27828 .90307 L
.27176 .89968 L
.26204 .89386 L
.26128 .89336 L
.25233 .88695 L
.24829 .88364 L
.24262 .87852 L
.23816 .87393 L
.23291 .86781 L
.23022 .86422 L
.22404 .85451 L
.22319 .85299 L
.21932 .84479 L
.21586 .83508 L
.21349 .82537 L
.21348 .82536 L
.21207 .81566 L
.21152 .80594 L
.21174 .79623 L
.21267 .78652 L
.21348 .78084 L
.21425 .77681 L
.21643 .76709 L
.21915 .75738 L
.22238 .74767 L
.22319 .74541 L
.22607 .73796 L
.23019 .72824 L
.23291 .72231 L
.23471 .71853 L
.23958 .70882 L
.24262 .70307 L
.24478 .69911 L
.25026 .68939 L
.25233 .68584 L
.256 .67968 L
.26194 .66997 L
.26204 .66981 L
.26806 .66026 L
.27176 .6545 L
.27431 .65054 L
.28065 .64083 L
.28147 .63958 L
.28701 .63112 L
.29118 .62476 L
.29336 .62141 L
.29964 .61169 L
.30089 .60973 L
.30578 .60198 L
.31061 .59411 L
.31171 .59227 L
.31737 .58256 L
.32032 .57725 L
.32267 .57284 L
.32755 .56313 L
.33003 .55779 L
.33192 .55342 L
.33571 .54371 L
.33884 .53399 L
.33974 .53084 L
.34125 .52428 L
.34289 .51457 L
.34372 .50486 L
.34372 .49514 L
.34289 .48543 L
.34125 .47572 L
.33974 .46916 L
.33884 .46601 L
.33571 .45629 L
.33192 .44658 L
.33003 .44221 L
.32755 .43687 L
.32267 .42716 L
.32032 .42275 L
.31737 .41744 L
.31171 .40773 L
.31061 .40589 L
.30578 .39802 L
.30089 .39027 L
.29964 .38831 L
.29336 .37859 L
.29118 .37524 L
.28701 .36888 L
.28147 .36042 L
.28065 .35917 L
.27431 .34946 L
.27176 .3455 L
.26806 .33974 L
.26204 .33019 L
.26194 .33003 L
.256 .32032 L
.25233 .31416 L
.25026 .31061 L
.24478 .30089 L
.24262 .29693 L
.23958 .29118 L
.23471 .28147 L
.23291 .27769 L
.23019 .27176 L
.22607 .26204 L
.22319 .25459 L
.22238 .25233 L
.21915 .24262 L
.21643 .23291 L
.21425 .22319 L
.21348 .21916 L
.21267 .21348 L
.21174 .20377 L
.21152 .19406 L
.21207 .18434 L
.21348 .17464 L
.21349 .17463 L
.21586 .16492 L
.21932 .15521 L
.22319 .14701 L
.22404 .14549 L
.23022 .13578 L
.23291 .13219 L
.23816 .12607 L
.24262 .12148 L
.24829 .11636 L
.25233 .11305 L
.26128 .10664 L
.26204 .10614 L
.27176 .10032 L
.27828 .09693 L
.28147 .09539 L
.29118 .09114 L
.30089 .08749 L
.30167 .08722 L
.31061 .08432 L
.32032 .08158 L
.33003 .07923 L
.33832 .07751 L
F
0 g
.33974 .07723 m
.34946 .07552 L
.35917 .0741 L
.36888 .07293 L
.37859 .07201 L
.38831 .0713 L
.39802 .0708 L
.40773 .0705 L
.41744 .07038 L
.42716 .07044 L
.43687 .07066 L
.44658 .07105 L
.45629 .07159 L
.46601 .07228 L
.47572 .07311 L
.48543 .07409 L
.49514 .0752 L
.50486 .07645 L
.51235 .07751 L
.51457 .07783 L
.52428 .07934 L
.53399 .08098 L
.54371 .08275 L
.55342 .08466 L
.56313 .0867 L
.56553 .08722 L
.57284 .08886 L
.58256 .09115 L
.59227 .09359 L
.60198 .09617 L
.60473 .09693 L
.61169 .09889 L
.62141 .10175 L
.63112 .10478 L
.63684 .10664 L
.64083 .10797 L
.65054 .11132 L
.66026 .11486 L
.6642 .11636 L
.66997 .11859 L
.67968 .12253 L
.68795 .12607 L
.68939 .1267 L
.69911 .13111 L
.70876 .13578 L
.70882 .13581 L
.71853 .1408 L
.72704 .14549 L
.72824 .14617 L
.73796 .15194 L
Mistroke
.74309 .15521 L
.74767 .15821 L
.75713 .16492 L
.75738 .1651 L
.76709 .17273 L
.76933 .17463 L
.77681 .18138 L
.77981 .18434 L
.78652 .1915 L
.78869 .19406 L
.79607 .20377 L
.79623 .204 L
.80204 .21348 L
.80594 .22141 L
.80668 .22319 L
.81006 .23291 L
.81227 .24262 L
.81337 .25233 L
.81343 .26204 L
.81253 .27176 L
.81074 .28147 L
.80812 .29118 L
.80594 .29769 L
.80474 .30089 L
.80069 .31061 L
.79623 .31994 L
.79604 .32032 L
.79086 .33003 L
.78652 .33757 L
.78522 .33974 L
.77921 .34946 L
.77681 .35322 L
.77292 .35917 L
.76709 .36787 L
.76641 .36888 L
.75979 .37859 L
.75738 .3821 L
.75313 .38831 L
.74767 .39633 L
.74653 .39802 L
.74008 .40773 L
.73796 .41101 L
.73389 .41744 L
.72824 .42682 L
.72805 .42716 L
.72265 .43687 L
.71853 .44504 L
.7178 .44658 L
.71359 .45629 L
.71011 .46601 L
Mistroke
.70882 .47015 L
.70742 .47572 L
.70559 .48543 L
.70467 .49514 L
.70467 .50486 L
.70559 .51457 L
.70742 .52428 L
.70882 .52985 L
.71011 .53399 L
.71359 .54371 L
.7178 .55342 L
.71853 .55496 L
.72265 .56313 L
.72805 .57284 L
.72824 .57318 L
.73389 .58256 L
.73796 .58899 L
.74008 .59227 L
.74653 .60198 L
.74767 .60367 L
.75313 .61169 L
.75738 .6179 L
.75979 .62141 L
.76641 .63112 L
.76709 .63213 L
.77292 .64083 L
.77681 .64678 L
.77921 .65054 L
.78522 .66026 L
.78652 .66243 L
.79086 .66997 L
.79604 .67968 L
.79623 .68006 L
.80069 .68939 L
.80474 .69911 L
.80594 .70231 L
.80812 .70882 L
.81074 .71853 L
.81253 .72824 L
.81343 .73796 L
.81337 .74767 L
.81227 .75738 L
.81006 .76709 L
.80668 .77681 L
.80594 .77859 L
.80204 .78652 L
.79623 .796 L
.79607 .79623 L
.78869 .80594 L
.78652 .8085 L
Mistroke
.77981 .81566 L
.77681 .81862 L
.76933 .82537 L
.76709 .82727 L
.75738 .8349 L
.75713 .83508 L
.74767 .84179 L
.74309 .84479 L
.73796 .84806 L
.72824 .85383 L
.72704 .85451 L
.71853 .8592 L
.70882 .86419 L
.70876 .86422 L
.69911 .86889 L
.68939 .8733 L
.68795 .87393 L
.67968 .87747 L
.66997 .88141 L
.6642 .88364 L
.66026 .88514 L
.65054 .88868 L
.64083 .89203 L
.63684 .89336 L
.63112 .89522 L
.62141 .89825 L
.61169 .90111 L
.60473 .90307 L
.60198 .90383 L
.59227 .90641 L
.58256 .90885 L
.57284 .91114 L
.56553 .91278 L
.56313 .9133 L
.55342 .91534 L
.54371 .91725 L
.53399 .91902 L
.52428 .92066 L
.51457 .92217 L
.51235 .92249 L
.50486 .92355 L
.49514 .9248 L
.48543 .92591 L
.47572 .92689 L
.46601 .92772 L
.45629 .92841 L
.44658 .92895 L
.43687 .92934 L
.42716 .92956 L
.41744 .92962 L
Mistroke
.40773 .9295 L
.39802 .9292 L
.38831 .9287 L
.37859 .92799 L
.36888 .92707 L
.35917 .9259 L
.34946 .92448 L
.33974 .92277 L
.33832 .92249 L
.33003 .92077 L
.32032 .91842 L
.31061 .91568 L
.30167 .91278 L
.30089 .91251 L
.29118 .90886 L
.28147 .90461 L
.27828 .90307 L
.27176 .89968 L
.26204 .89386 L
.26128 .89336 L
.25233 .88695 L
.24829 .88364 L
.24262 .87852 L
.23816 .87393 L
.23291 .86781 L
.23022 .86422 L
.22404 .85451 L
.22319 .85299 L
.21932 .84479 L
.21586 .83508 L
.21349 .82537 L
.21348 .82536 L
.21207 .81566 L
.21152 .80594 L
.21174 .79623 L
.21267 .78652 L
.21348 .78084 L
.21425 .77681 L
.21643 .76709 L
.21915 .75738 L
.22238 .74767 L
.22319 .74541 L
.22607 .73796 L
.23019 .72824 L
.23291 .72231 L
.23471 .71853 L
.23958 .70882 L
.24262 .70307 L
.24478 .69911 L
.25026 .68939 L
Mistroke
.25233 .68584 L
.256 .67968 L
.26194 .66997 L
.26204 .66981 L
.26806 .66026 L
.27176 .6545 L
.27431 .65054 L
.28065 .64083 L
.28147 .63958 L
.28701 .63112 L
.29118 .62476 L
.29336 .62141 L
.29964 .61169 L
.30089 .60973 L
.30578 .60198 L
.31061 .59411 L
.31171 .59227 L
.31737 .58256 L
.32032 .57725 L
.32267 .57284 L
.32755 .56313 L
.33003 .55779 L
.33192 .55342 L
.33571 .54371 L
.33884 .53399 L
.33974 .53084 L
.34125 .52428 L
.34289 .51457 L
.34372 .50486 L
.34372 .49514 L
.34289 .48543 L
.34125 .47572 L
.33974 .46916 L
.33884 .46601 L
.33571 .45629 L
.33192 .44658 L
.33003 .44221 L
.32755 .43687 L
.32267 .42716 L
.32032 .42275 L
.31737 .41744 L
.31171 .40773 L
.31061 .40589 L
.30578 .39802 L
.30089 .39027 L
.29964 .38831 L
.29336 .37859 L
.29118 .37524 L
.28701 .36888 L
.28147 .36042 L
Mistroke
.28065 .35917 L
.27431 .34946 L
.27176 .3455 L
.26806 .33974 L
.26204 .33019 L
.26194 .33003 L
.256 .32032 L
.25233 .31416 L
.25026 .31061 L
.24478 .30089 L
.24262 .29693 L
.23958 .29118 L
.23471 .28147 L
.23291 .27769 L
.23019 .27176 L
.22607 .26204 L
.22319 .25459 L
.22238 .25233 L
.21915 .24262 L
.21643 .23291 L
.21425 .22319 L
.21348 .21916 L
.21267 .21348 L
.21174 .20377 L
.21152 .19406 L
.21207 .18434 L
.21348 .17464 L
.21349 .17463 L
.21586 .16492 L
.21932 .15521 L
.22319 .14701 L
.22404 .14549 L
.23022 .13578 L
.23291 .13219 L
.23816 .12607 L
.24262 .12148 L
.24829 .11636 L
.25233 .11305 L
.26128 .10664 L
.26204 .10614 L
.27176 .10032 L
.27828 .09693 L
.28147 .09539 L
.29118 .09114 L
.30089 .08749 L
.30167 .08722 L
.31061 .08432 L
.32032 .08158 L
.33003 .07923 L
.33832 .07751 L
Mistroke
.33974 .07723 L
Mfstroke
.475 g
.35917 .07654 m
.36888 .07532 L
.37859 .07435 L
.38831 .07362 L
.39802 .07309 L
.40773 .07277 L
.41744 .07264 L
.42716 .07269 L
.43687 .07291 L
.44658 .0733 L
.45629 .07384 L
.46601 .07455 L
.47572 .0754 L
.48543 .07639 L
.49492 .07751 L
.49514 .07753 L
.50486 .07881 L
.51457 .08022 L
.52428 .08177 L
.53399 .08345 L
.54371 .08528 L
.55332 .08722 L
.55342 .08724 L
.56313 .08933 L
.57284 .09156 L
.58256 .09393 L
.59227 .09646 L
.59403 .09693 L
.60198 .09912 L
.61169 .10193 L
.62141 .10492 L
.62679 .10664 L
.63112 .10806 L
.64083 .11138 L
.65054 .11489 L
.65443 .11636 L
.66026 .1186 L
.66997 .12252 L
.67827 .12607 L
.67968 .12669 L
.68939 .13109 L
.69905 .13578 L
.69911 .13581 L
.70882 .14083 L
.71722 .14549 L
.71853 .14624 L
.72824 .15208 L
.7331 .15521 L
.73796 .15844 L
.74693 .16492 L
.74767 .16547 L
.75738 .17332 L
.75887 .17463 L
.76709 .18231 L
.76908 .18434 L
.77681 .193 L
.77766 .19406 L
.78471 .20377 L
.78652 .20657 L
.79033 .21348 L
.79461 .22319 L
.79623 .22759 L
.79761 .23291 L
.79942 .24262 L
.8001 .25233 L
.79973 .26204 L
.79838 .27176 L
.79623 .28109 L
.79612 .28147 L
.79301 .29118 L
.78914 .30089 L
.78652 .30664 L
.78457 .31061 L
.77937 .32032 L
.77681 .32476 L
.77362 .33003 L
.7674 .33974 L
.76709 .3402 L
.76078 .34946 L
.75738 .35427 L
.75385 .35917 L
.74767 .36757 L
.74669 .36888 L
.73939 .37859 L
.73796 .38049 L
.73203 .38831 L
.72824 .39332 L
.72472 .39802 L
.71853 .4064 L
.71756 .40773 L
.71065 .41744 L
.70882 .42009 L
.70409 .42716 L
.69911 .43504 L
.69801 .43687 L
.69251 .44658 L
.68939 .45269 L
.68771 .45629 L
.68372 .46601 L
.68063 .47572 L
.67968 .47897 L
.67853 .48543 L
.67746 .49514 L
.67746 .50486 L
.67853 .51457 L
.67968 .52103 L
.68063 .52428 L
.68372 .53399 L
.68771 .54371 L
.68939 .54731 L
.69251 .55342 L
.69801 .56313 L
.69911 .56496 L
.70409 .57284 L
.70882 .57991 L
.71065 .58256 L
.71756 .59227 L
.71853 .5936 L
.72472 .60198 L
.72824 .60668 L
.73203 .61169 L
.73796 .61951 L
.73939 .62141 L
.74669 .63112 L
.74767 .63243 L
.75385 .64083 L
.75738 .64573 L
.76078 .65054 L
.76709 .6598 L
.7674 .66026 L
.77362 .66997 L
.77681 .67524 L
.77937 .67968 L
.78457 .68939 L
.78652 .69336 L
.78914 .69911 L
.79301 .70882 L
.79612 .71853 L
.79623 .71891 L
.79838 .72824 L
.79973 .73796 L
.8001 .74767 L
.79942 .75738 L
.79761 .76709 L
.79623 .77241 L
.79461 .77681 L
.79033 .78652 L
.78652 .79343 L
.78471 .79623 L
.77766 .80594 L
.77681 .807 L
.76908 .81566 L
.76709 .81769 L
.75887 .82537 L
.75738 .82668 L
.74767 .83453 L
.74693 .83508 L
.73796 .84156 L
.7331 .84479 L
.72824 .84792 L
.71853 .85376 L
.71722 .85451 L
.70882 .85917 L
.69911 .86419 L
.69905 .86422 L
.68939 .86891 L
.67968 .87331 L
.67827 .87393 L
.66997 .87748 L
.66026 .8814 L
.65443 .88364 L
.65054 .88511 L
.64083 .88862 L
.63112 .89194 L
.62679 .89336 L
.62141 .89508 L
.61169 .89807 L
.60198 .90088 L
.59403 .90307 L
.59227 .90354 L
.58256 .90607 L
.57284 .90844 L
.56313 .91067 L
.55342 .91276 L
.55332 .91278 L
.54371 .91472 L
.53399 .91655 L
.52428 .91823 L
.51457 .91978 L
.50486 .92119 L
.49514 .92247 L
.49492 .92249 L
.48543 .92361 L
.47572 .9246 L
.46601 .92545 L
.45629 .92616 L
.44658 .9267 L
.43687 .92709 L
.42716 .92731 L
.41744 .92736 L
.40773 .92723 L
.39802 .92691 L
.38831 .92638 L
.37859 .92565 L
.36888 .92468 L
.35917 .92346 L
.35265 .92249 L
.34946 .92198 L
.33974 .92021 L
.33003 .91811 L
.32032 .91565 L
.31061 .91278 L
.31061 .91278 L
.30089 .90947 L
.29118 .90561 L
.28552 .90307 L
.28147 .90112 L
.27176 .89585 L
.26768 .89336 L
.26204 .88962 L
.25421 .88364 L
.25233 .88208 L
.24378 .87393 L
.24262 .8727 L
.23566 .86422 L
.23291 .86032 L
.22938 .85451 L
.22462 .84479 L
.22319 .84133 L
.22115 .83508 L
.21881 .82537 L
.21746 .81566 L
.21699 .80594 L
.21733 .79623 L
.2184 .78652 L
.22013 .77681 L
.22249 .76709 L
.22319 .76455 L
.22541 .75738 L
.22886 .74767 L
.2328 .73796 L
.23291 .7377 L
.23718 .72824 L
.24199 .71853 L
.24262 .71732 L
.24718 .70882 L
.25233 .69976 L
.25271 .69911 L
.25856 .68939 L
.26204 .68383 L
.26469 .67968 L
.27106 .66997 L
.27176 .66893 L
.27763 .66026 L
.28147 .6547 L
.28437 .65054 L
.29118 .64088 L
.29122 .64083 L
.29813 .63112 L
.30089 .62725 L
.30506 .62141 L
.31061 .61358 L
.31194 .61169 L
.3187 .60198 L
.32032 .59962 L
.32528 .59227 L
.33003 .585 L
.33159 .58256 L
.33754 .57284 L
.33974 .56908 L
.34306 .56313 L
.34803 .55342 L
.34946 .55041 L
.35237 .54371 L
.35597 .53399 L
.35876 .52428 L
.35917 .52291 L
.36067 .51457 L
.36163 .50486 L
.36163 .49514 L
.36067 .48543 L
.35917 .47709 L
.35876 .47572 L
.35597 .46601 L
.35237 .45629 L
.34946 .44959 L
.34803 .44658 L
.34306 .43687 L
.33974 .43092 L
.33754 .42716 L
.33159 .41744 L
.33003 .415 L
.32528 .40773 L
.32032 .40038 L
.3187 .39802 L
.31194 .38831 L
.31061 .38642 L
.30506 .37859 L
.30089 .37275 L
.29813 .36888 L
.29122 .35917 L
.29118 .35912 L
.28437 .34946 L
.28147 .3453 L
.27763 .33974 L
.27176 .33107 L
.27106 .33003 L
.26469 .32032 L
.26204 .31617 L
.25856 .31061 L
.25271 .30089 L
.25233 .30024 L
.24718 .29118 L
.24262 .28268 L
.24199 .28147 L
.23718 .27176 L
.23291 .2623 L
.2328 .26204 L
.22886 .25233 L
.22541 .24262 L
.22319 .23545 L
.22249 .23291 L
.22013 .22319 L
.2184 .21348 L
.21733 .20377 L
.21699 .19406 L
.21746 .18434 L
.21881 .17463 L
.22115 .16492 L
.22319 .15867 L
.22462 .15521 L
.22938 .14549 L
.23291 .13968 L
.23566 .13578 L
.24262 .1273 L
.24378 .12607 L
.25233 .11792 L
.25421 .11636 L
.26204 .11038 L
.26768 .10664 L
.27176 .10415 L
.28147 .09888 L
.28552 .09693 L
.29118 .09439 L
.30089 .09053 L
.31061 .08722 L
.31061 .08722 L
.32032 .08435 L
.33003 .08189 L
.33974 .07979 L
.34946 .07802 L
.35265 .07751 L
F
0 g
.35917 .07654 m
.36888 .07532 L
.37859 .07435 L
.38831 .07362 L
.39802 .07309 L
.40773 .07277 L
.41744 .07264 L
.42716 .07269 L
.43687 .07291 L
.44658 .0733 L
.45629 .07384 L
.46601 .07455 L
.47572 .0754 L
.48543 .07639 L
.49492 .07751 L
.49514 .07753 L
.50486 .07881 L
.51457 .08022 L
.52428 .08177 L
.53399 .08345 L
.54371 .08528 L
.55332 .08722 L
.55342 .08724 L
.56313 .08933 L
.57284 .09156 L
.58256 .09393 L
.59227 .09646 L
.59403 .09693 L
.60198 .09912 L
.61169 .10193 L
.62141 .10492 L
.62679 .10664 L
.63112 .10806 L
.64083 .11138 L
.65054 .11489 L
.65443 .11636 L
.66026 .1186 L
.66997 .12252 L
.67827 .12607 L
.67968 .12669 L
.68939 .13109 L
.69905 .13578 L
.69911 .13581 L
.70882 .14083 L
.71722 .14549 L
.71853 .14624 L
.72824 .15208 L
.7331 .15521 L
.73796 .15844 L
.74693 .16492 L
Mistroke
.74767 .16547 L
.75738 .17332 L
.75887 .17463 L
.76709 .18231 L
.76908 .18434 L
.77681 .193 L
.77766 .19406 L
.78471 .20377 L
.78652 .20657 L
.79033 .21348 L
.79461 .22319 L
.79623 .22759 L
.79761 .23291 L
.79942 .24262 L
.8001 .25233 L
.79973 .26204 L
.79838 .27176 L
.79623 .28109 L
.79612 .28147 L
.79301 .29118 L
.78914 .30089 L
.78652 .30664 L
.78457 .31061 L
.77937 .32032 L
.77681 .32476 L
.77362 .33003 L
.7674 .33974 L
.76709 .3402 L
.76078 .34946 L
.75738 .35427 L
.75385 .35917 L
.74767 .36757 L
.74669 .36888 L
.73939 .37859 L
.73796 .38049 L
.73203 .38831 L
.72824 .39332 L
.72472 .39802 L
.71853 .4064 L
.71756 .40773 L
.71065 .41744 L
.70882 .42009 L
.70409 .42716 L
.69911 .43504 L
.69801 .43687 L
.69251 .44658 L
.68939 .45269 L
.68771 .45629 L
.68372 .46601 L
.68063 .47572 L
Mistroke
.67968 .47897 L
.67853 .48543 L
.67746 .49514 L
.67746 .50486 L
.67853 .51457 L
.67968 .52103 L
.68063 .52428 L
.68372 .53399 L
.68771 .54371 L
.68939 .54731 L
.69251 .55342 L
.69801 .56313 L
.69911 .56496 L
.70409 .57284 L
.70882 .57991 L
.71065 .58256 L
.71756 .59227 L
.71853 .5936 L
.72472 .60198 L
.72824 .60668 L
.73203 .61169 L
.73796 .61951 L
.73939 .62141 L
.74669 .63112 L
.74767 .63243 L
.75385 .64083 L
.75738 .64573 L
.76078 .65054 L
.76709 .6598 L
.7674 .66026 L
.77362 .66997 L
.77681 .67524 L
.77937 .67968 L
.78457 .68939 L
.78652 .69336 L
.78914 .69911 L
.79301 .70882 L
.79612 .71853 L
.79623 .71891 L
.79838 .72824 L
.79973 .73796 L
.8001 .74767 L
.79942 .75738 L
.79761 .76709 L
.79623 .77241 L
.79461 .77681 L
.79033 .78652 L
.78652 .79343 L
.78471 .79623 L
.77766 .80594 L
Mistroke
.77681 .807 L
.76908 .81566 L
.76709 .81769 L
.75887 .82537 L
.75738 .82668 L
.74767 .83453 L
.74693 .83508 L
.73796 .84156 L
.7331 .84479 L
.72824 .84792 L
.71853 .85376 L
.71722 .85451 L
.70882 .85917 L
.69911 .86419 L
.69905 .86422 L
.68939 .86891 L
.67968 .87331 L
.67827 .87393 L
.66997 .87748 L
.66026 .8814 L
.65443 .88364 L
.65054 .88511 L
.64083 .88862 L
.63112 .89194 L
.62679 .89336 L
.62141 .89508 L
.61169 .89807 L
.60198 .90088 L
.59403 .90307 L
.59227 .90354 L
.58256 .90607 L
.57284 .90844 L
.56313 .91067 L
.55342 .91276 L
.55332 .91278 L
.54371 .91472 L
.53399 .91655 L
.52428 .91823 L
.51457 .91978 L
.50486 .92119 L
.49514 .92247 L
.49492 .92249 L
.48543 .92361 L
.47572 .9246 L
.46601 .92545 L
.45629 .92616 L
.44658 .9267 L
.43687 .92709 L
.42716 .92731 L
.41744 .92736 L
Mistroke
.40773 .92723 L
.39802 .92691 L
.38831 .92638 L
.37859 .92565 L
.36888 .92468 L
.35917 .92346 L
.35265 .92249 L
.34946 .92198 L
.33974 .92021 L
.33003 .91811 L
.32032 .91565 L
.31061 .91278 L
.31061 .91278 L
.30089 .90947 L
.29118 .90561 L
.28552 .90307 L
.28147 .90112 L
.27176 .89585 L
.26768 .89336 L
.26204 .88962 L
.25421 .88364 L
.25233 .88208 L
.24378 .87393 L
.24262 .8727 L
.23566 .86422 L
.23291 .86032 L
.22938 .85451 L
.22462 .84479 L
.22319 .84133 L
.22115 .83508 L
.21881 .82537 L
.21746 .81566 L
.21699 .80594 L
.21733 .79623 L
.2184 .78652 L
.22013 .77681 L
.22249 .76709 L
.22319 .76455 L
.22541 .75738 L
.22886 .74767 L
.2328 .73796 L
.23291 .7377 L
.23718 .72824 L
.24199 .71853 L
.24262 .71732 L
.24718 .70882 L
.25233 .69976 L
.25271 .69911 L
.25856 .68939 L
.26204 .68383 L
Mistroke
.26469 .67968 L
.27106 .66997 L
.27176 .66893 L
.27763 .66026 L
.28147 .6547 L
.28437 .65054 L
.29118 .64088 L
.29122 .64083 L
.29813 .63112 L
.30089 .62725 L
.30506 .62141 L
.31061 .61358 L
.31194 .61169 L
.3187 .60198 L
.32032 .59962 L
.32528 .59227 L
.33003 .585 L
.33159 .58256 L
.33754 .57284 L
.33974 .56908 L
.34306 .56313 L
.34803 .55342 L
.34946 .55041 L
.35237 .54371 L
.35597 .53399 L
.35876 .52428 L
.35917 .52291 L
.36067 .51457 L
.36163 .50486 L
.36163 .49514 L
.36067 .48543 L
.35917 .47709 L
.35876 .47572 L
.35597 .46601 L
.35237 .45629 L
.34946 .44959 L
.34803 .44658 L
.34306 .43687 L
.33974 .43092 L
.33754 .42716 L
.33159 .41744 L
.33003 .415 L
.32528 .40773 L
.32032 .40038 L
.3187 .39802 L
.31194 .38831 L
.31061 .38642 L
.30506 .37859 L
.30089 .37275 L
.29813 .36888 L
Mistroke
.29122 .35917 L
.29118 .35912 L
.28437 .34946 L
.28147 .3453 L
.27763 .33974 L
.27176 .33107 L
.27106 .33003 L
.26469 .32032 L
.26204 .31617 L
.25856 .31061 L
.25271 .30089 L
.25233 .30024 L
.24718 .29118 L
.24262 .28268 L
.24199 .28147 L
.23718 .27176 L
.23291 .2623 L
.2328 .26204 L
.22886 .25233 L
.22541 .24262 L
.22319 .23545 L
.22249 .23291 L
.22013 .22319 L
.2184 .21348 L
.21733 .20377 L
.21699 .19406 L
.21746 .18434 L
.21881 .17463 L
.22115 .16492 L
.22319 .15867 L
.22462 .15521 L
.22938 .14549 L
.23291 .13968 L
.23566 .13578 L
.24262 .1273 L
.24378 .12607 L
.25233 .11792 L
.25421 .11636 L
.26204 .11038 L
.26768 .10664 L
.27176 .10415 L
.28147 .09888 L
.28552 .09693 L
.29118 .09439 L
.30089 .09053 L
.31061 .08722 L
.31061 .08722 L
.32032 .08435 L
.33003 .08189 L
.33974 .07979 L
Mistroke
.34946 .07802 L
.35265 .07751 L
.35917 .07654 L
Mfstroke
.45 g
.37859 .07681 m
.38831 .07603 L
.39802 .07548 L
.40773 .07513 L
.41744 .07499 L
.42716 .07503 L
.43687 .07525 L
.44658 .07564 L
.45629 .07619 L
.46601 .07691 L
.47287 .07751 L
.47572 .07778 L
.48543 .07879 L
.49514 .07995 L
.50486 .08126 L
.51457 .08271 L
.52428 .0843 L
.53399 .08604 L
.54018 .08722 L
.54371 .08791 L
.55342 .08993 L
.56313 .09208 L
.57284 .09439 L
.58256 .09686 L
.58284 .09693 L
.59227 .09946 L
.60198 .10222 L
.61169 .10516 L
.6164 .10664 L
.62141 .10826 L
.63112 .11154 L
.64083 .11502 L
.6444 .11636 L
.65054 .1187 L
.66026 .12261 L
.66837 .12607 L
.66997 .12677 L
.67968 .13117 L
.68915 .13578 L
.68939 .1359 L
.69911 .14095 L
.70723 .14549 L
.70882 .14641 L
.71853 .15232 L
.72296 .15521 L
.72824 .15879 L
.73658 .16492 L
.73796 .16598 L
.74767 .17408 L
.74828 .17463 L
.75738 .18346 L
.7582 .18434 L
.76648 .19406 L
.76709 .19485 L
.7732 .20377 L
.77681 .21003 L
.77847 .21348 L
.78238 .22319 L
.78499 .23291 L
.78638 .24262 L
.78652 .2445 L
.78663 .25233 L
.78652 .25491 L
.78581 .26204 L
.78399 .27176 L
.78123 .28147 L
.77761 .29118 L
.77681 .2931 L
.7732 .30089 L
.76806 .31061 L
.76709 .3123 L
.76227 .32032 L
.75738 .32784 L
.7559 .33003 L
.74902 .33974 L
.74767 .34158 L
.74171 .34946 L
.73796 .35427 L
.73406 .35917 L
.72824 .36632 L
.72613 .36888 L
.71853 .37799 L
.71803 .37859 L
.70983 .38831 L
.70882 .3895 L
.70164 .39802 L
.69911 .40105 L
.69357 .40773 L
.68939 .41285 L
.68573 .41744 L
.67968 .42523 L
.67823 .42716 L
.67121 .43687 L
.66997 .43867 L
.66482 .44658 L
.66026 .45431 L
.65918 .45629 L
.65446 .46601 L
.65077 .47572 L
.65054 .47626 L
.64824 .48543 L
.64695 .49514 L
.64695 .50486 L
.64824 .51457 L
.65054 .52374 L
.65077 .52428 L
.65446 .53399 L
.65918 .54371 L
.66026 .54569 L
.66482 .55342 L
.66997 .56133 L
.67121 .56313 L
.67823 .57284 L
.67968 .57477 L
.68573 .58256 L
.68939 .58715 L
.69357 .59227 L
.69911 .59895 L
.70164 .60198 L
.70882 .6105 L
.70983 .61169 L
.71803 .62141 L
.71853 .62201 L
.72613 .63112 L
.72824 .63368 L
.73406 .64083 L
.73796 .64573 L
.74171 .65054 L
.74767 .65842 L
.74902 .66026 L
.7559 .66997 L
.75738 .67216 L
.76227 .67968 L
.76709 .6877 L
.76806 .68939 L
.7732 .69911 L
.77681 .7069 L
.77761 .70882 L
.78123 .71853 L
.78399 .72824 L
.78581 .73796 L
.78652 .74509 L
.78663 .74767 L
.78652 .7555 L
.78638 .75738 L
.78499 .76709 L
.78238 .77681 L
.77847 .78652 L
.77681 .78997 L
.7732 .79623 L
.76709 .80515 L
.76648 .80594 L
.7582 .81566 L
.75738 .81654 L
.74828 .82537 L
.74767 .82592 L
.73796 .83402 L
.73658 .83508 L
.72824 .84121 L
.72296 .84479 L
.71853 .84768 L
.70882 .85359 L
.70723 .85451 L
.69911 .85905 L
.68939 .8641 L
.68915 .86422 L
.67968 .86883 L
.66997 .87323 L
.66837 .87393 L
.66026 .87739 L
.65054 .8813 L
.6444 .88364 L
.64083 .88498 L
.63112 .88846 L
.62141 .89174 L
.6164 .89336 L
.61169 .89484 L
.60198 .89778 L
.59227 .90054 L
.58284 .90307 L
.58256 .90314 L
.57284 .90561 L
.56313 .90792 L
.55342 .91007 L
.54371 .91209 L
.54018 .91278 L
.53399 .91396 L
.52428 .9157 L
.51457 .91729 L
.50486 .91874 L
.49514 .92005 L
.48543 .92121 L
.47572 .92222 L
.47287 .92249 L
.46601 .92309 L
.45629 .92381 L
.44658 .92436 L
.43687 .92475 L
.42716 .92497 L
.41744 .92501 L
.40773 .92487 L
.39802 .92452 L
.38831 .92397 L
.37859 .92319 L
.37163 .92249 L
.36888 .92218 L
.35917 .92091 L
.34946 .91937 L
.33974 .91751 L
.33003 .91531 L
.3205 .91278 L
.32032 .91273 L
.31061 .90973 L
.30089 .90623 L
.29327 .90307 L
.29118 .90214 L
.28147 .89737 L
.27443 .89336 L
.27176 .89171 L
.26204 .88494 L
.2604 .88364 L
.25233 .87662 L
.24964 .87393 L
.24262 .86593 L
.24131 .86422 L
.23491 .85451 L
.23291 .85088 L
.2301 .84479 L
.22663 .83508 L
.22432 .82537 L
.22319 .81744 L
.22303 .81566 L
.22266 .80594 L
.22312 .79623 L
.22319 .79503 L
.22433 .78652 L
.22623 .77681 L
.22878 .76709 L
.23192 .75738 L
.23291 .75462 L
.2356 .74767 L
.23981 .73796 L
.24262 .73201 L
.24449 .72824 L
.24961 .71853 L
.25233 .71367 L
.25515 .70882 L
.26106 .69911 L
.26204 .69755 L
.26733 .68939 L
.27176 .68281 L
.2739 .67968 L
.28076 .66997 L
.28147 .66898 L
.28786 .66026 L
.29118 .65581 L
.29516 .65054 L
.30089 .64306 L
.30262 .64083 L
.31019 .63112 L
.31061 .63059 L
.31782 .62141 L
.32032 .61823 L
.32545 .61169 L
.33003 .60583 L
.33301 .60198 L
.33974 .59317 L
.34042 .59227 L
.34759 .58256 L
.34946 .57997 L
.35443 .57284 L
.35917 .56573 L
.36082 .56313 L
.36665 .55342 L
.36888 .54941 L
.37179 .54371 L
.3761 .53399 L
.37859 .52721 L
.37947 .52428 L
.38178 .51457 L
.38295 .50486 L
.38295 .49514 L
.38178 .48543 L
.37947 .47572 L
.37859 .47279 L
.3761 .46601 L
.37179 .45629 L
.36888 .45059 L
.36665 .44658 L
.36082 .43687 L
.35917 .43427 L
.35443 .42716 L
.34946 .42003 L
.34759 .41744 L
.34042 .40773 L
.33974 .40683 L
.33301 .39802 L
.33003 .39417 L
.32545 .38831 L
.32032 .38177 L
.31782 .37859 L
.31061 .36941 L
.31019 .36888 L
.30262 .35917 L
.30089 .35694 L
.29516 .34946 L
.29118 .34419 L
.28786 .33974 L
.28147 .33102 L
.28076 .33003 L
.2739 .32032 L
.27176 .31719 L
.26733 .31061 L
.26204 .30245 L
.26106 .30089 L
.25515 .29118 L
.25233 .28633 L
.24961 .28147 L
.24449 .27176 L
.24262 .26799 L
.23981 .26204 L
.2356 .25233 L
.23291 .24538 L
.23192 .24262 L
.22878 .23291 L
.22623 .22319 L
.22433 .21348 L
.22319 .20497 L
.22312 .20377 L
.22266 .19406 L
.22303 .18434 L
.22319 .18256 L
.22432 .17463 L
.22663 .16492 L
.2301 .15521 L
.23291 .14912 L
.23491 .14549 L
.24131 .13578 L
.24262 .13407 L
.24964 .12607 L
.25233 .12338 L
.2604 .11636 L
.26204 .11506 L
.27176 .10829 L
.27443 .10664 L
.28147 .10263 L
.29118 .09786 L
.29327 .09693 L
.30089 .09377 L
.31061 .09027 L
.32032 .08727 L
.3205 .08722 L
.33003 .08469 L
.33974 .08249 L
.34946 .08063 L
.35917 .07909 L
.36888 .07782 L
.37163 .07751 L
F
0 g
.37859 .07681 m
.38831 .07603 L
.39802 .07548 L
.40773 .07513 L
.41744 .07499 L
.42716 .07503 L
.43687 .07525 L
.44658 .07564 L
.45629 .07619 L
.46601 .07691 L
.47287 .07751 L
.47572 .07778 L
.48543 .07879 L
.49514 .07995 L
.50486 .08126 L
.51457 .08271 L
.52428 .0843 L
.53399 .08604 L
.54018 .08722 L
.54371 .08791 L
.55342 .08993 L
.56313 .09208 L
.57284 .09439 L
.58256 .09686 L
.58284 .09693 L
.59227 .09946 L
.60198 .10222 L
.61169 .10516 L
.6164 .10664 L
.62141 .10826 L
.63112 .11154 L
.64083 .11502 L
.6444 .11636 L
.65054 .1187 L
.66026 .12261 L
.66837 .12607 L
.66997 .12677 L
.67968 .13117 L
.68915 .13578 L
.68939 .1359 L
.69911 .14095 L
.70723 .14549 L
.70882 .14641 L
.71853 .15232 L
.72296 .15521 L
.72824 .15879 L
.73658 .16492 L
.73796 .16598 L
.74767 .17408 L
.74828 .17463 L
Mistroke
.75738 .18346 L
.7582 .18434 L
.76648 .19406 L
.76709 .19485 L
.7732 .20377 L
.77681 .21003 L
.77847 .21348 L
.78238 .22319 L
.78499 .23291 L
.78638 .24262 L
.78652 .2445 L
.78663 .25233 L
.78652 .25491 L
.78581 .26204 L
.78399 .27176 L
.78123 .28147 L
.77761 .29118 L
.77681 .2931 L
.7732 .30089 L
.76806 .31061 L
.76709 .3123 L
.76227 .32032 L
.75738 .32784 L
.7559 .33003 L
.74902 .33974 L
.74767 .34158 L
.74171 .34946 L
.73796 .35427 L
.73406 .35917 L
.72824 .36632 L
.72613 .36888 L
.71853 .37799 L
.71803 .37859 L
.70983 .38831 L
.70882 .3895 L
.70164 .39802 L
.69911 .40105 L
.69357 .40773 L
.68939 .41285 L
.68573 .41744 L
.67968 .42523 L
.67823 .42716 L
.67121 .43687 L
.66997 .43867 L
.66482 .44658 L
.66026 .45431 L
.65918 .45629 L
.65446 .46601 L
.65077 .47572 L
.65054 .47626 L
Mistroke
.64824 .48543 L
.64695 .49514 L
.64695 .50486 L
.64824 .51457 L
.65054 .52374 L
.65077 .52428 L
.65446 .53399 L
.65918 .54371 L
.66026 .54569 L
.66482 .55342 L
.66997 .56133 L
.67121 .56313 L
.67823 .57284 L
.67968 .57477 L
.68573 .58256 L
.68939 .58715 L
.69357 .59227 L
.69911 .59895 L
.70164 .60198 L
.70882 .6105 L
.70983 .61169 L
.71803 .62141 L
.71853 .62201 L
.72613 .63112 L
.72824 .63368 L
.73406 .64083 L
.73796 .64573 L
.74171 .65054 L
.74767 .65842 L
.74902 .66026 L
.7559 .66997 L
.75738 .67216 L
.76227 .67968 L
.76709 .6877 L
.76806 .68939 L
.7732 .69911 L
.77681 .7069 L
.77761 .70882 L
.78123 .71853 L
.78399 .72824 L
.78581 .73796 L
.78652 .74509 L
.78663 .74767 L
.78652 .7555 L
.78638 .75738 L
.78499 .76709 L
.78238 .77681 L
.77847 .78652 L
.77681 .78997 L
.7732 .79623 L
Mistroke
.76709 .80515 L
.76648 .80594 L
.7582 .81566 L
.75738 .81654 L
.74828 .82537 L
.74767 .82592 L
.73796 .83402 L
.73658 .83508 L
.72824 .84121 L
.72296 .84479 L
.71853 .84768 L
.70882 .85359 L
.70723 .85451 L
.69911 .85905 L
.68939 .8641 L
.68915 .86422 L
.67968 .86883 L
.66997 .87323 L
.66837 .87393 L
.66026 .87739 L
.65054 .8813 L
.6444 .88364 L
.64083 .88498 L
.63112 .88846 L
.62141 .89174 L
.6164 .89336 L
.61169 .89484 L
.60198 .89778 L
.59227 .90054 L
.58284 .90307 L
.58256 .90314 L
.57284 .90561 L
.56313 .90792 L
.55342 .91007 L
.54371 .91209 L
.54018 .91278 L
.53399 .91396 L
.52428 .9157 L
.51457 .91729 L
.50486 .91874 L
.49514 .92005 L
.48543 .92121 L
.47572 .92222 L
.47287 .92249 L
.46601 .92309 L
.45629 .92381 L
.44658 .92436 L
.43687 .92475 L
.42716 .92497 L
.41744 .92501 L
Mistroke
.40773 .92487 L
.39802 .92452 L
.38831 .92397 L
.37859 .92319 L
.37163 .92249 L
.36888 .92218 L
.35917 .92091 L
.34946 .91937 L
.33974 .91751 L
.33003 .91531 L
.3205 .91278 L
.32032 .91273 L
.31061 .90973 L
.30089 .90623 L
.29327 .90307 L
.29118 .90214 L
.28147 .89737 L
.27443 .89336 L
.27176 .89171 L
.26204 .88494 L
.2604 .88364 L
.25233 .87662 L
.24964 .87393 L
.24262 .86593 L
.24131 .86422 L
.23491 .85451 L
.23291 .85088 L
.2301 .84479 L
.22663 .83508 L
.22432 .82537 L
.22319 .81744 L
.22303 .81566 L
.22266 .80594 L
.22312 .79623 L
.22319 .79503 L
.22433 .78652 L
.22623 .77681 L
.22878 .76709 L
.23192 .75738 L
.23291 .75462 L
.2356 .74767 L
.23981 .73796 L
.24262 .73201 L
.24449 .72824 L
.24961 .71853 L
.25233 .71367 L
.25515 .70882 L
.26106 .69911 L
.26204 .69755 L
.26733 .68939 L
Mistroke
.27176 .68281 L
.2739 .67968 L
.28076 .66997 L
.28147 .66898 L
.28786 .66026 L
.29118 .65581 L
.29516 .65054 L
.30089 .64306 L
.30262 .64083 L
.31019 .63112 L
.31061 .63059 L
.31782 .62141 L
.32032 .61823 L
.32545 .61169 L
.33003 .60583 L
.33301 .60198 L
.33974 .59317 L
.34042 .59227 L
.34759 .58256 L
.34946 .57997 L
.35443 .57284 L
.35917 .56573 L
.36082 .56313 L
.36665 .55342 L
.36888 .54941 L
.37179 .54371 L
.3761 .53399 L
.37859 .52721 L
.37947 .52428 L
.38178 .51457 L
.38295 .50486 L
.38295 .49514 L
.38178 .48543 L
.37947 .47572 L
.37859 .47279 L
.3761 .46601 L
.37179 .45629 L
.36888 .45059 L
.36665 .44658 L
.36082 .43687 L
.35917 .43427 L
.35443 .42716 L
.34946 .42003 L
.34759 .41744 L
.34042 .40773 L
.33974 .40683 L
.33301 .39802 L
.33003 .39417 L
.32545 .38831 L
.32032 .38177 L
Mistroke
.31782 .37859 L
.31061 .36941 L
.31019 .36888 L
.30262 .35917 L
.30089 .35694 L
.29516 .34946 L
.29118 .34419 L
.28786 .33974 L
.28147 .33102 L
.28076 .33003 L
.2739 .32032 L
.27176 .31719 L
.26733 .31061 L
.26204 .30245 L
.26106 .30089 L
.25515 .29118 L
.25233 .28633 L
.24961 .28147 L
.24449 .27176 L
.24262 .26799 L
.23981 .26204 L
.2356 .25233 L
.23291 .24538 L
.23192 .24262 L
.22878 .23291 L
.22623 .22319 L
.22433 .21348 L
.22319 .20497 L
.22312 .20377 L
.22266 .19406 L
.22303 .18434 L
.22319 .18256 L
.22432 .17463 L
.22663 .16492 L
.2301 .15521 L
.23291 .14912 L
.23491 .14549 L
.24131 .13578 L
.24262 .13407 L
.24964 .12607 L
.25233 .12338 L
.2604 .11636 L
.26204 .11506 L
.27176 .10829 L
.27443 .10664 L
.28147 .10263 L
.29118 .09786 L
.29327 .09693 L
.30089 .09377 L
.31061 .09027 L
Mistroke
.32032 .08727 L
.3205 .08722 L
.33003 .08469 L
.33974 .08249 L
.34946 .08063 L
.35917 .07909 L
.36888 .07782 L
.37163 .07751 L
.37859 .07681 L
Mfstroke
.425 g
.41744 .07744 m
.42716 .07747 L
.42932 .07751 L
.43687 .07769 L
.44658 .07808 L
.45629 .07864 L
.46601 .07936 L
.47572 .08024 L
.48543 .08128 L
.49514 .08248 L
.50486 .08382 L
.51457 .08531 L
.52428 .08696 L
.52576 .08722 L
.53399 .08874 L
.54371 .09067 L
.55342 .09275 L
.56313 .09499 L
.57106 .09693 L
.57284 .09738 L
.58256 .09992 L
.59227 .10263 L
.60198 .10552 L
.60562 .10664 L
.61169 .10857 L
.62141 .11181 L
.63112 .11526 L
.63407 .11636 L
.64083 .11891 L
.65054 .1228 L
.65823 .12607 L
.66026 .12695 L
.66997 .13136 L
.67904 .13578 L
.67968 .1361 L
.68939 .14118 L
.69705 .14549 L
.69911 .14669 L
.70882 .15268 L
.71263 .15521 L
.71853 .15927 L
.72605 .16492 L
.72824 .16664 L
.73751 .17463 L
.73796 .17503 L
.74716 .18434 L
.74767 .18489 L
.75513 .19406 L
.75738 .19715 L
.76152 .20377 L
.76644 .21348 L
.76709 .21487 L
.76996 .22319 L
.77216 .23291 L
.77313 .24262 L
.77293 .25233 L
.77164 .26204 L
.76932 .27176 L
.76709 .27867 L
.76604 .28147 L
.76186 .29118 L
.75738 .29995 L
.75686 .30089 L
.7511 .31061 L
.74767 .3159 L
.74465 .32032 L
.73796 .32953 L
.73758 .33003 L
.72996 .33974 L
.72824 .34184 L
.72185 .34946 L
.71853 .3533 L
.71334 .35917 L
.70882 .36417 L
.7045 .36888 L
.69911 .37466 L
.6954 .37859 L
.68939 .38491 L
.68615 .38831 L
.67968 .39504 L
.67682 .39802 L
.66997 .40517 L
.66753 .40773 L
.66026 .41544 L
.6584 .41744 L
.65054 .42604 L
.64954 .42716 L
.64113 .43687 L
.64083 .43722 L
.63332 .44658 L
.63112 .44947 L
.62631 .45629 L
.62141 .46406 L
.62032 .46601 L
.61557 .47572 L
.61226 .48543 L
.61169 .48778 L
.61056 .49514 L
.61056 .50486 L
.61169 .51222 L
.61226 .51457 L
.61557 .52428 L
.62032 .53399 L
.62141 .53594 L
.62631 .54371 L
.63112 .55053 L
.63332 .55342 L
.64083 .56278 L
.64113 .56313 L
.64954 .57284 L
.65054 .57396 L
.6584 .58256 L
.66026 .58456 L
.66753 .59227 L
.66997 .59483 L
.67682 .60198 L
.67968 .60496 L
.68615 .61169 L
.68939 .61509 L
.6954 .62141 L
.69911 .62534 L
.7045 .63112 L
.70882 .63583 L
.71334 .64083 L
.71853 .6467 L
.72185 .65054 L
.72824 .65816 L
.72996 .66026 L
.73758 .66997 L
.73796 .67047 L
.74465 .67968 L
.74767 .6841 L
.7511 .68939 L
.75686 .69911 L
.75738 .70005 L
.76186 .70882 L
.76604 .71853 L
.76709 .72133 L
.76932 .72824 L
.77164 .73796 L
.77293 .74767 L
.77313 .75738 L
.77216 .76709 L
.76996 .77681 L
.76709 .78513 L
.76644 .78652 L
.76152 .79623 L
.75738 .80285 L
.75513 .80594 L
.74767 .81511 L
.74716 .81566 L
.73796 .82497 L
.73751 .82537 L
.72824 .83336 L
.72605 .83508 L
.71853 .84073 L
.71263 .84479 L
.70882 .84732 L
.69911 .85331 L
.69705 .85451 L
.68939 .85882 L
.67968 .8639 L
.67904 .86422 L
.66997 .86864 L
.66026 .87305 L
.65823 .87393 L
.65054 .8772 L
.64083 .88109 L
.63407 .88364 L
.63112 .88474 L
.62141 .88819 L
.61169 .89143 L
.60562 .89336 L
.60198 .89448 L
.59227 .89737 L
.58256 .90008 L
.57284 .90262 L
.57106 .90307 L
.56313 .90501 L
.55342 .90725 L
.54371 .90933 L
.53399 .91126 L
.52576 .91278 L
.52428 .91304 L
.51457 .91469 L
.50486 .91618 L
.49514 .91752 L
.48543 .91872 L
.47572 .91976 L
.46601 .92064 L
.45629 .92136 L
.44658 .92192 L
.43687 .92231 L
.42932 .92249 L
.42716 .92253 L
.41744 .92256 L
.41215 .92249 L
.40773 .9224 L
.39802 .92203 L
.38831 .92145 L
.37859 .92064 L
.36888 .91958 L
.35917 .91825 L
.34946 .91663 L
.33974 .91467 L
.33168 .91278 L
.33003 .91236 L
.32032 .90966 L
.31061 .90649 L
.30163 .90307 L
.30089 .90277 L
.29118 .89843 L
.28159 .89336 L
.28147 .89329 L
.27176 .88719 L
.2669 .88364 L
.26204 .87975 L
.25576 .87393 L
.25233 .87038 L
.2472 .86422 L
.24262 .85775 L
.24067 .85451 L
.23579 .84479 L
.23291 .83715 L
.2323 .83508 L
.23002 .82537 L
.2288 .81566 L
.22853 .80594 L
.22912 .79623 L
.23048 .78652 L
.23257 .77681 L
.23291 .77546 L
.23532 .76709 L
.23869 .75738 L
.24262 .74773 L
.24265 .74767 L
.24714 .73796 L
.25214 .72824 L
.25233 .72789 L
.25762 .71853 L
.26204 .71122 L
.26355 .70882 L
.26989 .69911 L
.27176 .69636 L
.27662 .68939 L
.28147 .68271 L
.28372 .67968 L
.29114 .66997 L
.29118 .66991 L
.29885 .66026 L
.30089 .65775 L
.30683 .65054 L
.31061 .64605 L
.31504 .64083 L
.32032 .6347 L
.32343 .63112 L
.33003 .62358 L
.33195 .62141 L
.33974 .6126 L
.34055 .61169 L
.34916 .60198 L
.34946 .60165 L
.35771 .59227 L
.35917 .59061 L
.36611 .58256 L
.36888 .5793 L
.37425 .57284 L
.37859 .56748 L
.382 .56313 L
.38831 .55468 L
.38919 .55342 L
.39567 .54371 L
.39802 .53986 L
.40121 .53399 L
.40562 .52428 L
.40773 .51868 L
.4087 .51457 L
.41028 .50486 L
.41028 .49514 L
.4087 .48543 L
.40773 .48132 L
.40562 .47572 L
.40121 .46601 L
.39802 .46014 L
.39567 .45629 L
.38919 .44658 L
.38831 .44532 L
.382 .43687 L
.37859 .43252 L
.37425 .42716 L
.36888 .4207 L
.36611 .41744 L
.35917 .40939 L
.35771 .40773 L
.34946 .39835 L
.34916 .39802 L
.34055 .38831 L
.33974 .3874 L
.33195 .37859 L
.33003 .37642 L
.32343 .36888 L
.32032 .3653 L
.31504 .35917 L
.31061 .35395 L
.30683 .34946 L
.30089 .34225 L
.29885 .33974 L
.29118 .33009 L
.29114 .33003 L
.28372 .32032 L
.28147 .31729 L
.27662 .31061 L
.27176 .30364 L
.26989 .30089 L
.26355 .29118 L
.26204 .28878 L
.25762 .28147 L
.25233 .27211 L
.25214 .27176 L
.24714 .26204 L
.24265 .25233 L
.24262 .25227 L
.23869 .24262 L
.23532 .23291 L
.23291 .22454 L
.23257 .22319 L
.23048 .21348 L
.22912 .20377 L
.22853 .19406 L
.2288 .18434 L
.23002 .17463 L
.2323 .16492 L
.23291 .16285 L
.23579 .15521 L
.24067 .14549 L
.24262 .14225 L
.2472 .13578 L
.25233 .12962 L
.25576 .12607 L
.26204 .12025 L
.2669 .11636 L
.27176 .11281 L
.28147 .10671 L
.28159 .10664 L
.29118 .10157 L
.30089 .09723 L
.30163 .09693 L
.31061 .09351 L
.32032 .09034 L
.33003 .08764 L
.33168 .08722 L
.33974 .08533 L
.34946 .08337 L
.35917 .08175 L
.36888 .08042 L
.37859 .07936 L
.38831 .07855 L
.39802 .07797 L
.40773 .0776 L
.41215 .07751 L
F
0 g
.41744 .07744 m
.42716 .07747 L
.42932 .07751 L
.43687 .07769 L
.44658 .07808 L
.45629 .07864 L
.46601 .07936 L
.47572 .08024 L
.48543 .08128 L
.49514 .08248 L
.50486 .08382 L
.51457 .08531 L
.52428 .08696 L
.52576 .08722 L
.53399 .08874 L
.54371 .09067 L
.55342 .09275 L
.56313 .09499 L
.57106 .09693 L
.57284 .09738 L
.58256 .09992 L
.59227 .10263 L
.60198 .10552 L
.60562 .10664 L
.61169 .10857 L
.62141 .11181 L
.63112 .11526 L
.63407 .11636 L
.64083 .11891 L
.65054 .1228 L
.65823 .12607 L
.66026 .12695 L
.66997 .13136 L
.67904 .13578 L
.67968 .1361 L
.68939 .14118 L
.69705 .14549 L
.69911 .14669 L
.70882 .15268 L
.71263 .15521 L
.71853 .15927 L
.72605 .16492 L
.72824 .16664 L
.73751 .17463 L
.73796 .17503 L
.74716 .18434 L
.74767 .18489 L
.75513 .19406 L
.75738 .19715 L
.76152 .20377 L
Mistroke
.76644 .21348 L
.76709 .21487 L
.76996 .22319 L
.77216 .23291 L
.77313 .24262 L
.77293 .25233 L
.77164 .26204 L
.76932 .27176 L
.76709 .27867 L
.76604 .28147 L
.76186 .29118 L
.75738 .29995 L
.75686 .30089 L
.7511 .31061 L
.74767 .3159 L
.74465 .32032 L
.73796 .32953 L
.73758 .33003 L
.72996 .33974 L
.72824 .34184 L
.72185 .34946 L
.71853 .3533 L
.71334 .35917 L
.70882 .36417 L
.7045 .36888 L
.69911 .37466 L
.6954 .37859 L
.68939 .38491 L
.68615 .38831 L
.67968 .39504 L
.67682 .39802 L
.66997 .40517 L
.66753 .40773 L
.66026 .41544 L
.6584 .41744 L
.65054 .42604 L
.64954 .42716 L
.64113 .43687 L
.64083 .43722 L
.63332 .44658 L
.63112 .44947 L
.62631 .45629 L
.62141 .46406 L
.62032 .46601 L
.61557 .47572 L
.61226 .48543 L
.61169 .48778 L
.61056 .49514 L
.61056 .50486 L
.61169 .51222 L
Mistroke
.61226 .51457 L
.61557 .52428 L
.62032 .53399 L
.62141 .53594 L
.62631 .54371 L
.63112 .55053 L
.63332 .55342 L
.64083 .56278 L
.64113 .56313 L
.64954 .57284 L
.65054 .57396 L
.6584 .58256 L
.66026 .58456 L
.66753 .59227 L
.66997 .59483 L
.67682 .60198 L
.67968 .60496 L
.68615 .61169 L
.68939 .61509 L
.6954 .62141 L
.69911 .62534 L
.7045 .63112 L
.70882 .63583 L
.71334 .64083 L
.71853 .6467 L
.72185 .65054 L
.72824 .65816 L
.72996 .66026 L
.73758 .66997 L
.73796 .67047 L
.74465 .67968 L
.74767 .6841 L
.7511 .68939 L
.75686 .69911 L
.75738 .70005 L
.76186 .70882 L
.76604 .71853 L
.76709 .72133 L
.76932 .72824 L
.77164 .73796 L
.77293 .74767 L
.77313 .75738 L
.77216 .76709 L
.76996 .77681 L
.76709 .78513 L
.76644 .78652 L
.76152 .79623 L
.75738 .80285 L
.75513 .80594 L
.74767 .81511 L
Mistroke
.74716 .81566 L
.73796 .82497 L
.73751 .82537 L
.72824 .83336 L
.72605 .83508 L
.71853 .84073 L
.71263 .84479 L
.70882 .84732 L
.69911 .85331 L
.69705 .85451 L
.68939 .85882 L
.67968 .8639 L
.67904 .86422 L
.66997 .86864 L
.66026 .87305 L
.65823 .87393 L
.65054 .8772 L
.64083 .88109 L
.63407 .88364 L
.63112 .88474 L
.62141 .88819 L
.61169 .89143 L
.60562 .89336 L
.60198 .89448 L
.59227 .89737 L
.58256 .90008 L
.57284 .90262 L
.57106 .90307 L
.56313 .90501 L
.55342 .90725 L
.54371 .90933 L
.53399 .91126 L
.52576 .91278 L
.52428 .91304 L
.51457 .91469 L
.50486 .91618 L
.49514 .91752 L
.48543 .91872 L
.47572 .91976 L
.46601 .92064 L
.45629 .92136 L
.44658 .92192 L
.43687 .92231 L
.42932 .92249 L
.42716 .92253 L
.41744 .92256 L
.41215 .92249 L
.40773 .9224 L
.39802 .92203 L
.38831 .92145 L
Mistroke
.37859 .92064 L
.36888 .91958 L
.35917 .91825 L
.34946 .91663 L
.33974 .91467 L
.33168 .91278 L
.33003 .91236 L
.32032 .90966 L
.31061 .90649 L
.30163 .90307 L
.30089 .90277 L
.29118 .89843 L
.28159 .89336 L
.28147 .89329 L
.27176 .88719 L
.2669 .88364 L
.26204 .87975 L
.25576 .87393 L
.25233 .87038 L
.2472 .86422 L
.24262 .85775 L
.24067 .85451 L
.23579 .84479 L
.23291 .83715 L
.2323 .83508 L
.23002 .82537 L
.2288 .81566 L
.22853 .80594 L
.22912 .79623 L
.23048 .78652 L
.23257 .77681 L
.23291 .77546 L
.23532 .76709 L
.23869 .75738 L
.24262 .74773 L
.24265 .74767 L
.24714 .73796 L
.25214 .72824 L
.25233 .72789 L
.25762 .71853 L
.26204 .71122 L
.26355 .70882 L
.26989 .69911 L
.27176 .69636 L
.27662 .68939 L
.28147 .68271 L
.28372 .67968 L
.29114 .66997 L
.29118 .66991 L
.29885 .66026 L
Mistroke
.30089 .65775 L
.30683 .65054 L
.31061 .64605 L
.31504 .64083 L
.32032 .6347 L
.32343 .63112 L
.33003 .62358 L
.33195 .62141 L
.33974 .6126 L
.34055 .61169 L
.34916 .60198 L
.34946 .60165 L
.35771 .59227 L
.35917 .59061 L
.36611 .58256 L
.36888 .5793 L
.37425 .57284 L
.37859 .56748 L
.382 .56313 L
.38831 .55468 L
.38919 .55342 L
.39567 .54371 L
.39802 .53986 L
.40121 .53399 L
.40562 .52428 L
.40773 .51868 L
.4087 .51457 L
.41028 .50486 L
.41028 .49514 L
.4087 .48543 L
.40773 .48132 L
.40562 .47572 L
.40121 .46601 L
.39802 .46014 L
.39567 .45629 L
.38919 .44658 L
.38831 .44532 L
.382 .43687 L
.37859 .43252 L
.37425 .42716 L
.36888 .4207 L
.36611 .41744 L
.35917 .40939 L
.35771 .40773 L
.34946 .39835 L
.34916 .39802 L
.34055 .38831 L
.33974 .3874 L
.33195 .37859 L
.33003 .37642 L
Mistroke
.32343 .36888 L
.32032 .3653 L
.31504 .35917 L
.31061 .35395 L
.30683 .34946 L
.30089 .34225 L
.29885 .33974 L
.29118 .33009 L
.29114 .33003 L
.28372 .32032 L
.28147 .31729 L
.27662 .31061 L
.27176 .30364 L
.26989 .30089 L
.26355 .29118 L
.26204 .28878 L
.25762 .28147 L
.25233 .27211 L
.25214 .27176 L
.24714 .26204 L
.24265 .25233 L
.24262 .25227 L
.23869 .24262 L
.23532 .23291 L
.23291 .22454 L
.23257 .22319 L
.23048 .21348 L
.22912 .20377 L
.22853 .19406 L
.2288 .18434 L
.23002 .17463 L
.2323 .16492 L
.23291 .16285 L
.23579 .15521 L
.24067 .14549 L
.24262 .14225 L
.2472 .13578 L
.25233 .12962 L
.25576 .12607 L
.26204 .12025 L
.2669 .11636 L
.27176 .11281 L
.28147 .10671 L
.28159 .10664 L
.29118 .10157 L
.30089 .09723 L
.30163 .09693 L
.31061 .09351 L
.32032 .09034 L
.33003 .08764 L
Mistroke
.33168 .08722 L
.33974 .08533 L
.34946 .08337 L
.35917 .08175 L
.36888 .08042 L
.37859 .07936 L
.38831 .07855 L
.39802 .07797 L
.40773 .0776 L
.41215 .07751 L
.41744 .07744 L
Mfstroke
.4 g
.34946 .08627 m
.35917 .08455 L
.36888 .08315 L
.37859 .08203 L
.38831 .08118 L
.39802 .08056 L
.40773 .08017 L
.41744 .07999 L
.42716 .08001 L
.43687 .08022 L
.44658 .08062 L
.45629 .08119 L
.46601 .08192 L
.47572 .08283 L
.48543 .0839 L
.49514 .08512 L
.50486 .08651 L
.50947 .08722 L
.51457 .08804 L
.52428 .08973 L
.53399 .09157 L
.54371 .09357 L
.55342 .09573 L
.55853 .09693 L
.56313 .09804 L
.57284 .10052 L
.58256 .10317 L
.59227 .106 L
.59439 .10664 L
.60198 .109 L
.61169 .1122 L
.62141 .11562 L
.62342 .11636 L
.63112 .11924 L
.64083 .12311 L
.64782 .12607 L
.65054 .12725 L
.66026 .13166 L
.66869 .13578 L
.66997 .13642 L
.67968 .14153 L
.68665 .14549 L
.68939 .1471 L
.69911 .15319 L
.70211 .15521 L
.70882 .15991 L
.71534 .16492 L
.71853 .16749 L
.72657 .17463 L
.72824 .17622 L
.73594 .18434 L
.73796 .18666 L
.7436 .19406 L
.74767 .20022 L
.74965 .20377 L
.7542 .21348 L
.75733 .22319 L
.75738 .22342 L
.75911 .23291 L
.75964 .24262 L
.75896 .25233 L
.75738 .26152 L
.75717 .26204 L
.75432 .27176 L
.75047 .28147 L
.74767 .28739 L
.74569 .29118 L
.74005 .30089 L
.73796 .30418 L
.7336 .31061 L
.72824 .31793 L
.72641 .32032 L
.71853 .33003 L
.71853 .33003 L
.71004 .33974 L
.70882 .34109 L
.70098 .34946 L
.69911 .3514 L
.69143 .35917 L
.68939 .36118 L
.68143 .36888 L
.67968 .37055 L
.67106 .37859 L
.66997 .3796 L
.66039 .38831 L
.66026 .38842 L
.65054 .39707 L
.64947 .39802 L
.64083 .4056 L
.63839 .40773 L
.63112 .41406 L
.62723 .41744 L
.62141 .42251 L
.6161 .42716 L
.61169 .43103 L
.60513 .43687 L
.60198 .43969 L
.59449 .44658 L
.59227 .44864 L
.5844 .45629 L
.58256 .45812 L
.57521 .46601 L
.57284 .46861 L
.56738 .47572 L
.56313 .48184 L
.56152 .48543 L
.55835 .49514 L
.55835 .50486 L
.56152 .51457 L
.56313 .51816 L
.56738 .52428 L
.57284 .53139 L
.57521 .53399 L
.58256 .54188 L
.5844 .54371 L
.59227 .55136 L
.59449 .55342 L
.60198 .56031 L
.60513 .56313 L
.61169 .56897 L
.6161 .57284 L
.62141 .57749 L
.62723 .58256 L
.63112 .58594 L
.63839 .59227 L
.64083 .5944 L
.64947 .60198 L
.65054 .60293 L
.66026 .61158 L
.66039 .61169 L
.66997 .6204 L
.67106 .62141 L
.67968 .62945 L
.68143 .63112 L
.68939 .63882 L
.69143 .64083 L
.69911 .6486 L
.70098 .65054 L
.70882 .65891 L
.71004 .66026 L
.71853 .66997 L
.71853 .66997 L
.72641 .67968 L
.72824 .68207 L
.7336 .68939 L
.73796 .69582 L
.74005 .69911 L
.74569 .70882 L
.74767 .71261 L
.75047 .71853 L
.75432 .72824 L
.75717 .73796 L
.75738 .73848 L
.75896 .74767 L
.75964 .75738 L
.75911 .76709 L
.75738 .77658 L
.75733 .77681 L
.7542 .78652 L
.74965 .79623 L
.74767 .79978 L
.7436 .80594 L
.73796 .81334 L
.73594 .81566 L
.72824 .82378 L
.72657 .82537 L
.71853 .83251 L
.71534 .83508 L
.70882 .84009 L
.70211 .84479 L
.69911 .84681 L
.68939 .8529 L
.68665 .85451 L
.67968 .85847 L
.66997 .86358 L
.66869 .86422 L
.66026 .86834 L
.65054 .87275 L
.64782 .87393 L
.64083 .87689 L
.63112 .88076 L
.62342 .88364 L
.62141 .88438 L
.61169 .8878 L
.60198 .891 L
.59439 .89336 L
.59227 .894 L
.58256 .89683 L
.57284 .89948 L
.56313 .90196 L
.55853 .90307 L
.55342 .90427 L
.54371 .90643 L
.53399 .90843 L
.52428 .91027 L
.51457 .91196 L
.50947 .91278 L
.50486 .91349 L
.49514 .91488 L
.48543 .9161 L
.47572 .91717 L
.46601 .91808 L
.45629 .91881 L
.44658 .91938 L
.43687 .91978 L
.42716 .91999 L
.41744 .92001 L
.40773 .91983 L
.39802 .91944 L
.38831 .91882 L
.37859 .91797 L
.36888 .91685 L
.35917 .91545 L
.34946 .91373 L
.34474 .91278 L
.33974 .91168 L
.33003 .90926 L
.32032 .90639 L
.31075 .90307 L
.31061 .90302 L
.30089 .89908 L
.29118 .8944 L
.28922 .89336 L
.28147 .88887 L
.27377 .88364 L
.27176 .88216 L
.26217 .87393 L
.26204 .87381 L
.25334 .86422 L
.25233 .86294 L
.24666 .85451 L
.24262 .8469 L
.2417 .84479 L
.2382 .83508 L
.23595 .82537 L
.2348 .81566 L
.23463 .80594 L
.23535 .79623 L
.23688 .78652 L
.23917 .77681 L
.24214 .76709 L
.24262 .76572 L
.24577 .75738 L
.25001 .74767 L
.25233 .74285 L
.25483 .73796 L
.26019 .72824 L
.26204 .72509 L
.26607 .71853 L
.27176 .70982 L
.27244 .70882 L
.27927 .69911 L
.28147 .69611 L
.28654 .68939 L
.29118 .68348 L
.29424 .67968 L
.30089 .67166 L
.30233 .66997 L
.31061 .66047 L
.3108 .66026 L
.31961 .65054 L
.32032 .64978 L
.32875 .64083 L
.33003 .63949 L
.33818 .63112 L
.33974 .62954 L
.34789 .62141 L
.34946 .61986 L
.35782 .61169 L
.35917 .6104 L
.36795 .60198 L
.36888 .6011 L
.37822 .59227 L
.37859 .59192 L
.38831 .58281 L
.38858 .58256 L
.39802 .57371 L
.39893 .57284 L
.40773 .56452 L
.40918 .56313 L
.41744 .55514 L
.41917 .55342 L
.42716 .54534 L
.42869 .54371 L
.43687 .53466 L
.43742 .53399 L
.44488 .52428 L
.44658 .5222 L
.45047 .51457 L
.45353 .50486 L
.45353 .49514 L
.45047 .48543 L
.44658 .4778 L
.44488 .47572 L
.43742 .46601 L
.43687 .46534 L
.42869 .45629 L
.42716 .45466 L
.41917 .44658 L
.41744 .44486 L
.40918 .43687 L
.40773 .43548 L
.39893 .42716 L
.39802 .42629 L
.38858 .41744 L
.38831 .41719 L
.37859 .40808 L
.37822 .40773 L
.36888 .3989 L
.36795 .39802 L
.35917 .3896 L
.35782 .38831 L
.34946 .38014 L
.34789 .37859 L
.33974 .37046 L
.33818 .36888 L
.33003 .36051 L
.32875 .35917 L
.32032 .35022 L
.31961 .34946 L
.3108 .33974 L
.31061 .33953 L
.30233 .33003 L
.30089 .32834 L
.29424 .32032 L
.29118 .31652 L
.28654 .31061 L
.28147 .30389 L
.27927 .30089 L
.27244 .29118 L
.27176 .29018 L
.26607 .28147 L
.26204 .27491 L
.26019 .27176 L
.25483 .26204 L
.25233 .25715 L
.25001 .25233 L
.24577 .24262 L
.24262 .23428 L
.24214 .23291 L
.23917 .22319 L
.23688 .21348 L
.23535 .20377 L
.23463 .19406 L
.2348 .18434 L
.23595 .17463 L
.2382 .16492 L
.2417 .15521 L
.24262 .1531 L
.24666 .14549 L
.25233 .13706 L
.25334 .13578 L
.26204 .12619 L
.26217 .12607 L
.27176 .11784 L
.27377 .11636 L
.28147 .11113 L
.28922 .10664 L
.29118 .1056 L
.30089 .10092 L
.31061 .09698 L
.31075 .09693 L
.32032 .09361 L
.33003 .09074 L
.33974 .08832 L
.34474 .08722 L
F
0 g
.34946 .08627 m
.35917 .08455 L
.36888 .08315 L
.37859 .08203 L
.38831 .08118 L
.39802 .08056 L
.40773 .08017 L
.41744 .07999 L
.42716 .08001 L
.43687 .08022 L
.44658 .08062 L
.45629 .08119 L
.46601 .08192 L
.47572 .08283 L
.48543 .0839 L
.49514 .08512 L
.50486 .08651 L
.50947 .08722 L
.51457 .08804 L
.52428 .08973 L
.53399 .09157 L
.54371 .09357 L
.55342 .09573 L
.55853 .09693 L
.56313 .09804 L
.57284 .10052 L
.58256 .10317 L
.59227 .106 L
.59439 .10664 L
.60198 .109 L
.61169 .1122 L
.62141 .11562 L
.62342 .11636 L
.63112 .11924 L
.64083 .12311 L
.64782 .12607 L
.65054 .12725 L
.66026 .13166 L
.66869 .13578 L
.66997 .13642 L
.67968 .14153 L
.68665 .14549 L
.68939 .1471 L
.69911 .15319 L
.70211 .15521 L
.70882 .15991 L
.71534 .16492 L
.71853 .16749 L
.72657 .17463 L
.72824 .17622 L
Mistroke
.73594 .18434 L
.73796 .18666 L
.7436 .19406 L
.74767 .20022 L
.74965 .20377 L
.7542 .21348 L
.75733 .22319 L
.75738 .22342 L
.75911 .23291 L
.75964 .24262 L
.75896 .25233 L
.75738 .26152 L
.75717 .26204 L
.75432 .27176 L
.75047 .28147 L
.74767 .28739 L
.74569 .29118 L
.74005 .30089 L
.73796 .30418 L
.7336 .31061 L
.72824 .31793 L
.72641 .32032 L
.71853 .33003 L
.71853 .33003 L
.71004 .33974 L
.70882 .34109 L
.70098 .34946 L
.69911 .3514 L
.69143 .35917 L
.68939 .36118 L
.68143 .36888 L
.67968 .37055 L
.67106 .37859 L
.66997 .3796 L
.66039 .38831 L
.66026 .38842 L
.65054 .39707 L
.64947 .39802 L
.64083 .4056 L
.63839 .40773 L
.63112 .41406 L
.62723 .41744 L
.62141 .42251 L
.6161 .42716 L
.61169 .43103 L
.60513 .43687 L
.60198 .43969 L
.59449 .44658 L
.59227 .44864 L
.5844 .45629 L
Mistroke
.58256 .45812 L
.57521 .46601 L
.57284 .46861 L
.56738 .47572 L
.56313 .48184 L
.56152 .48543 L
.55835 .49514 L
.55835 .50486 L
.56152 .51457 L
.56313 .51816 L
.56738 .52428 L
.57284 .53139 L
.57521 .53399 L
.58256 .54188 L
.5844 .54371 L
.59227 .55136 L
.59449 .55342 L
.60198 .56031 L
.60513 .56313 L
.61169 .56897 L
.6161 .57284 L
.62141 .57749 L
.62723 .58256 L
.63112 .58594 L
.63839 .59227 L
.64083 .5944 L
.64947 .60198 L
.65054 .60293 L
.66026 .61158 L
.66039 .61169 L
.66997 .6204 L
.67106 .62141 L
.67968 .62945 L
.68143 .63112 L
.68939 .63882 L
.69143 .64083 L
.69911 .6486 L
.70098 .65054 L
.70882 .65891 L
.71004 .66026 L
.71853 .66997 L
.71853 .66997 L
.72641 .67968 L
.72824 .68207 L
.7336 .68939 L
.73796 .69582 L
.74005 .69911 L
.74569 .70882 L
.74767 .71261 L
.75047 .71853 L
Mistroke
.75432 .72824 L
.75717 .73796 L
.75738 .73848 L
.75896 .74767 L
.75964 .75738 L
.75911 .76709 L
.75738 .77658 L
.75733 .77681 L
.7542 .78652 L
.74965 .79623 L
.74767 .79978 L
.7436 .80594 L
.73796 .81334 L
.73594 .81566 L
.72824 .82378 L
.72657 .82537 L
.71853 .83251 L
.71534 .83508 L
.70882 .84009 L
.70211 .84479 L
.69911 .84681 L
.68939 .8529 L
.68665 .85451 L
.67968 .85847 L
.66997 .86358 L
.66869 .86422 L
.66026 .86834 L
.65054 .87275 L
.64782 .87393 L
.64083 .87689 L
.63112 .88076 L
.62342 .88364 L
.62141 .88438 L
.61169 .8878 L
.60198 .891 L
.59439 .89336 L
.59227 .894 L
.58256 .89683 L
.57284 .89948 L
.56313 .90196 L
.55853 .90307 L
.55342 .90427 L
.54371 .90643 L
.53399 .90843 L
.52428 .91027 L
.51457 .91196 L
.50947 .91278 L
.50486 .91349 L
.49514 .91488 L
.48543 .9161 L
Mistroke
.47572 .91717 L
.46601 .91808 L
.45629 .91881 L
.44658 .91938 L
.43687 .91978 L
.42716 .91999 L
.41744 .92001 L
.40773 .91983 L
.39802 .91944 L
.38831 .91882 L
.37859 .91797 L
.36888 .91685 L
.35917 .91545 L
.34946 .91373 L
.34474 .91278 L
.33974 .91168 L
.33003 .90926 L
.32032 .90639 L
.31075 .90307 L
.31061 .90302 L
.30089 .89908 L
.29118 .8944 L
.28922 .89336 L
.28147 .88887 L
.27377 .88364 L
.27176 .88216 L
.26217 .87393 L
.26204 .87381 L
.25334 .86422 L
.25233 .86294 L
.24666 .85451 L
.24262 .8469 L
.2417 .84479 L
.2382 .83508 L
.23595 .82537 L
.2348 .81566 L
.23463 .80594 L
.23535 .79623 L
.23688 .78652 L
.23917 .77681 L
.24214 .76709 L
.24262 .76572 L
.24577 .75738 L
.25001 .74767 L
.25233 .74285 L
.25483 .73796 L
.26019 .72824 L
.26204 .72509 L
.26607 .71853 L
.27176 .70982 L
Mistroke
.27244 .70882 L
.27927 .69911 L
.28147 .69611 L
.28654 .68939 L
.29118 .68348 L
.29424 .67968 L
.30089 .67166 L
.30233 .66997 L
.31061 .66047 L
.3108 .66026 L
.31961 .65054 L
.32032 .64978 L
.32875 .64083 L
.33003 .63949 L
.33818 .63112 L
.33974 .62954 L
.34789 .62141 L
.34946 .61986 L
.35782 .61169 L
.35917 .6104 L
.36795 .60198 L
.36888 .6011 L
.37822 .59227 L
.37859 .59192 L
.38831 .58281 L
.38858 .58256 L
.39802 .57371 L
.39893 .57284 L
.40773 .56452 L
.40918 .56313 L
.41744 .55514 L
.41917 .55342 L
.42716 .54534 L
.42869 .54371 L
.43687 .53466 L
.43742 .53399 L
.44488 .52428 L
.44658 .5222 L
.45047 .51457 L
.45353 .50486 L
.45353 .49514 L
.45047 .48543 L
.44658 .4778 L
.44488 .47572 L
.43742 .46601 L
.43687 .46534 L
.42869 .45629 L
.42716 .45466 L
.41917 .44658 L
.41744 .44486 L
Mistroke
.40918 .43687 L
.40773 .43548 L
.39893 .42716 L
.39802 .42629 L
.38858 .41744 L
.38831 .41719 L
.37859 .40808 L
.37822 .40773 L
.36888 .3989 L
.36795 .39802 L
.35917 .3896 L
.35782 .38831 L
.34946 .38014 L
.34789 .37859 L
.33974 .37046 L
.33818 .36888 L
.33003 .36051 L
.32875 .35917 L
.32032 .35022 L
.31961 .34946 L
.3108 .33974 L
.31061 .33953 L
.30233 .33003 L
.30089 .32834 L
.29424 .32032 L
.29118 .31652 L
.28654 .31061 L
.28147 .30389 L
.27927 .30089 L
.27244 .29118 L
.27176 .29018 L
.26607 .28147 L
.26204 .27491 L
.26019 .27176 L
.25483 .26204 L
.25233 .25715 L
.25001 .25233 L
.24577 .24262 L
.24262 .23428 L
.24214 .23291 L
.23917 .22319 L
.23688 .21348 L
.23535 .20377 L
.23463 .19406 L
.2348 .18434 L
.23595 .17463 L
.2382 .16492 L
.2417 .15521 L
.24262 .1531 L
.24666 .14549 L
Mistroke
.25233 .13706 L
.25334 .13578 L
.26204 .12619 L
.26217 .12607 L
.27176 .11784 L
.27377 .11636 L
.28147 .11113 L
.28922 .10664 L
.29118 .1056 L
.30089 .10092 L
.31061 .09698 L
.31075 .09693 L
.32032 .09361 L
.33003 .09074 L
.33974 .08832 L
.34474 .08722 L
.34946 .08627 L
Mfstroke
.375 g
.48543 .55185 m
.49514 .55053 L
.50486 .55027 L
.51457 .55108 L
.52428 .55288 L
.52657 .55342 L
.53399 .55562 L
.54371 .55915 L
.55299 .56313 L
.55342 .56333 L
.56313 .56809 L
.57205 .57284 L
.57284 .57329 L
.58256 .5789 L
.58861 .58256 L
.59227 .58484 L
.60198 .59108 L
.60378 .59227 L
.61169 .59761 L
.618 .60198 L
.62141 .60439 L
.63112 .61145 L
.63145 .61169 L
.64083 .61878 L
.64423 .62141 L
.65054 .62639 L
.65638 .63112 L
.66026 .63433 L
.6679 .64083 L
.66997 .64263 L
.67879 .65054 L
.67968 .65136 L
.68902 .66026 L
.68939 .66062 L
.69857 .66997 L
.69911 .67054 L
.70739 .67968 L
.70882 .68134 L
.71543 .68939 L
.71853 .69342 L
.72266 .69911 L
.72824 .70755 L
.72902 .70882 L
.73447 .71853 L
.73796 .72591 L
.73893 .72824 L
.74236 .73796 L
.74469 .74767 L
.74586 .75738 L
.7458 .76709 L
.74445 .77681 L
.74173 .78652 L
.73796 .79553 L
.73756 .79623 L
.73186 .80594 L
.72824 .81107 L
.72451 .81566 L
.71853 .82229 L
.71541 .82537 L
.70882 .83143 L
.70442 .83508 L
.69911 .83926 L
.69137 .84479 L
.68939 .84614 L
.67968 .85234 L
.67602 .85451 L
.66997 .85797 L
.66026 .86313 L
.65808 .86422 L
.65054 .8679 L
.64083 .87232 L
.6371 .87393 L
.63112 .87645 L
.62141 .8803 L
.61237 .88364 L
.61169 .88389 L
.60198 .88727 L
.59227 .89042 L
.5826 .89336 L
.58256 .89337 L
.57284 .89615 L
.56313 .89873 L
.55342 .90114 L
.54505 .90307 L
.54371 .90337 L
.53399 .90545 L
.52428 .90736 L
.51457 .9091 L
.50486 .91068 L
.49514 .9121 L
.49003 .91278 L
.48543 .91336 L
.47572 .91446 L
.46601 .91538 L
.45629 .91614 L
.44658 .91672 L
.43687 .91712 L
.42716 .91732 L
.41744 .91733 L
.40773 .91713 L
.39802 .91671 L
.38831 .91606 L
.37859 .91515 L
.36888 .91396 L
.36097 .91278 L
.35917 .91248 L
.34946 .91069 L
.33974 .90853 L
.33003 .90595 L
.32084 .90307 L
.32032 .90289 L
.31061 .89932 L
.30089 .89507 L
.29742 .89336 L
.29118 .89003 L
.28147 .88394 L
.28104 .88364 L
.27176 .87649 L
.26892 .87393 L
.26204 .86692 L
.25978 .86422 L
.25291 .85451 L
.25233 .85357 L
.24787 .84479 L
.24434 .83508 L
.24262 .82859 L
.24212 .82537 L
.24104 .81566 L
.24098 .80594 L
.24185 .79623 L
.24262 .7908 L
.24356 .78652 L
.24606 .77681 L
.24928 .76709 L
.25233 .75938 L
.25319 .75738 L
.25775 .74767 L
.26204 .73954 L
.26293 .73796 L
.26869 .72824 L
.27176 .72343 L
.27502 .71853 L
.28147 .7094 L
.2819 .70882 L
.2893 .69911 L
.29118 .69674 L
.29721 .68939 L
.30089 .68507 L
.30562 .67968 L
.31061 .67418 L
.31453 .66997 L
.32032 .66392 L
.32392 .66026 L
.33003 .65419 L
.3338 .65054 L
.33974 .64492 L
.34416 .64083 L
.34946 .63604 L
.35503 .63112 L
.35917 .62754 L
.36642 .62141 L
.36888 .61937 L
.37837 .61169 L
.37859 .61152 L
.38831 .60399 L
.39095 .60198 L
.39802 .59677 L
.40429 .59227 L
.40773 .58987 L
.41744 .58332 L
.4186 .58256 L
.42716 .57715 L
.43433 .57284 L
.43687 .57139 L
.44658 .56613 L
.4526 .56313 L
.45629 .56144 L
.46601 .55742 L
.47572 .55418 L
.47809 .55342 L
F
0 g
.48543 .55185 m
.49514 .55053 L
.50486 .55027 L
.51457 .55108 L
.52428 .55288 L
.52657 .55342 L
.53399 .55562 L
.54371 .55915 L
.55299 .56313 L
.55342 .56333 L
.56313 .56809 L
.57205 .57284 L
.57284 .57329 L
.58256 .5789 L
.58861 .58256 L
.59227 .58484 L
.60198 .59108 L
.60378 .59227 L
.61169 .59761 L
.618 .60198 L
.62141 .60439 L
.63112 .61145 L
.63145 .61169 L
.64083 .61878 L
.64423 .62141 L
.65054 .62639 L
.65638 .63112 L
.66026 .63433 L
.6679 .64083 L
.66997 .64263 L
.67879 .65054 L
.67968 .65136 L
.68902 .66026 L
.68939 .66062 L
.69857 .66997 L
.69911 .67054 L
.70739 .67968 L
.70882 .68134 L
.71543 .68939 L
.71853 .69342 L
.72266 .69911 L
.72824 .70755 L
.72902 .70882 L
.73447 .71853 L
.73796 .72591 L
.73893 .72824 L
.74236 .73796 L
.74469 .74767 L
.74586 .75738 L
.7458 .76709 L
Mistroke
.74445 .77681 L
.74173 .78652 L
.73796 .79553 L
.73756 .79623 L
.73186 .80594 L
.72824 .81107 L
.72451 .81566 L
.71853 .82229 L
.71541 .82537 L
.70882 .83143 L
.70442 .83508 L
.69911 .83926 L
.69137 .84479 L
.68939 .84614 L
.67968 .85234 L
.67602 .85451 L
.66997 .85797 L
.66026 .86313 L
.65808 .86422 L
.65054 .8679 L
.64083 .87232 L
.6371 .87393 L
.63112 .87645 L
.62141 .8803 L
.61237 .88364 L
.61169 .88389 L
.60198 .88727 L
.59227 .89042 L
.5826 .89336 L
.58256 .89337 L
.57284 .89615 L
.56313 .89873 L
.55342 .90114 L
.54505 .90307 L
.54371 .90337 L
.53399 .90545 L
.52428 .90736 L
.51457 .9091 L
.50486 .91068 L
.49514 .9121 L
.49003 .91278 L
.48543 .91336 L
.47572 .91446 L
.46601 .91538 L
.45629 .91614 L
.44658 .91672 L
.43687 .91712 L
.42716 .91732 L
.41744 .91733 L
.40773 .91713 L
Mistroke
.39802 .91671 L
.38831 .91606 L
.37859 .91515 L
.36888 .91396 L
.36097 .91278 L
.35917 .91248 L
.34946 .91069 L
.33974 .90853 L
.33003 .90595 L
.32084 .90307 L
.32032 .90289 L
.31061 .89932 L
.30089 .89507 L
.29742 .89336 L
.29118 .89003 L
.28147 .88394 L
.28104 .88364 L
.27176 .87649 L
.26892 .87393 L
.26204 .86692 L
.25978 .86422 L
.25291 .85451 L
.25233 .85357 L
.24787 .84479 L
.24434 .83508 L
.24262 .82859 L
.24212 .82537 L
.24104 .81566 L
.24098 .80594 L
.24185 .79623 L
.24262 .7908 L
.24356 .78652 L
.24606 .77681 L
.24928 .76709 L
.25233 .75938 L
.25319 .75738 L
.25775 .74767 L
.26204 .73954 L
.26293 .73796 L
.26869 .72824 L
.27176 .72343 L
.27502 .71853 L
.28147 .7094 L
.2819 .70882 L
.2893 .69911 L
.29118 .69674 L
.29721 .68939 L
.30089 .68507 L
.30562 .67968 L
.31061 .67418 L
Mistroke
.31453 .66997 L
.32032 .66392 L
.32392 .66026 L
.33003 .65419 L
.3338 .65054 L
.33974 .64492 L
.34416 .64083 L
.34946 .63604 L
.35503 .63112 L
.35917 .62754 L
.36642 .62141 L
.36888 .61937 L
.37837 .61169 L
.37859 .61152 L
.38831 .60399 L
.39095 .60198 L
.39802 .59677 L
.40429 .59227 L
.40773 .58987 L
.41744 .58332 L
.4186 .58256 L
.42716 .57715 L
.43433 .57284 L
.43687 .57139 L
.44658 .56613 L
.4526 .56313 L
.45629 .56144 L
.46601 .55742 L
.47572 .55418 L
.47809 .55342 L
.48543 .55185 L
Mfstroke
.375 g
.36888 .08604 m
.37859 .08485 L
.38831 .08394 L
.39802 .08329 L
.40773 .08287 L
.41744 .08267 L
.42716 .08268 L
.43687 .08288 L
.44658 .08328 L
.45629 .08386 L
.46601 .08462 L
.47572 .08554 L
.48543 .08664 L
.49003 .08722 L
.49514 .0879 L
.50486 .08932 L
.51457 .0909 L
.52428 .09264 L
.53399 .09455 L
.54371 .09663 L
.54505 .09693 L
.55342 .09886 L
.56313 .10127 L
.57284 .10385 L
.58256 .10663 L
.5826 .10664 L
.59227 .10958 L
.60198 .11273 L
.61169 .11611 L
.61237 .11636 L
.62141 .1197 L
.63112 .12355 L
.6371 .12607 L
.64083 .12768 L
.65054 .1321 L
.65808 .13578 L
.66026 .13687 L
.66997 .14203 L
.67602 .14549 L
.67968 .14766 L
.68939 .15386 L
.69137 .15521 L
.69911 .16074 L
.70442 .16492 L
.70882 .16857 L
.71541 .17463 L
.71853 .17771 L
.72451 .18434 L
.72824 .18893 L
.73186 .19406 L
.73756 .20377 L
.73796 .20447 L
.74173 .21348 L
.74445 .22319 L
.7458 .23291 L
.74586 .24262 L
.74469 .25233 L
.74236 .26204 L
.73893 .27176 L
.73796 .27409 L
.73447 .28147 L
.72902 .29118 L
.72824 .29245 L
.72266 .30089 L
.71853 .30658 L
.71543 .31061 L
.70882 .31866 L
.70739 .32032 L
.69911 .32946 L
.69857 .33003 L
.68939 .33938 L
.68902 .33974 L
.67968 .34864 L
.67879 .34946 L
.66997 .35737 L
.6679 .35917 L
.66026 .36567 L
.65638 .36888 L
.65054 .37361 L
.64423 .37859 L
.64083 .38122 L
.63145 .38831 L
.63112 .38855 L
.62141 .39561 L
.618 .39802 L
.61169 .40239 L
.60378 .40773 L
.60198 .40892 L
.59227 .41516 L
.58861 .41744 L
.58256 .4211 L
.57284 .42671 L
.57205 .42716 L
.56313 .43191 L
.55342 .43667 L
.55299 .43687 L
.54371 .44085 L
.53399 .44438 L
.52657 .44658 L
.52428 .44712 L
.51457 .44892 L
.50486 .44973 L
.49514 .44947 L
.48543 .44815 L
.47809 .44658 L
.47572 .44582 L
.46601 .44258 L
.45629 .43856 L
.4526 .43687 L
.44658 .43387 L
.43687 .42861 L
.43433 .42716 L
.42716 .42285 L
.4186 .41744 L
.41744 .41668 L
.40773 .41013 L
.40429 .40773 L
.39802 .40323 L
.39095 .39802 L
.38831 .39601 L
.37859 .38848 L
.37837 .38831 L
.36888 .38063 L
.36642 .37859 L
.35917 .37246 L
.35503 .36888 L
.34946 .36396 L
.34416 .35917 L
.33974 .35508 L
.3338 .34946 L
.33003 .34581 L
.32392 .33974 L
.32032 .33608 L
.31453 .33003 L
.31061 .32582 L
.30562 .32032 L
.30089 .31493 L
.29721 .31061 L
.29118 .30326 L
.2893 .30089 L
.2819 .29118 L
.28147 .2906 L
.27502 .28147 L
.27176 .27657 L
.26869 .27176 L
.26293 .26204 L
.26204 .26046 L
.25775 .25233 L
.25319 .24262 L
.25233 .24062 L
.24928 .23291 L
.24606 .22319 L
.24356 .21348 L
.24262 .2092 L
.24185 .20377 L
.24098 .19406 L
.24104 .18434 L
.24212 .17463 L
.24262 .17141 L
.24434 .16492 L
.24787 .15521 L
.25233 .14643 L
.25291 .14549 L
.25978 .13578 L
.26204 .13308 L
.26892 .12607 L
.27176 .12351 L
.28104 .11636 L
.28147 .11606 L
.29118 .10997 L
.29742 .10664 L
.30089 .10493 L
.31061 .10068 L
.32032 .09711 L
.32084 .09693 L
.33003 .09405 L
.33974 .09147 L
.34946 .08931 L
.35917 .08752 L
.36097 .08722 L
F
0 g
.36888 .08604 m
.37859 .08485 L
.38831 .08394 L
.39802 .08329 L
.40773 .08287 L
.41744 .08267 L
.42716 .08268 L
.43687 .08288 L
.44658 .08328 L
.45629 .08386 L
.46601 .08462 L
.47572 .08554 L
.48543 .08664 L
.49003 .08722 L
.49514 .0879 L
.50486 .08932 L
.51457 .0909 L
.52428 .09264 L
.53399 .09455 L
.54371 .09663 L
.54505 .09693 L
.55342 .09886 L
.56313 .10127 L
.57284 .10385 L
.58256 .10663 L
.5826 .10664 L
.59227 .10958 L
.60198 .11273 L
.61169 .11611 L
.61237 .11636 L
.62141 .1197 L
.63112 .12355 L
.6371 .12607 L
.64083 .12768 L
.65054 .1321 L
.65808 .13578 L
.66026 .13687 L
.66997 .14203 L
.67602 .14549 L
.67968 .14766 L
.68939 .15386 L
.69137 .15521 L
.69911 .16074 L
.70442 .16492 L
.70882 .16857 L
.71541 .17463 L
.71853 .17771 L
.72451 .18434 L
.72824 .18893 L
.73186 .19406 L
Mistroke
.73756 .20377 L
.73796 .20447 L
.74173 .21348 L
.74445 .22319 L
.7458 .23291 L
.74586 .24262 L
.74469 .25233 L
.74236 .26204 L
.73893 .27176 L
.73796 .27409 L
.73447 .28147 L
.72902 .29118 L
.72824 .29245 L
.72266 .30089 L
.71853 .30658 L
.71543 .31061 L
.70882 .31866 L
.70739 .32032 L
.69911 .32946 L
.69857 .33003 L
.68939 .33938 L
.68902 .33974 L
.67968 .34864 L
.67879 .34946 L
.66997 .35737 L
.6679 .35917 L
.66026 .36567 L
.65638 .36888 L
.65054 .37361 L
.64423 .37859 L
.64083 .38122 L
.63145 .38831 L
.63112 .38855 L
.62141 .39561 L
.618 .39802 L
.61169 .40239 L
.60378 .40773 L
.60198 .40892 L
.59227 .41516 L
.58861 .41744 L
.58256 .4211 L
.57284 .42671 L
.57205 .42716 L
.56313 .43191 L
.55342 .43667 L
.55299 .43687 L
.54371 .44085 L
.53399 .44438 L
.52657 .44658 L
.52428 .44712 L
Mistroke
.51457 .44892 L
.50486 .44973 L
.49514 .44947 L
.48543 .44815 L
.47809 .44658 L
.47572 .44582 L
.46601 .44258 L
.45629 .43856 L
.4526 .43687 L
.44658 .43387 L
.43687 .42861 L
.43433 .42716 L
.42716 .42285 L
.4186 .41744 L
.41744 .41668 L
.40773 .41013 L
.40429 .40773 L
.39802 .40323 L
.39095 .39802 L
.38831 .39601 L
.37859 .38848 L
.37837 .38831 L
.36888 .38063 L
.36642 .37859 L
.35917 .37246 L
.35503 .36888 L
.34946 .36396 L
.34416 .35917 L
.33974 .35508 L
.3338 .34946 L
.33003 .34581 L
.32392 .33974 L
.32032 .33608 L
.31453 .33003 L
.31061 .32582 L
.30562 .32032 L
.30089 .31493 L
.29721 .31061 L
.29118 .30326 L
.2893 .30089 L
.2819 .29118 L
.28147 .2906 L
.27502 .28147 L
.27176 .27657 L
.26869 .27176 L
.26293 .26204 L
.26204 .26046 L
.25775 .25233 L
.25319 .24262 L
.25233 .24062 L
Mistroke
.24928 .23291 L
.24606 .22319 L
.24356 .21348 L
.24262 .2092 L
.24185 .20377 L
.24098 .19406 L
.24104 .18434 L
.24212 .17463 L
.24262 .17141 L
.24434 .16492 L
.24787 .15521 L
.25233 .14643 L
.25291 .14549 L
.25978 .13578 L
.26204 .13308 L
.26892 .12607 L
.27176 .12351 L
.28104 .11636 L
.28147 .11606 L
.29118 .10997 L
.29742 .10664 L
.30089 .10493 L
.31061 .10068 L
.32032 .09711 L
.32084 .09693 L
.33003 .09405 L
.33974 .09147 L
.34946 .08931 L
.35917 .08752 L
.36097 .08722 L
.36888 .08604 L
Mfstroke
.35 g
.48543 .58211 m
.49514 .58146 L
.50486 .58151 L
.51457 .58225 L
.51741 .58256 L
.52428 .58367 L
.53399 .58573 L
.54371 .58838 L
.55342 .59159 L
.5553 .59227 L
.56313 .59531 L
.57284 .59951 L
.57815 .60198 L
.58256 .60414 L
.59227 .60917 L
.59687 .61169 L
.60198 .61459 L
.61169 .62038 L
.61336 .62141 L
.62141 .62653 L
.62831 .63112 L
.63112 .63304 L
.64083 .63993 L
.64206 .64083 L
.65054 .64723 L
.65478 .65054 L
.66026 .65497 L
.66655 .66026 L
.66997 .66323 L
.67741 .66997 L
.67968 .67211 L
.68738 .67968 L
.68939 .68176 L
.69644 .68939 L
.69911 .69245 L
.70458 .69911 L
.70882 .70468 L
.71176 .70882 L
.71794 .71853 L
.71853 .71955 L
.72308 .72824 L
.72714 .73796 L
.72824 .74103 L
.73005 .74767 L
.73175 .75738 L
.73219 .76709 L
.7313 .77681 L
.72901 .78652 L
.72824 .78905 L
.72523 .79623 L
.71987 .80594 L
.71853 .80804 L
.71285 .81566 L
.70882 .82039 L
.70402 .82537 L
.69911 .83007 L
.69326 .83508 L
.68939 .8382 L
.68037 .84479 L
.67968 .84527 L
.66997 .85161 L
.66512 .85451 L
.66026 .85731 L
.65054 .86252 L
.64717 .86422 L
.64083 .86732 L
.63112 .87175 L
.62602 .87393 L
.62141 .87585 L
.61169 .87969 L
.60198 .88325 L
.60085 .88364 L
.59227 .88659 L
.58256 .8897 L
.57284 .89259 L
.57014 .89336 L
.56313 .89529 L
.55342 .89781 L
.54371 .90014 L
.53399 .90229 L
.53026 .90307 L
.52428 .90427 L
.51457 .90608 L
.50486 .90772 L
.49514 .90919 L
.48543 .91049 L
.47572 .91161 L
.46601 .91256 L
.46342 .91278 L
.45629 .91333 L
.44658 .91392 L
.43687 .91432 L
.42716 .91452 L
.41744 .91451 L
.40773 .91429 L
.39802 .91384 L
.38831 .91313 L
.38437 .91278 L
.37859 .91217 L
.36888 .91093 L
.35917 .90937 L
.34946 .90746 L
.33974 .90515 L
.33225 .90307 L
.33003 .9024 L
.32032 .89916 L
.31061 .8953 L
.30631 .89336 L
.30089 .89071 L
.29118 .88518 L
.28879 .88364 L
.28147 .87845 L
.27605 .87393 L
.27176 .86993 L
.26654 .86422 L
.26204 .85845 L
.25946 .85451 L
.25431 .84479 L
.25233 .84013 L
.25075 .83508 L
.24855 .82537 L
.24755 .81566 L
.24761 .80594 L
.24863 .79623 L
.25054 .78652 L
.25233 .77978 L
.25327 .77681 L
.25677 .76709 L
.26099 .75738 L
.26204 .75518 L
.26591 .74767 L
.27149 .73796 L
.27176 .73752 L
.27771 .72824 L
.28147 .72281 L
.28456 .71853 L
.29118 .70988 L
.29203 .70882 L
.3001 .69911 L
.30089 .69819 L
.30878 .68939 L
.31061 .68743 L
.31807 .67968 L
.32032 .67743 L
.328 .66997 L
.33003 .66806 L
.33859 .66026 L
.33974 .65924 L
.34946 .65091 L
.3499 .65054 L
.35917 .64303 L
.36198 .64083 L
.36888 .63558 L
.37498 .63112 L
.37859 .62855 L
.38831 .62192 L
.38908 .62141 L
.39802 .6157 L
.40466 .61169 L
.40773 .60991 L
.41744 .60456 L
.42244 .60198 L
.42716 .59967 L
.43687 .59529 L
.44433 .59227 L
.44658 .59143 L
.45629 .58816 L
.46601 .58549 L
.47572 .58346 L
.48098 .58256 L
F
0 g
.48543 .58211 m
.49514 .58146 L
.50486 .58151 L
.51457 .58225 L
.51741 .58256 L
.52428 .58367 L
.53399 .58573 L
.54371 .58838 L
.55342 .59159 L
.5553 .59227 L
.56313 .59531 L
.57284 .59951 L
.57815 .60198 L
.58256 .60414 L
.59227 .60917 L
.59687 .61169 L
.60198 .61459 L
.61169 .62038 L
.61336 .62141 L
.62141 .62653 L
.62831 .63112 L
.63112 .63304 L
.64083 .63993 L
.64206 .64083 L
.65054 .64723 L
.65478 .65054 L
.66026 .65497 L
.66655 .66026 L
.66997 .66323 L
.67741 .66997 L
.67968 .67211 L
.68738 .67968 L
.68939 .68176 L
.69644 .68939 L
.69911 .69245 L
.70458 .69911 L
.70882 .70468 L
.71176 .70882 L
.71794 .71853 L
.71853 .71955 L
.72308 .72824 L
.72714 .73796 L
.72824 .74103 L
.73005 .74767 L
.73175 .75738 L
.73219 .76709 L
.7313 .77681 L
.72901 .78652 L
.72824 .78905 L
.72523 .79623 L
Mistroke
.71987 .80594 L
.71853 .80804 L
.71285 .81566 L
.70882 .82039 L
.70402 .82537 L
.69911 .83007 L
.69326 .83508 L
.68939 .8382 L
.68037 .84479 L
.67968 .84527 L
.66997 .85161 L
.66512 .85451 L
.66026 .85731 L
.65054 .86252 L
.64717 .86422 L
.64083 .86732 L
.63112 .87175 L
.62602 .87393 L
.62141 .87585 L
.61169 .87969 L
.60198 .88325 L
.60085 .88364 L
.59227 .88659 L
.58256 .8897 L
.57284 .89259 L
.57014 .89336 L
.56313 .89529 L
.55342 .89781 L
.54371 .90014 L
.53399 .90229 L
.53026 .90307 L
.52428 .90427 L
.51457 .90608 L
.50486 .90772 L
.49514 .90919 L
.48543 .91049 L
.47572 .91161 L
.46601 .91256 L
.46342 .91278 L
.45629 .91333 L
.44658 .91392 L
.43687 .91432 L
.42716 .91452 L
.41744 .91451 L
.40773 .91429 L
.39802 .91384 L
.38831 .91313 L
.38437 .91278 L
.37859 .91217 L
.36888 .91093 L
Mistroke
.35917 .90937 L
.34946 .90746 L
.33974 .90515 L
.33225 .90307 L
.33003 .9024 L
.32032 .89916 L
.31061 .8953 L
.30631 .89336 L
.30089 .89071 L
.29118 .88518 L
.28879 .88364 L
.28147 .87845 L
.27605 .87393 L
.27176 .86993 L
.26654 .86422 L
.26204 .85845 L
.25946 .85451 L
.25431 .84479 L
.25233 .84013 L
.25075 .83508 L
.24855 .82537 L
.24755 .81566 L
.24761 .80594 L
.24863 .79623 L
.25054 .78652 L
.25233 .77978 L
.25327 .77681 L
.25677 .76709 L
.26099 .75738 L
.26204 .75518 L
.26591 .74767 L
.27149 .73796 L
.27176 .73752 L
.27771 .72824 L
.28147 .72281 L
.28456 .71853 L
.29118 .70988 L
.29203 .70882 L
.3001 .69911 L
.30089 .69819 L
.30878 .68939 L
.31061 .68743 L
.31807 .67968 L
.32032 .67743 L
.328 .66997 L
.33003 .66806 L
.33859 .66026 L
.33974 .65924 L
.34946 .65091 L
.3499 .65054 L
Mistroke
.35917 .64303 L
.36198 .64083 L
.36888 .63558 L
.37498 .63112 L
.37859 .62855 L
.38831 .62192 L
.38908 .62141 L
.39802 .6157 L
.40466 .61169 L
.40773 .60991 L
.41744 .60456 L
.42244 .60198 L
.42716 .59967 L
.43687 .59529 L
.44433 .59227 L
.44658 .59143 L
.45629 .58816 L
.46601 .58549 L
.47572 .58346 L
.48098 .58256 L
.48543 .58211 L
Mfstroke
.35 g
.38831 .08687 m
.39802 .08616 L
.40773 .08571 L
.41744 .08549 L
.42716 .08548 L
.43687 .08568 L
.44658 .08608 L
.45629 .08667 L
.46342 .08722 L
.46601 .08744 L
.47572 .08839 L
.48543 .08951 L
.49514 .09081 L
.50486 .09228 L
.51457 .09392 L
.52428 .09573 L
.53026 .09693 L
.53399 .09771 L
.54371 .09986 L
.55342 .10219 L
.56313 .10471 L
.57014 .10664 L
.57284 .10741 L
.58256 .1103 L
.59227 .11341 L
.60085 .11636 L
.60198 .11675 L
.61169 .12031 L
.62141 .12415 L
.62602 .12607 L
.63112 .12825 L
.64083 .13268 L
.64717 .13578 L
.65054 .13748 L
.66026 .14269 L
.66512 .14549 L
.66997 .14839 L
.67968 .15473 L
.68037 .15521 L
.68939 .1618 L
.69326 .16492 L
.69911 .16993 L
.70402 .17463 L
.70882 .17961 L
.71285 .18434 L
.71853 .19196 L
.71987 .19406 L
.72523 .20377 L
.72824 .21095 L
.72901 .21348 L
.7313 .22319 L
.73219 .23291 L
.73175 .24262 L
.73005 .25233 L
.72824 .25897 L
.72714 .26204 L
.72308 .27176 L
.71853 .28045 L
.71794 .28147 L
.71176 .29118 L
.70882 .29532 L
.70458 .30089 L
.69911 .30755 L
.69644 .31061 L
.68939 .31824 L
.68738 .32032 L
.67968 .32789 L
.67741 .33003 L
.66997 .33677 L
.66655 .33974 L
.66026 .34503 L
.65478 .34946 L
.65054 .35277 L
.64206 .35917 L
.64083 .36007 L
.63112 .36696 L
.62831 .36888 L
.62141 .37347 L
.61336 .37859 L
.61169 .37962 L
.60198 .38541 L
.59687 .38831 L
.59227 .39083 L
.58256 .39586 L
.57815 .39802 L
.57284 .40049 L
.56313 .40469 L
.5553 .40773 L
.55342 .40841 L
.54371 .41162 L
.53399 .41427 L
.52428 .41633 L
.51741 .41744 L
.51457 .41775 L
.50486 .41849 L
.49514 .41854 L
.48543 .41789 L
.48098 .41744 L
.47572 .41654 L
.46601 .41451 L
.45629 .41184 L
.44658 .40857 L
.44433 .40773 L
.43687 .40471 L
.42716 .40033 L
.42244 .39802 L
.41744 .39544 L
.40773 .39009 L
.40466 .38831 L
.39802 .3843 L
.38908 .37859 L
.38831 .37808 L
.37859 .37145 L
.37498 .36888 L
.36888 .36442 L
.36198 .35917 L
.35917 .35697 L
.3499 .34946 L
.34946 .34909 L
.33974 .34076 L
.33859 .33974 L
.33003 .33194 L
.328 .33003 L
.32032 .32257 L
.31807 .32032 L
.31061 .31257 L
.30878 .31061 L
.30089 .30181 L
.3001 .30089 L
.29203 .29118 L
.29118 .29012 L
.28456 .28147 L
.28147 .27719 L
.27771 .27176 L
.27176 .26248 L
.27149 .26204 L
.26591 .25233 L
.26204 .24482 L
.26099 .24262 L
.25677 .23291 L
.25327 .22319 L
.25233 .22022 L
.25054 .21348 L
.24863 .20377 L
.24761 .19406 L
.24755 .18434 L
.24855 .17463 L
.25075 .16492 L
.25233 .15987 L
.25431 .15521 L
.25946 .14549 L
.26204 .14155 L
.26654 .13578 L
.27176 .13007 L
.27605 .12607 L
.28147 .12155 L
.28879 .11636 L
.29118 .11482 L
.30089 .10929 L
.30631 .10664 L
.31061 .1047 L
.32032 .10084 L
.33003 .0976 L
.33225 .09693 L
.33974 .09485 L
.34946 .09254 L
.35917 .09063 L
.36888 .08907 L
.37859 .08783 L
.38437 .08722 L
F
0 g
.38831 .08687 m
.39802 .08616 L
.40773 .08571 L
.41744 .08549 L
.42716 .08548 L
.43687 .08568 L
.44658 .08608 L
.45629 .08667 L
.46342 .08722 L
.46601 .08744 L
.47572 .08839 L
.48543 .08951 L
.49514 .09081 L
.50486 .09228 L
.51457 .09392 L
.52428 .09573 L
.53026 .09693 L
.53399 .09771 L
.54371 .09986 L
.55342 .10219 L
.56313 .10471 L
.57014 .10664 L
.57284 .10741 L
.58256 .1103 L
.59227 .11341 L
.60085 .11636 L
.60198 .11675 L
.61169 .12031 L
.62141 .12415 L
.62602 .12607 L
.63112 .12825 L
.64083 .13268 L
.64717 .13578 L
.65054 .13748 L
.66026 .14269 L
.66512 .14549 L
.66997 .14839 L
.67968 .15473 L
.68037 .15521 L
.68939 .1618 L
.69326 .16492 L
.69911 .16993 L
.70402 .17463 L
.70882 .17961 L
.71285 .18434 L
.71853 .19196 L
.71987 .19406 L
.72523 .20377 L
.72824 .21095 L
.72901 .21348 L
Mistroke
.7313 .22319 L
.73219 .23291 L
.73175 .24262 L
.73005 .25233 L
.72824 .25897 L
.72714 .26204 L
.72308 .27176 L
.71853 .28045 L
.71794 .28147 L
.71176 .29118 L
.70882 .29532 L
.70458 .30089 L
.69911 .30755 L
.69644 .31061 L
.68939 .31824 L
.68738 .32032 L
.67968 .32789 L
.67741 .33003 L
.66997 .33677 L
.66655 .33974 L
.66026 .34503 L
.65478 .34946 L
.65054 .35277 L
.64206 .35917 L
.64083 .36007 L
.63112 .36696 L
.62831 .36888 L
.62141 .37347 L
.61336 .37859 L
.61169 .37962 L
.60198 .38541 L
.59687 .38831 L
.59227 .39083 L
.58256 .39586 L
.57815 .39802 L
.57284 .40049 L
.56313 .40469 L
.5553 .40773 L
.55342 .40841 L
.54371 .41162 L
.53399 .41427 L
.52428 .41633 L
.51741 .41744 L
.51457 .41775 L
.50486 .41849 L
.49514 .41854 L
.48543 .41789 L
.48098 .41744 L
.47572 .41654 L
.46601 .41451 L
Mistroke
.45629 .41184 L
.44658 .40857 L
.44433 .40773 L
.43687 .40471 L
.42716 .40033 L
.42244 .39802 L
.41744 .39544 L
.40773 .39009 L
.40466 .38831 L
.39802 .3843 L
.38908 .37859 L
.38831 .37808 L
.37859 .37145 L
.37498 .36888 L
.36888 .36442 L
.36198 .35917 L
.35917 .35697 L
.3499 .34946 L
.34946 .34909 L
.33974 .34076 L
.33859 .33974 L
.33003 .33194 L
.328 .33003 L
.32032 .32257 L
.31807 .32032 L
.31061 .31257 L
.30878 .31061 L
.30089 .30181 L
.3001 .30089 L
.29203 .29118 L
.29118 .29012 L
.28456 .28147 L
.28147 .27719 L
.27771 .27176 L
.27176 .26248 L
.27149 .26204 L
.26591 .25233 L
.26204 .24482 L
.26099 .24262 L
.25677 .23291 L
.25327 .22319 L
.25233 .22022 L
.25054 .21348 L
.24863 .20377 L
.24761 .19406 L
.24755 .18434 L
.24855 .17463 L
.25075 .16492 L
.25233 .15987 L
.25431 .15521 L
Mistroke
.25946 .14549 L
.26204 .14155 L
.26654 .13578 L
.27176 .13007 L
.27605 .12607 L
.28147 .12155 L
.28879 .11636 L
.29118 .11482 L
.30089 .10929 L
.30631 .10664 L
.31061 .1047 L
.32032 .10084 L
.33003 .0976 L
.33225 .09693 L
.33974 .09485 L
.34946 .09254 L
.35917 .09063 L
.36888 .08907 L
.37859 .08783 L
.38437 .08722 L
.38831 .08687 L
Mfstroke
.325 g
.44658 .61156 m
.45629 .60893 L
.46601 .60685 L
.47572 .60534 L
.48543 .60441 L
.49514 .60405 L
.50486 .60427 L
.51457 .60506 L
.52428 .60641 L
.53399 .6083 L
.54371 .6107 L
.54723 .61169 L
.55342 .6136 L
.56313 .61698 L
.57284 .6208 L
.57429 .62141 L
.58256 .62506 L
.59227 .62974 L
.59498 .63112 L
.60198 .63483 L
.61169 .64033 L
.61255 .64083 L
.62141 .64624 L
.62807 .65054 L
.63112 .65259 L
.64083 .65939 L
.64202 .66026 L
.65054 .66671 L
.65464 .66997 L
.66026 .67462 L
.66608 .67968 L
.66997 .68323 L
.67639 .68939 L
.67968 .69273 L
.68561 .69911 L
.68939 .70346 L
.69375 .70882 L
.69911 .71607 L
.70078 .71853 L
.70669 .72824 L
.70882 .73227 L
.71144 .73796 L
.71498 .74767 L
.71726 .75738 L
.71824 .76709 L
.71783 .77681 L
.71598 .78652 L
.71261 .79623 L
.70882 .80402 L
.70762 .80594 L
.70091 .81566 L
.69911 .81794 L
.69236 .82537 L
.68939 .82834 L
.68182 .83508 L
.67968 .83686 L
.66997 .84418 L
.66909 .84479 L
.66026 .85067 L
.65391 .85451 L
.65054 .85646 L
.64083 .86174 L
.6359 .86422 L
.63112 .86655 L
.62141 .871 L
.61451 .87393 L
.61169 .8751 L
.60198 .87891 L
.59227 .88244 L
.58878 .88364 L
.58256 .88573 L
.57284 .88879 L
.56313 .89163 L
.55682 .89336 L
.55342 .89426 L
.54371 .8967 L
.53399 .89895 L
.52428 .90101 L
.51457 .90288 L
.51354 .90307 L
.50486 .90458 L
.49514 .90611 L
.48543 .90745 L
.47572 .90861 L
.46601 .90959 L
.45629 .91038 L
.44658 .91098 L
.43687 .91138 L
.42716 .91157 L
.41744 .91155 L
.40773 .9113 L
.39802 .91081 L
.38831 .91006 L
.37859 .90904 L
.36888 .90771 L
.35917 .90604 L
.34946 .90399 L
.3456 .90307 L
.33974 .90154 L
.33003 .89861 L
.32032 .8951 L
.31608 .89336 L
.31061 .89092 L
.30089 .88589 L
.29713 .88364 L
.29118 .87977 L
.28362 .87393 L
.28147 .87209 L
.27368 .86422 L
.27176 .86199 L
.26635 .85451 L
.26204 .84693 L
.26107 .84479 L
.25747 .83508 L
.25529 .82537 L
.25437 .81566 L
.25455 .80594 L
.25575 .79623 L
.25787 .78652 L
.26085 .77681 L
.26204 .77352 L
.26465 .76709 L
.26923 .75738 L
.27176 .7526 L
.27455 .74767 L
.28059 .73796 L
.28147 .73664 L
.28735 .72824 L
.29118 .72314 L
.2948 .71853 L
.30089 .71121 L
.30297 .70882 L
.31061 .70042 L
.31185 .69911 L
.32032 .69052 L
.32148 .68939 L
.33003 .68136 L
.33189 .67968 L
.33974 .67284 L
.34317 .66997 L
.34946 .66488 L
.3554 .66026 L
.35917 .65743 L
.36877 .65054 L
.36888 .65047 L
.37859 .64397 L
.38355 .64083 L
.38831 .63794 L
.39802 .63235 L
.40027 .63112 L
.40773 .62723 L
.41744 .62257 L
.42003 .62141 L
.42716 .6184 L
.43687 .61472 L
.44611 .61169 L
F
0 g
.44658 .61156 m
.45629 .60893 L
.46601 .60685 L
.47572 .60534 L
.48543 .60441 L
.49514 .60405 L
.50486 .60427 L
.51457 .60506 L
.52428 .60641 L
.53399 .6083 L
.54371 .6107 L
.54723 .61169 L
.55342 .6136 L
.56313 .61698 L
.57284 .6208 L
.57429 .62141 L
.58256 .62506 L
.59227 .62974 L
.59498 .63112 L
.60198 .63483 L
.61169 .64033 L
.61255 .64083 L
.62141 .64624 L
.62807 .65054 L
.63112 .65259 L
.64083 .65939 L
.64202 .66026 L
.65054 .66671 L
.65464 .66997 L
.66026 .67462 L
.66608 .67968 L
.66997 .68323 L
.67639 .68939 L
.67968 .69273 L
.68561 .69911 L
.68939 .70346 L
.69375 .70882 L
.69911 .71607 L
.70078 .71853 L
.70669 .72824 L
.70882 .73227 L
.71144 .73796 L
.71498 .74767 L
.71726 .75738 L
.71824 .76709 L
.71783 .77681 L
.71598 .78652 L
.71261 .79623 L
.70882 .80402 L
.70762 .80594 L
Mistroke
.70091 .81566 L
.69911 .81794 L
.69236 .82537 L
.68939 .82834 L
.68182 .83508 L
.67968 .83686 L
.66997 .84418 L
.66909 .84479 L
.66026 .85067 L
.65391 .85451 L
.65054 .85646 L
.64083 .86174 L
.6359 .86422 L
.63112 .86655 L
.62141 .871 L
.61451 .87393 L
.61169 .8751 L
.60198 .87891 L
.59227 .88244 L
.58878 .88364 L
.58256 .88573 L
.57284 .88879 L
.56313 .89163 L
.55682 .89336 L
.55342 .89426 L
.54371 .8967 L
.53399 .89895 L
.52428 .90101 L
.51457 .90288 L
.51354 .90307 L
.50486 .90458 L
.49514 .90611 L
.48543 .90745 L
.47572 .90861 L
.46601 .90959 L
.45629 .91038 L
.44658 .91098 L
.43687 .91138 L
.42716 .91157 L
.41744 .91155 L
.40773 .9113 L
.39802 .91081 L
.38831 .91006 L
.37859 .90904 L
.36888 .90771 L
.35917 .90604 L
.34946 .90399 L
.3456 .90307 L
.33974 .90154 L
.33003 .89861 L
Mistroke
.32032 .8951 L
.31608 .89336 L
.31061 .89092 L
.30089 .88589 L
.29713 .88364 L
.29118 .87977 L
.28362 .87393 L
.28147 .87209 L
.27368 .86422 L
.27176 .86199 L
.26635 .85451 L
.26204 .84693 L
.26107 .84479 L
.25747 .83508 L
.25529 .82537 L
.25437 .81566 L
.25455 .80594 L
.25575 .79623 L
.25787 .78652 L
.26085 .77681 L
.26204 .77352 L
.26465 .76709 L
.26923 .75738 L
.27176 .7526 L
.27455 .74767 L
.28059 .73796 L
.28147 .73664 L
.28735 .72824 L
.29118 .72314 L
.2948 .71853 L
.30089 .71121 L
.30297 .70882 L
.31061 .70042 L
.31185 .69911 L
.32032 .69052 L
.32148 .68939 L
.33003 .68136 L
.33189 .67968 L
.33974 .67284 L
.34317 .66997 L
.34946 .66488 L
.3554 .66026 L
.35917 .65743 L
.36877 .65054 L
.36888 .65047 L
.37859 .64397 L
.38355 .64083 L
.38831 .63794 L
.39802 .63235 L
.40027 .63112 L
Mistroke
.40773 .62723 L
.41744 .62257 L
.42003 .62141 L
.42716 .6184 L
.43687 .61472 L
.44611 .61169 L
.44658 .61156 L
Mfstroke
.325 g
.34946 .09601 m
.35917 .09396 L
.36888 .09229 L
.37859 .09096 L
.38831 .08994 L
.39802 .08919 L
.40773 .0887 L
.41744 .08845 L
.42716 .08843 L
.43687 .08862 L
.44658 .08902 L
.45629 .08962 L
.46601 .09041 L
.47572 .09139 L
.48543 .09255 L
.49514 .09389 L
.50486 .09542 L
.51354 .09693 L
.51457 .09712 L
.52428 .09899 L
.53399 .10105 L
.54371 .1033 L
.55342 .10574 L
.55682 .10664 L
.56313 .10837 L
.57284 .11121 L
.58256 .11427 L
.58878 .11636 L
.59227 .11756 L
.60198 .12109 L
.61169 .1249 L
.61451 .12607 L
.62141 .129 L
.63112 .13345 L
.6359 .13578 L
.64083 .13826 L
.65054 .14354 L
.65391 .14549 L
.66026 .14933 L
.66909 .15521 L
.66997 .15582 L
.67968 .16314 L
.68182 .16492 L
.68939 .17166 L
.69236 .17463 L
.69911 .18206 L
.70091 .18434 L
.70762 .19406 L
.70882 .19598 L
.71261 .20377 L
.71598 .21348 L
.71783 .22319 L
.71824 .23291 L
.71726 .24262 L
.71498 .25233 L
.71144 .26204 L
.70882 .26773 L
.70669 .27176 L
.70078 .28147 L
.69911 .28393 L
.69375 .29118 L
.68939 .29654 L
.68561 .30089 L
.67968 .30727 L
.67639 .31061 L
.66997 .31677 L
.66608 .32032 L
.66026 .32538 L
.65464 .33003 L
.65054 .33329 L
.64202 .33974 L
.64083 .34061 L
.63112 .34741 L
.62807 .34946 L
.62141 .35376 L
.61255 .35917 L
.61169 .35967 L
.60198 .36517 L
.59498 .36888 L
.59227 .37026 L
.58256 .37494 L
.57429 .37859 L
.57284 .3792 L
.56313 .38302 L
.55342 .3864 L
.54723 .38831 L
.54371 .3893 L
.53399 .3917 L
.52428 .39359 L
.51457 .39494 L
.50486 .39573 L
.49514 .39595 L
.48543 .39559 L
.47572 .39466 L
.46601 .39315 L
.45629 .39107 L
.44658 .38844 L
.44611 .38831 L
.43687 .38528 L
.42716 .3816 L
.42003 .37859 L
.41744 .37743 L
.40773 .37277 L
.40027 .36888 L
.39802 .36765 L
.38831 .36206 L
.38355 .35917 L
.37859 .35603 L
.36888 .34953 L
.36877 .34946 L
.35917 .34257 L
.3554 .33974 L
.34946 .33512 L
.34317 .33003 L
.33974 .32716 L
.33189 .32032 L
.33003 .31864 L
.32148 .31061 L
.32032 .30948 L
.31185 .30089 L
.31061 .29958 L
.30297 .29118 L
.30089 .28879 L
.2948 .28147 L
.29118 .27686 L
.28735 .27176 L
.28147 .26336 L
.28059 .26204 L
.27455 .25233 L
.27176 .2474 L
.26923 .24262 L
.26465 .23291 L
.26204 .22648 L
.26085 .22319 L
.25787 .21348 L
.25575 .20377 L
.25455 .19406 L
.25437 .18434 L
.25529 .17463 L
.25747 .16492 L
.26107 .15521 L
.26204 .15307 L
.26635 .14549 L
.27176 .13801 L
.27368 .13578 L
.28147 .12791 L
.28362 .12607 L
.29118 .12023 L
.29713 .11636 L
.30089 .11411 L
.31061 .10908 L
.31608 .10664 L
.32032 .1049 L
.33003 .10139 L
.33974 .09846 L
.3456 .09693 L
F
0 g
.34946 .09601 m
.35917 .09396 L
.36888 .09229 L
.37859 .09096 L
.38831 .08994 L
.39802 .08919 L
.40773 .0887 L
.41744 .08845 L
.42716 .08843 L
.43687 .08862 L
.44658 .08902 L
.45629 .08962 L
.46601 .09041 L
.47572 .09139 L
.48543 .09255 L
.49514 .09389 L
.50486 .09542 L
.51354 .09693 L
.51457 .09712 L
.52428 .09899 L
.53399 .10105 L
.54371 .1033 L
.55342 .10574 L
.55682 .10664 L
.56313 .10837 L
.57284 .11121 L
.58256 .11427 L
.58878 .11636 L
.59227 .11756 L
.60198 .12109 L
.61169 .1249 L
.61451 .12607 L
.62141 .129 L
.63112 .13345 L
.6359 .13578 L
.64083 .13826 L
.65054 .14354 L
.65391 .14549 L
.66026 .14933 L
.66909 .15521 L
.66997 .15582 L
.67968 .16314 L
.68182 .16492 L
.68939 .17166 L
.69236 .17463 L
.69911 .18206 L
.70091 .18434 L
.70762 .19406 L
.70882 .19598 L
.71261 .20377 L
Mistroke
.71598 .21348 L
.71783 .22319 L
.71824 .23291 L
.71726 .24262 L
.71498 .25233 L
.71144 .26204 L
.70882 .26773 L
.70669 .27176 L
.70078 .28147 L
.69911 .28393 L
.69375 .29118 L
.68939 .29654 L
.68561 .30089 L
.67968 .30727 L
.67639 .31061 L
.66997 .31677 L
.66608 .32032 L
.66026 .32538 L
.65464 .33003 L
.65054 .33329 L
.64202 .33974 L
.64083 .34061 L
.63112 .34741 L
.62807 .34946 L
.62141 .35376 L
.61255 .35917 L
.61169 .35967 L
.60198 .36517 L
.59498 .36888 L
.59227 .37026 L
.58256 .37494 L
.57429 .37859 L
.57284 .3792 L
.56313 .38302 L
.55342 .3864 L
.54723 .38831 L
.54371 .3893 L
.53399 .3917 L
.52428 .39359 L
.51457 .39494 L
.50486 .39573 L
.49514 .39595 L
.48543 .39559 L
.47572 .39466 L
.46601 .39315 L
.45629 .39107 L
.44658 .38844 L
.44611 .38831 L
.43687 .38528 L
.42716 .3816 L
Mistroke
.42003 .37859 L
.41744 .37743 L
.40773 .37277 L
.40027 .36888 L
.39802 .36765 L
.38831 .36206 L
.38355 .35917 L
.37859 .35603 L
.36888 .34953 L
.36877 .34946 L
.35917 .34257 L
.3554 .33974 L
.34946 .33512 L
.34317 .33003 L
.33974 .32716 L
.33189 .32032 L
.33003 .31864 L
.32148 .31061 L
.32032 .30948 L
.31185 .30089 L
.31061 .29958 L
.30297 .29118 L
.30089 .28879 L
.2948 .28147 L
.29118 .27686 L
.28735 .27176 L
.28147 .26336 L
.28059 .26204 L
.27455 .25233 L
.27176 .2474 L
.26923 .24262 L
.26465 .23291 L
.26204 .22648 L
.26085 .22319 L
.25787 .21348 L
.25575 .20377 L
.25455 .19406 L
.25437 .18434 L
.25529 .17463 L
.25747 .16492 L
.26107 .15521 L
.26204 .15307 L
.26635 .14549 L
.27176 .13801 L
.27368 .13578 L
.28147 .12791 L
.28362 .12607 L
.29118 .12023 L
.29713 .11636 L
.30089 .11411 L
Mistroke
.31061 .10908 L
.31608 .10664 L
.32032 .1049 L
.33003 .10139 L
.33974 .09846 L
.3456 .09693 L
.34946 .09601 L
Mfstroke
.3 g
.44658 .629 m
.45629 .62678 L
.46601 .62506 L
.47572 .62387 L
.48543 .62319 L
.49514 .62303 L
.50486 .62339 L
.51457 .62426 L
.52428 .62563 L
.53399 .62748 L
.54371 .62982 L
.54844 .63112 L
.55342 .63261 L
.56313 .63586 L
.57284 .63956 L
.57596 .64083 L
.58256 .64368 L
.59227 .64825 L
.59684 .65054 L
.60198 .65324 L
.61169 .65869 L
.61434 .66026 L
.62141 .66461 L
.62955 .66997 L
.63112 .67104 L
.64083 .67804 L
.643 .67968 L
.65054 .68568 L
.65494 .68939 L
.66026 .69412 L
.66552 .69911 L
.66997 .70359 L
.67481 .70882 L
.67968 .71452 L
.68284 .71853 L
.68939 .72787 L
.68963 .72824 L
.69516 .73796 L
.69911 .74685 L
.69941 .74767 L
.70233 .75738 L
.70387 .76709 L
.70399 .77681 L
.70261 .78652 L
.69966 .79623 L
.69911 .79773 L
.69505 .80594 L
.68939 .81473 L
.68867 .81566 L
.6804 .82537 L
.67968 .82613 L
.67007 .83508 L
.66997 .83517 L
.66026 .84283 L
.65748 .84479 L
.65054 .84948 L
.64233 .85451 L
.64083 .85539 L
.63112 .86074 L
.62422 .86422 L
.62141 .86559 L
.61169 .87006 L
.6025 .87393 L
.60198 .87414 L
.59227 .87794 L
.58256 .88145 L
.57602 .88364 L
.57284 .88468 L
.56313 .88769 L
.55342 .89047 L
.54371 .89302 L
.54235 .89336 L
.53399 .89538 L
.52428 .89754 L
.51457 .8995 L
.50486 .90126 L
.49514 .90284 L
.4936 .90307 L
.48543 .90423 L
.47572 .90543 L
.46601 .90644 L
.45629 .90726 L
.44658 .90787 L
.43687 .90827 L
.42716 .90846 L
.41744 .90842 L
.40773 .90814 L
.39802 .9076 L
.38831 .90679 L
.37859 .90569 L
.36888 .90426 L
.36219 .90307 L
.35917 .90248 L
.34946 .9003 L
.33974 .89766 L
.33003 .89447 L
.32702 .89336 L
.32032 .89067 L
.31061 .88608 L
.30616 .88364 L
.30089 .88049 L
.29172 .87393 L
.29118 .8735 L
.28147 .86445 L
.28126 .86422 L
.27363 .85451 L
.27176 .85165 L
.26819 .84479 L
.26452 .83508 L
.26237 .82537 L
.26204 .82296 L
.26152 .81566 L
.26185 .80594 L
.26204 .80397 L
.26323 .79623 L
.26558 .78652 L
.26886 .77681 L
.27176 .76979 L
.273 .76709 L
.27797 .75738 L
.28147 .75134 L
.28375 .74767 L
.29033 .73796 L
.29118 .73678 L
.29771 .72824 L
.30089 .72435 L
.30589 .71853 L
.31061 .71334 L
.31491 .70882 L
.32032 .7034 L
.3248 .69911 L
.33003 .69431 L
.33565 .68939 L
.33974 .68595 L
.34756 .67968 L
.34946 .67822 L
.35917 .67107 L
.36073 .66997 L
.36888 .66444 L
.37544 .66026 L
.37859 .65832 L
.38831 .65269 L
.39225 .65054 L
.39802 .64754 L
.40773 .64287 L
.41229 .64083 L
.41744 .63867 L
.42716 .63495 L
.43687 .63173 L
.43887 .63112 L
F
0 g
.44658 .629 m
.45629 .62678 L
.46601 .62506 L
.47572 .62387 L
.48543 .62319 L
.49514 .62303 L
.50486 .62339 L
.51457 .62426 L
.52428 .62563 L
.53399 .62748 L
.54371 .62982 L
.54844 .63112 L
.55342 .63261 L
.56313 .63586 L
.57284 .63956 L
.57596 .64083 L
.58256 .64368 L
.59227 .64825 L
.59684 .65054 L
.60198 .65324 L
.61169 .65869 L
.61434 .66026 L
.62141 .66461 L
.62955 .66997 L
.63112 .67104 L
.64083 .67804 L
.643 .67968 L
.65054 .68568 L
.65494 .68939 L
.66026 .69412 L
.66552 .69911 L
.66997 .70359 L
.67481 .70882 L
.67968 .71452 L
.68284 .71853 L
.68939 .72787 L
.68963 .72824 L
.69516 .73796 L
.69911 .74685 L
.69941 .74767 L
.70233 .75738 L
.70387 .76709 L
.70399 .77681 L
.70261 .78652 L
.69966 .79623 L
.69911 .79773 L
.69505 .80594 L
.68939 .81473 L
.68867 .81566 L
.6804 .82537 L
Mistroke
.67968 .82613 L
.67007 .83508 L
.66997 .83517 L
.66026 .84283 L
.65748 .84479 L
.65054 .84948 L
.64233 .85451 L
.64083 .85539 L
.63112 .86074 L
.62422 .86422 L
.62141 .86559 L
.61169 .87006 L
.6025 .87393 L
.60198 .87414 L
.59227 .87794 L
.58256 .88145 L
.57602 .88364 L
.57284 .88468 L
.56313 .88769 L
.55342 .89047 L
.54371 .89302 L
.54235 .89336 L
.53399 .89538 L
.52428 .89754 L
.51457 .8995 L
.50486 .90126 L
.49514 .90284 L
.4936 .90307 L
.48543 .90423 L
.47572 .90543 L
.46601 .90644 L
.45629 .90726 L
.44658 .90787 L
.43687 .90827 L
.42716 .90846 L
.41744 .90842 L
.40773 .90814 L
.39802 .9076 L
.38831 .90679 L
.37859 .90569 L
.36888 .90426 L
.36219 .90307 L
.35917 .90248 L
.34946 .9003 L
.33974 .89766 L
.33003 .89447 L
.32702 .89336 L
.32032 .89067 L
.31061 .88608 L
.30616 .88364 L
Mistroke
.30089 .88049 L
.29172 .87393 L
.29118 .8735 L
.28147 .86445 L
.28126 .86422 L
.27363 .85451 L
.27176 .85165 L
.26819 .84479 L
.26452 .83508 L
.26237 .82537 L
.26204 .82296 L
.26152 .81566 L
.26185 .80594 L
.26204 .80397 L
.26323 .79623 L
.26558 .78652 L
.26886 .77681 L
.27176 .76979 L
.273 .76709 L
.27797 .75738 L
.28147 .75134 L
.28375 .74767 L
.29033 .73796 L
.29118 .73678 L
.29771 .72824 L
.30089 .72435 L
.30589 .71853 L
.31061 .71334 L
.31491 .70882 L
.32032 .7034 L
.3248 .69911 L
.33003 .69431 L
.33565 .68939 L
.33974 .68595 L
.34756 .67968 L
.34946 .67822 L
.35917 .67107 L
.36073 .66997 L
.36888 .66444 L
.37544 .66026 L
.37859 .65832 L
.38831 .65269 L
.39225 .65054 L
.39802 .64754 L
.40773 .64287 L
.41229 .64083 L
.41744 .63867 L
.42716 .63495 L
.43687 .63173 L
.43887 .63112 L
Mistroke
.44658 .629 L
Mfstroke
.3 g
.36888 .09574 m
.37859 .09431 L
.38831 .09321 L
.39802 .0924 L
.40773 .09186 L
.41744 .09158 L
.42716 .09154 L
.43687 .09173 L
.44658 .09213 L
.45629 .09274 L
.46601 .09356 L
.47572 .09457 L
.48543 .09577 L
.4936 .09693 L
.49514 .09716 L
.50486 .09874 L
.51457 .1005 L
.52428 .10246 L
.53399 .10462 L
.54235 .10664 L
.54371 .10698 L
.55342 .10953 L
.56313 .11231 L
.57284 .11532 L
.57602 .11636 L
.58256 .11855 L
.59227 .12206 L
.60198 .12586 L
.6025 .12607 L
.61169 .12994 L
.62141 .13441 L
.62422 .13578 L
.63112 .13926 L
.64083 .14461 L
.64233 .14549 L
.65054 .15052 L
.65748 .15521 L
.66026 .15717 L
.66997 .16483 L
.67007 .16492 L
.67968 .17387 L
.6804 .17463 L
.68867 .18434 L
.68939 .18527 L
.69505 .19406 L
.69911 .20227 L
.69966 .20377 L
.70261 .21348 L
.70399 .22319 L
.70387 .23291 L
.70233 .24262 L
.69941 .25233 L
.69911 .25315 L
.69516 .26204 L
.68963 .27176 L
.68939 .27213 L
.68284 .28147 L
.67968 .28548 L
.67481 .29118 L
.66997 .29641 L
.66552 .30089 L
.66026 .30588 L
.65494 .31061 L
.65054 .31432 L
.643 .32032 L
.64083 .32196 L
.63112 .32896 L
.62955 .33003 L
.62141 .33539 L
.61434 .33974 L
.61169 .34131 L
.60198 .34676 L
.59684 .34946 L
.59227 .35175 L
.58256 .35632 L
.57596 .35917 L
.57284 .36044 L
.56313 .36414 L
.55342 .36739 L
.54844 .36888 L
.54371 .37018 L
.53399 .37252 L
.52428 .37437 L
.51457 .37574 L
.50486 .37661 L
.49514 .37697 L
.48543 .37681 L
.47572 .37613 L
.46601 .37494 L
.45629 .37322 L
.44658 .371 L
.43887 .36888 L
.43687 .36827 L
.42716 .36505 L
.41744 .36133 L
.41229 .35917 L
.40773 .35713 L
.39802 .35246 L
.39225 .34946 L
.38831 .34731 L
.37859 .34168 L
.37544 .33974 L
.36888 .33556 L
.36073 .33003 L
.35917 .32893 L
.34946 .32178 L
.34756 .32032 L
.33974 .31405 L
.33565 .31061 L
.33003 .30569 L
.3248 .30089 L
.32032 .2966 L
.31491 .29118 L
.31061 .28666 L
.30589 .28147 L
.30089 .27565 L
.29771 .27176 L
.29118 .26322 L
.29033 .26204 L
.28375 .25233 L
.28147 .24866 L
.27797 .24262 L
.273 .23291 L
.27176 .23021 L
.26886 .22319 L
.26558 .21348 L
.26323 .20377 L
.26204 .19603 L
.26185 .19406 L
.26152 .18434 L
.26204 .17704 L
.26237 .17463 L
.26452 .16492 L
.26819 .15521 L
.27176 .14835 L
.27363 .14549 L
.28126 .13578 L
.28147 .13555 L
.29118 .1265 L
.29172 .12607 L
.30089 .11951 L
.30616 .11636 L
.31061 .11392 L
.32032 .10933 L
.32702 .10664 L
.33003 .10553 L
.33974 .10234 L
.34946 .0997 L
.35917 .09752 L
.36219 .09693 L
F
0 g
.36888 .09574 m
.37859 .09431 L
.38831 .09321 L
.39802 .0924 L
.40773 .09186 L
.41744 .09158 L
.42716 .09154 L
.43687 .09173 L
.44658 .09213 L
.45629 .09274 L
.46601 .09356 L
.47572 .09457 L
.48543 .09577 L
.4936 .09693 L
.49514 .09716 L
.50486 .09874 L
.51457 .1005 L
.52428 .10246 L
.53399 .10462 L
.54235 .10664 L
.54371 .10698 L
.55342 .10953 L
.56313 .11231 L
.57284 .11532 L
.57602 .11636 L
.58256 .11855 L
.59227 .12206 L
.60198 .12586 L
.6025 .12607 L
.61169 .12994 L
.62141 .13441 L
.62422 .13578 L
.63112 .13926 L
.64083 .14461 L
.64233 .14549 L
.65054 .15052 L
.65748 .15521 L
.66026 .15717 L
.66997 .16483 L
.67007 .16492 L
.67968 .17387 L
.6804 .17463 L
.68867 .18434 L
.68939 .18527 L
.69505 .19406 L
.69911 .20227 L
.69966 .20377 L
.70261 .21348 L
.70399 .22319 L
.70387 .23291 L
Mistroke
.70233 .24262 L
.69941 .25233 L
.69911 .25315 L
.69516 .26204 L
.68963 .27176 L
.68939 .27213 L
.68284 .28147 L
.67968 .28548 L
.67481 .29118 L
.66997 .29641 L
.66552 .30089 L
.66026 .30588 L
.65494 .31061 L
.65054 .31432 L
.643 .32032 L
.64083 .32196 L
.63112 .32896 L
.62955 .33003 L
.62141 .33539 L
.61434 .33974 L
.61169 .34131 L
.60198 .34676 L
.59684 .34946 L
.59227 .35175 L
.58256 .35632 L
.57596 .35917 L
.57284 .36044 L
.56313 .36414 L
.55342 .36739 L
.54844 .36888 L
.54371 .37018 L
.53399 .37252 L
.52428 .37437 L
.51457 .37574 L
.50486 .37661 L
.49514 .37697 L
.48543 .37681 L
.47572 .37613 L
.46601 .37494 L
.45629 .37322 L
.44658 .371 L
.43887 .36888 L
.43687 .36827 L
.42716 .36505 L
.41744 .36133 L
.41229 .35917 L
.40773 .35713 L
.39802 .35246 L
.39225 .34946 L
.38831 .34731 L
Mistroke
.37859 .34168 L
.37544 .33974 L
.36888 .33556 L
.36073 .33003 L
.35917 .32893 L
.34946 .32178 L
.34756 .32032 L
.33974 .31405 L
.33565 .31061 L
.33003 .30569 L
.3248 .30089 L
.32032 .2966 L
.31491 .29118 L
.31061 .28666 L
.30589 .28147 L
.30089 .27565 L
.29771 .27176 L
.29118 .26322 L
.29033 .26204 L
.28375 .25233 L
.28147 .24866 L
.27797 .24262 L
.273 .23291 L
.27176 .23021 L
.26886 .22319 L
.26558 .21348 L
.26323 .20377 L
.26204 .19603 L
.26185 .19406 L
.26152 .18434 L
.26204 .17704 L
.26237 .17463 L
.26452 .16492 L
.26819 .15521 L
.27176 .14835 L
.27363 .14549 L
.28126 .13578 L
.28147 .13555 L
.29118 .1265 L
.29172 .12607 L
.30089 .11951 L
.30616 .11636 L
.31061 .11392 L
.32032 .10933 L
.32702 .10664 L
.33003 .10553 L
.33974 .10234 L
.34946 .0997 L
.35917 .09752 L
.36219 .09693 L
Mistroke
.36888 .09574 L
Mfstroke
.275 g
.47572 .64043 m
.48543 .63995 L
.49514 .63996 L
.50486 .64044 L
.50993 .64083 L
.51457 .6414 L
.52428 .64283 L
.53399 .64472 L
.54371 .64707 L
.55342 .64987 L
.55555 .65054 L
.56313 .65312 L
.57284 .65681 L
.581 .66026 L
.58256 .66095 L
.59227 .66555 L
.60077 .66997 L
.60198 .67063 L
.61169 .67621 L
.61731 .67968 L
.62141 .68234 L
.63112 .68909 L
.63154 .68939 L
.64083 .69656 L
.64391 .69911 L
.65054 .70494 L
.65465 .70882 L
.66026 .71451 L
.66391 .71853 L
.66997 .72588 L
.67174 .72824 L
.67818 .73796 L
.67968 .74055 L
.68322 .74767 L
.68685 .75738 L
.68903 .76709 L
.68939 .77003 L
.68971 .77681 L
.68939 .78248 L
.68884 .78652 L
.68634 .79623 L
.68212 .80594 L
.67968 .81039 L
.67608 .81566 L
.66997 .82335 L
.66808 .82537 L
.66026 .83309 L
.65796 .83508 L
.65054 .84112 L
.64548 .84479 L
.64083 .848 L
.63112 .85405 L
.63034 .85451 L
.62141 .8595 L
.61205 .86422 L
.61169 .86439 L
.60198 .86889 L
.59227 .87298 L
.58987 .87393 L
.58256 .87675 L
.57284 .88023 L
.56313 .88341 L
.56239 .88364 L
.55342 .88636 L
.54371 .88907 L
.53399 .89155 L
.52628 .89336 L
.52428 .89381 L
.51457 .89587 L
.50486 .89772 L
.49514 .89937 L
.48543 .90081 L
.47572 .90205 L
.46619 .90307 L
.46601 .90309 L
.45629 .90393 L
.44658 .90455 L
.43687 .90496 L
.42716 .90513 L
.41744 .90507 L
.40773 .90476 L
.39802 .90417 L
.38831 .90329 L
.38624 .90307 L
.37859 .90211 L
.36888 .90058 L
.35917 .89866 L
.34946 .89629 L
.33974 .89341 L
.33958 .89336 L
.33003 .88996 L
.32032 .88576 L
.3161 .88364 L
.31061 .88065 L
.30089 .87426 L
.30046 .87393 L
.29118 .86608 L
.28935 .86422 L
.28147 .85468 L
.28135 .85451 L
.27571 .84479 L
.27198 .83508 L
.27176 .83433 L
.26983 .82537 L
.26907 .81566 L
.26954 .80594 L
.27113 .79623 L
.27176 .79336 L
.27375 .78652 L
.27734 .77681 L
.28147 .76788 L
.28187 .76709 L
.2873 .75738 L
.29118 .75126 L
.29362 .74767 L
.30084 .73796 L
.30089 .73789 L
.30896 .72824 L
.31061 .72641 L
.31804 .71853 L
.32032 .71625 L
.32813 .70882 L
.33003 .7071 L
.33934 .69911 L
.33974 .69878 L
.34946 .69117 L
.35185 .68939 L
.35917 .68419 L
.36592 .67968 L
.36888 .67779 L
.37859 .67193 L
.38206 .66997 L
.38831 .66659 L
.39802 .66175 L
.40121 .66026 L
.40773 .65739 L
.41744 .65352 L
.42588 .65054 L
.42716 .65013 L
.43687 .64722 L
.44658 .64479 L
.45629 .64285 L
.46601 .6414 L
.47045 .64083 L
F
0 g
.47572 .64043 m
.48543 .63995 L
.49514 .63996 L
.50486 .64044 L
.50993 .64083 L
.51457 .6414 L
.52428 .64283 L
.53399 .64472 L
.54371 .64707 L
.55342 .64987 L
.55555 .65054 L
.56313 .65312 L
.57284 .65681 L
.581 .66026 L
.58256 .66095 L
.59227 .66555 L
.60077 .66997 L
.60198 .67063 L
.61169 .67621 L
.61731 .67968 L
.62141 .68234 L
.63112 .68909 L
.63154 .68939 L
.64083 .69656 L
.64391 .69911 L
.65054 .70494 L
.65465 .70882 L
.66026 .71451 L
.66391 .71853 L
.66997 .72588 L
.67174 .72824 L
.67818 .73796 L
.67968 .74055 L
.68322 .74767 L
.68685 .75738 L
.68903 .76709 L
.68939 .77003 L
.68971 .77681 L
.68939 .78248 L
.68884 .78652 L
.68634 .79623 L
.68212 .80594 L
.67968 .81039 L
.67608 .81566 L
.66997 .82335 L
.66808 .82537 L
.66026 .83309 L
.65796 .83508 L
.65054 .84112 L
.64548 .84479 L
Mistroke
.64083 .848 L
.63112 .85405 L
.63034 .85451 L
.62141 .8595 L
.61205 .86422 L
.61169 .86439 L
.60198 .86889 L
.59227 .87298 L
.58987 .87393 L
.58256 .87675 L
.57284 .88023 L
.56313 .88341 L
.56239 .88364 L
.55342 .88636 L
.54371 .88907 L
.53399 .89155 L
.52628 .89336 L
.52428 .89381 L
.51457 .89587 L
.50486 .89772 L
.49514 .89937 L
.48543 .90081 L
.47572 .90205 L
.46619 .90307 L
.46601 .90309 L
.45629 .90393 L
.44658 .90455 L
.43687 .90496 L
.42716 .90513 L
.41744 .90507 L
.40773 .90476 L
.39802 .90417 L
.38831 .90329 L
.38624 .90307 L
.37859 .90211 L
.36888 .90058 L
.35917 .89866 L
.34946 .89629 L
.33974 .89341 L
.33958 .89336 L
.33003 .88996 L
.32032 .88576 L
.3161 .88364 L
.31061 .88065 L
.30089 .87426 L
.30046 .87393 L
.29118 .86608 L
.28935 .86422 L
.28147 .85468 L
.28135 .85451 L
Mistroke
.27571 .84479 L
.27198 .83508 L
.27176 .83433 L
.26983 .82537 L
.26907 .81566 L
.26954 .80594 L
.27113 .79623 L
.27176 .79336 L
.27375 .78652 L
.27734 .77681 L
.28147 .76788 L
.28187 .76709 L
.2873 .75738 L
.29118 .75126 L
.29362 .74767 L
.30084 .73796 L
.30089 .73789 L
.30896 .72824 L
.31061 .72641 L
.31804 .71853 L
.32032 .71625 L
.32813 .70882 L
.33003 .7071 L
.33934 .69911 L
.33974 .69878 L
.34946 .69117 L
.35185 .68939 L
.35917 .68419 L
.36592 .67968 L
.36888 .67779 L
.37859 .67193 L
.38206 .66997 L
.38831 .66659 L
.39802 .66175 L
.40121 .66026 L
.40773 .65739 L
.41744 .65352 L
.42588 .65054 L
.42716 .65013 L
.43687 .64722 L
.44658 .64479 L
.45629 .64285 L
.46601 .6414 L
.47045 .64083 L
.47572 .64043 L
Mfstroke
.275 g
.38831 .09671 m
.39802 .09583 L
.40773 .09524 L
.41744 .09493 L
.42716 .09487 L
.43687 .09504 L
.44658 .09545 L
.45629 .09607 L
.46601 .09691 L
.46619 .09693 L
.47572 .09795 L
.48543 .09919 L
.49514 .10063 L
.50486 .10228 L
.51457 .10413 L
.52428 .10619 L
.52628 .10664 L
.53399 .10845 L
.54371 .11093 L
.55342 .11364 L
.56239 .11636 L
.56313 .11659 L
.57284 .11977 L
.58256 .12325 L
.58987 .12607 L
.59227 .12702 L
.60198 .13111 L
.61169 .13561 L
.61205 .13578 L
.62141 .1405 L
.63034 .14549 L
.63112 .14595 L
.64083 .152 L
.64548 .15521 L
.65054 .15888 L
.65796 .16492 L
.66026 .16691 L
.66808 .17463 L
.66997 .17665 L
.67608 .18434 L
.67968 .18961 L
.68212 .19406 L
.68634 .20377 L
.68884 .21348 L
.68939 .21752 L
.68971 .22319 L
.68939 .22997 L
.68903 .23291 L
.68685 .24262 L
.68322 .25233 L
.67968 .25945 L
.67818 .26204 L
.67174 .27176 L
.66997 .27412 L
.66391 .28147 L
.66026 .28549 L
.65465 .29118 L
.65054 .29506 L
.64391 .30089 L
.64083 .30344 L
.63154 .31061 L
.63112 .31091 L
.62141 .31766 L
.61731 .32032 L
.61169 .32379 L
.60198 .32937 L
.60077 .33003 L
.59227 .33445 L
.58256 .33905 L
.581 .33974 L
.57284 .34319 L
.56313 .34688 L
.55555 .34946 L
.55342 .35013 L
.54371 .35293 L
.53399 .35528 L
.52428 .35717 L
.51457 .3586 L
.50993 .35917 L
.50486 .35956 L
.49514 .36004 L
.48543 .36005 L
.47572 .35957 L
.47045 .35917 L
.46601 .3586 L
.45629 .35715 L
.44658 .35521 L
.43687 .35278 L
.42716 .34987 L
.42588 .34946 L
.41744 .34648 L
.40773 .34261 L
.40121 .33974 L
.39802 .33825 L
.38831 .33341 L
.38206 .33003 L
.37859 .32807 L
.36888 .32221 L
.36592 .32032 L
.35917 .31581 L
.35185 .31061 L
.34946 .30883 L
.33974 .30122 L
.33934 .30089 L
.33003 .2929 L
.32813 .29118 L
.32032 .28375 L
.31804 .28147 L
.31061 .27359 L
.30896 .27176 L
.30089 .26211 L
.30084 .26204 L
.29362 .25233 L
.29118 .24874 L
.2873 .24262 L
.28187 .23291 L
.28147 .23212 L
.27734 .22319 L
.27375 .21348 L
.27176 .20664 L
.27113 .20377 L
.26954 .19406 L
.26907 .18434 L
.26983 .17463 L
.27176 .16567 L
.27198 .16492 L
.27571 .15521 L
.28135 .14549 L
.28147 .14532 L
.28935 .13578 L
.29118 .13392 L
.30046 .12607 L
.30089 .12574 L
.31061 .11935 L
.3161 .11636 L
.32032 .11424 L
.33003 .11004 L
.33958 .10664 L
.33974 .10659 L
.34946 .10371 L
.35917 .10134 L
.36888 .09942 L
.37859 .09789 L
.38624 .09693 L
F
0 g
.38831 .09671 m
.39802 .09583 L
.40773 .09524 L
.41744 .09493 L
.42716 .09487 L
.43687 .09504 L
.44658 .09545 L
.45629 .09607 L
.46601 .09691 L
.46619 .09693 L
.47572 .09795 L
.48543 .09919 L
.49514 .10063 L
.50486 .10228 L
.51457 .10413 L
.52428 .10619 L
.52628 .10664 L
.53399 .10845 L
.54371 .11093 L
.55342 .11364 L
.56239 .11636 L
.56313 .11659 L
.57284 .11977 L
.58256 .12325 L
.58987 .12607 L
.59227 .12702 L
.60198 .13111 L
.61169 .13561 L
.61205 .13578 L
.62141 .1405 L
.63034 .14549 L
.63112 .14595 L
.64083 .152 L
.64548 .15521 L
.65054 .15888 L
.65796 .16492 L
.66026 .16691 L
.66808 .17463 L
.66997 .17665 L
.67608 .18434 L
.67968 .18961 L
.68212 .19406 L
.68634 .20377 L
.68884 .21348 L
.68939 .21752 L
.68971 .22319 L
.68939 .22997 L
.68903 .23291 L
.68685 .24262 L
.68322 .25233 L
Mistroke
.67968 .25945 L
.67818 .26204 L
.67174 .27176 L
.66997 .27412 L
.66391 .28147 L
.66026 .28549 L
.65465 .29118 L
.65054 .29506 L
.64391 .30089 L
.64083 .30344 L
.63154 .31061 L
.63112 .31091 L
.62141 .31766 L
.61731 .32032 L
.61169 .32379 L
.60198 .32937 L
.60077 .33003 L
.59227 .33445 L
.58256 .33905 L
.581 .33974 L
.57284 .34319 L
.56313 .34688 L
.55555 .34946 L
.55342 .35013 L
.54371 .35293 L
.53399 .35528 L
.52428 .35717 L
.51457 .3586 L
.50993 .35917 L
.50486 .35956 L
.49514 .36004 L
.48543 .36005 L
.47572 .35957 L
.47045 .35917 L
.46601 .3586 L
.45629 .35715 L
.44658 .35521 L
.43687 .35278 L
.42716 .34987 L
.42588 .34946 L
.41744 .34648 L
.40773 .34261 L
.40121 .33974 L
.39802 .33825 L
.38831 .33341 L
.38206 .33003 L
.37859 .32807 L
.36888 .32221 L
.36592 .32032 L
.35917 .31581 L
Mistroke
.35185 .31061 L
.34946 .30883 L
.33974 .30122 L
.33934 .30089 L
.33003 .2929 L
.32813 .29118 L
.32032 .28375 L
.31804 .28147 L
.31061 .27359 L
.30896 .27176 L
.30089 .26211 L
.30084 .26204 L
.29362 .25233 L
.29118 .24874 L
.2873 .24262 L
.28187 .23291 L
.28147 .23212 L
.27734 .22319 L
.27375 .21348 L
.27176 .20664 L
.27113 .20377 L
.26954 .19406 L
.26907 .18434 L
.26983 .17463 L
.27176 .16567 L
.27198 .16492 L
.27571 .15521 L
.28135 .14549 L
.28147 .14532 L
.28935 .13578 L
.29118 .13392 L
.30046 .12607 L
.30089 .12574 L
.31061 .11935 L
.3161 .11636 L
.32032 .11424 L
.33003 .11004 L
.33958 .10664 L
.33974 .10659 L
.34946 .10371 L
.35917 .10134 L
.36888 .09942 L
.37859 .09789 L
.38624 .09693 L
.38831 .09671 L
Mfstroke
.25 g
.44658 .65949 m
.45629 .65777 L
.46601 .65652 L
.47572 .65574 L
.48543 .65542 L
.49514 .65557 L
.50486 .65618 L
.51457 .65725 L
.52428 .65877 L
.53179 .66026 L
.53399 .66075 L
.54371 .66317 L
.55342 .66605 L
.56313 .66938 L
.56472 .66997 L
.57284 .67318 L
.58256 .67745 L
.58724 .67968 L
.59227 .68222 L
.60198 .68753 L
.60516 .68939 L
.61169 .69343 L
.62013 .69911 L
.62141 .70001 L
.63112 .7074 L
.63285 .70882 L
.64083 .71582 L
.64367 .71853 L
.65054 .72568 L
.65279 .72824 L
.66026 .73788 L
.66031 .73796 L
.66628 .74767 L
.66997 .75542 L
.67071 .75738 L
.6736 .76709 L
.67491 .77681 L
.67458 .78652 L
.67256 .79623 L
.66997 .80387 L
.66876 .80594 L
.66307 .81566 L
.66026 .81961 L
.65535 .82537 L
.65054 .83042 L
.64542 .83508 L
.64083 .83896 L
.63304 .84479 L
.63112 .84614 L
.62141 .85242 L
.61784 .85451 L
.61169 .85797 L
.60198 .86294 L
.59929 .86422 L
.59227 .86745 L
.58256 .87156 L
.57648 .87393 L
.57284 .87531 L
.56313 .87875 L
.55342 .8819 L
.5476 .88364 L
.54371 .88477 L
.53399 .88741 L
.52428 .88981 L
.51457 .89196 L
.50768 .89336 L
.50486 .8939 L
.49514 .89563 L
.48543 .89715 L
.47572 .89845 L
.46601 .89953 L
.45629 .90039 L
.44658 .90102 L
.43687 .90143 L
.42716 .90159 L
.41744 .9015 L
.40773 .90115 L
.39802 .90051 L
.38831 .89956 L
.37859 .89826 L
.36888 .89659 L
.35917 .89449 L
.35467 .89336 L
.34946 .89192 L
.33974 .88878 L
.33003 .88492 L
.3272 .88364 L
.32032 .88024 L
.31061 .87436 L
.30998 .87393 L
.30089 .86689 L
.29805 .86422 L
.29118 .85665 L
.2896 .85451 L
.28372 .84479 L
.28147 .84005 L
.27988 .83508 L
.27774 .82537 L
.27707 .81566 L
.2777 .80594 L
.27951 .79623 L
.28147 .78921 L
.28243 .78652 L
.2864 .77681 L
.29118 .76744 L
.29138 .76709 L
.29734 .75738 L
.30089 .75225 L
.3043 .74767 L
.31061 .7399 L
.31229 .73796 L
.32032 .72928 L
.32134 .72824 L
.33003 .7199 L
.33155 .71853 L
.33974 .7115 L
.34306 .70882 L
.34946 .7039 L
.35611 .69911 L
.35917 .69701 L
.36888 .69074 L
.37109 .68939 L
.37859 .68505 L
.38831 .6799 L
.38874 .67968 L
.39802 .67527 L
.40773 .67115 L
.41073 .66997 L
.41744 .66751 L
.42716 .66436 L
.43687 .66169 L
.44293 .66026 L
F
0 g
.44658 .65949 m
.45629 .65777 L
.46601 .65652 L
.47572 .65574 L
.48543 .65542 L
.49514 .65557 L
.50486 .65618 L
.51457 .65725 L
.52428 .65877 L
.53179 .66026 L
.53399 .66075 L
.54371 .66317 L
.55342 .66605 L
.56313 .66938 L
.56472 .66997 L
.57284 .67318 L
.58256 .67745 L
.58724 .67968 L
.59227 .68222 L
.60198 .68753 L
.60516 .68939 L
.61169 .69343 L
.62013 .69911 L
.62141 .70001 L
.63112 .7074 L
.63285 .70882 L
.64083 .71582 L
.64367 .71853 L
.65054 .72568 L
.65279 .72824 L
.66026 .73788 L
.66031 .73796 L
.66628 .74767 L
.66997 .75542 L
.67071 .75738 L
.6736 .76709 L
.67491 .77681 L
.67458 .78652 L
.67256 .79623 L
.66997 .80387 L
.66876 .80594 L
.66307 .81566 L
.66026 .81961 L
.65535 .82537 L
.65054 .83042 L
.64542 .83508 L
.64083 .83896 L
.63304 .84479 L
.63112 .84614 L
.62141 .85242 L
Mistroke
.61784 .85451 L
.61169 .85797 L
.60198 .86294 L
.59929 .86422 L
.59227 .86745 L
.58256 .87156 L
.57648 .87393 L
.57284 .87531 L
.56313 .87875 L
.55342 .8819 L
.5476 .88364 L
.54371 .88477 L
.53399 .88741 L
.52428 .88981 L
.51457 .89196 L
.50768 .89336 L
.50486 .8939 L
.49514 .89563 L
.48543 .89715 L
.47572 .89845 L
.46601 .89953 L
.45629 .90039 L
.44658 .90102 L
.43687 .90143 L
.42716 .90159 L
.41744 .9015 L
.40773 .90115 L
.39802 .90051 L
.38831 .89956 L
.37859 .89826 L
.36888 .89659 L
.35917 .89449 L
.35467 .89336 L
.34946 .89192 L
.33974 .88878 L
.33003 .88492 L
.3272 .88364 L
.32032 .88024 L
.31061 .87436 L
.30998 .87393 L
.30089 .86689 L
.29805 .86422 L
.29118 .85665 L
.2896 .85451 L
.28372 .84479 L
.28147 .84005 L
.27988 .83508 L
.27774 .82537 L
.27707 .81566 L
.2777 .80594 L
Mistroke
.27951 .79623 L
.28147 .78921 L
.28243 .78652 L
.2864 .77681 L
.29118 .76744 L
.29138 .76709 L
.29734 .75738 L
.30089 .75225 L
.3043 .74767 L
.31061 .7399 L
.31229 .73796 L
.32032 .72928 L
.32134 .72824 L
.33003 .7199 L
.33155 .71853 L
.33974 .7115 L
.34306 .70882 L
.34946 .7039 L
.35611 .69911 L
.35917 .69701 L
.36888 .69074 L
.37109 .68939 L
.37859 .68505 L
.38831 .6799 L
.38874 .67968 L
.39802 .67527 L
.40773 .67115 L
.41073 .66997 L
.41744 .66751 L
.42716 .66436 L
.43687 .66169 L
.44293 .66026 L
.44658 .65949 L
Mfstroke
.25 g
.35917 .10551 m
.36888 .10341 L
.37859 .10174 L
.38831 .10044 L
.39802 .09949 L
.40773 .09885 L
.41744 .0985 L
.42716 .09841 L
.43687 .09857 L
.44658 .09898 L
.45629 .09961 L
.46601 .10047 L
.47572 .10155 L
.48543 .10285 L
.49514 .10437 L
.50486 .1061 L
.50768 .10664 L
.51457 .10804 L
.52428 .11019 L
.53399 .11259 L
.54371 .11523 L
.5476 .11636 L
.55342 .1181 L
.56313 .12125 L
.57284 .12469 L
.57648 .12607 L
.58256 .12844 L
.59227 .13255 L
.59929 .13578 L
.60198 .13706 L
.61169 .14203 L
.61784 .14549 L
.62141 .14758 L
.63112 .15386 L
.63304 .15521 L
.64083 .16104 L
.64542 .16492 L
.65054 .16958 L
.65535 .17463 L
.66026 .18039 L
.66307 .18434 L
.66876 .19406 L
.66997 .19613 L
.67256 .20377 L
.67458 .21348 L
.67491 .22319 L
.6736 .23291 L
.67071 .24262 L
.66997 .24458 L
.66628 .25233 L
.66031 .26204 L
.66026 .26212 L
.65279 .27176 L
.65054 .27432 L
.64367 .28147 L
.64083 .28418 L
.63285 .29118 L
.63112 .2926 L
.62141 .29999 L
.62013 .30089 L
.61169 .30657 L
.60516 .31061 L
.60198 .31247 L
.59227 .31778 L
.58724 .32032 L
.58256 .32255 L
.57284 .32682 L
.56472 .33003 L
.56313 .33062 L
.55342 .33395 L
.54371 .33683 L
.53399 .33925 L
.53179 .33974 L
.52428 .34123 L
.51457 .34275 L
.50486 .34382 L
.49514 .34443 L
.48543 .34458 L
.47572 .34426 L
.46601 .34348 L
.45629 .34223 L
.44658 .34051 L
.44293 .33974 L
.43687 .33831 L
.42716 .33564 L
.41744 .33249 L
.41073 .33003 L
.40773 .32885 L
.39802 .32473 L
.38874 .32032 L
.38831 .3201 L
.37859 .31495 L
.37109 .31061 L
.36888 .30926 L
.35917 .30299 L
.35611 .30089 L
.34946 .2961 L
.34306 .29118 L
.33974 .2885 L
.33155 .28147 L
.33003 .2801 L
.32134 .27176 L
.32032 .27072 L
.31229 .26204 L
.31061 .2601 L
.3043 .25233 L
.30089 .24775 L
.29734 .24262 L
.29138 .23291 L
.29118 .23256 L
.2864 .22319 L
.28243 .21348 L
.28147 .21079 L
.27951 .20377 L
.2777 .19406 L
.27707 .18434 L
.27774 .17463 L
.27988 .16492 L
.28147 .15995 L
.28372 .15521 L
.2896 .14549 L
.29118 .14335 L
.29805 .13578 L
.30089 .13311 L
.30998 .12607 L
.31061 .12564 L
.32032 .11976 L
.3272 .11636 L
.33003 .11508 L
.33974 .11122 L
.34946 .10808 L
.35467 .10664 L
F
0 g
.35917 .10551 m
.36888 .10341 L
.37859 .10174 L
.38831 .10044 L
.39802 .09949 L
.40773 .09885 L
.41744 .0985 L
.42716 .09841 L
.43687 .09857 L
.44658 .09898 L
.45629 .09961 L
.46601 .10047 L
.47572 .10155 L
.48543 .10285 L
.49514 .10437 L
.50486 .1061 L
.50768 .10664 L
.51457 .10804 L
.52428 .11019 L
.53399 .11259 L
.54371 .11523 L
.5476 .11636 L
.55342 .1181 L
.56313 .12125 L
.57284 .12469 L
.57648 .12607 L
.58256 .12844 L
.59227 .13255 L
.59929 .13578 L
.60198 .13706 L
.61169 .14203 L
.61784 .14549 L
.62141 .14758 L
.63112 .15386 L
.63304 .15521 L
.64083 .16104 L
.64542 .16492 L
.65054 .16958 L
.65535 .17463 L
.66026 .18039 L
.66307 .18434 L
.66876 .19406 L
.66997 .19613 L
.67256 .20377 L
.67458 .21348 L
.67491 .22319 L
.6736 .23291 L
.67071 .24262 L
.66997 .24458 L
.66628 .25233 L
Mistroke
.66031 .26204 L
.66026 .26212 L
.65279 .27176 L
.65054 .27432 L
.64367 .28147 L
.64083 .28418 L
.63285 .29118 L
.63112 .2926 L
.62141 .29999 L
.62013 .30089 L
.61169 .30657 L
.60516 .31061 L
.60198 .31247 L
.59227 .31778 L
.58724 .32032 L
.58256 .32255 L
.57284 .32682 L
.56472 .33003 L
.56313 .33062 L
.55342 .33395 L
.54371 .33683 L
.53399 .33925 L
.53179 .33974 L
.52428 .34123 L
.51457 .34275 L
.50486 .34382 L
.49514 .34443 L
.48543 .34458 L
.47572 .34426 L
.46601 .34348 L
.45629 .34223 L
.44658 .34051 L
.44293 .33974 L
.43687 .33831 L
.42716 .33564 L
.41744 .33249 L
.41073 .33003 L
.40773 .32885 L
.39802 .32473 L
.38874 .32032 L
.38831 .3201 L
.37859 .31495 L
.37109 .31061 L
.36888 .30926 L
.35917 .30299 L
.35611 .30089 L
.34946 .2961 L
.34306 .29118 L
.33974 .2885 L
.33155 .28147 L
Mistroke
.33003 .2801 L
.32134 .27176 L
.32032 .27072 L
.31229 .26204 L
.31061 .2601 L
.3043 .25233 L
.30089 .24775 L
.29734 .24262 L
.29138 .23291 L
.29118 .23256 L
.2864 .22319 L
.28243 .21348 L
.28147 .21079 L
.27951 .20377 L
.2777 .19406 L
.27707 .18434 L
.27774 .17463 L
.27988 .16492 L
.28147 .15995 L
.28372 .15521 L
.2896 .14549 L
.29118 .14335 L
.29805 .13578 L
.30089 .13311 L
.30998 .12607 L
.31061 .12564 L
.32032 .11976 L
.3272 .11636 L
.33003 .11508 L
.33974 .11122 L
.34946 .10808 L
.35467 .10664 L
.35917 .10551 L
Mfstroke
.225 g
.42716 .67796 m
.43687 .67548 L
.44658 .67346 L
.45629 .67191 L
.46601 .67083 L
.47572 .67021 L
.48543 .67004 L
.49514 .67033 L
.50486 .67108 L
.51457 .67227 L
.52428 .67392 L
.53399 .67602 L
.54371 .67857 L
.54745 .67968 L
.55342 .6816 L
.56313 .68509 L
.57284 .68909 L
.57353 .68939 L
.58256 .69362 L
.59227 .69871 L
.59297 .69911 L
.60198 .70445 L
.60865 .70882 L
.61169 .71094 L
.62141 .71834 L
.62164 .71853 L
.63112 .72696 L
.63243 .72824 L
.64083 .73739 L
.6413 .73796 L
.64839 .74767 L
.65054 .75115 L
.65377 .75738 L
.65747 .76709 L
.65947 .77681 L
.65975 .78652 L
.65826 .79623 L
.6549 .80594 L
.65054 .81431 L
.64957 .81566 L
.64213 .82537 L
.64083 .82685 L
.63238 .83508 L
.63112 .8362 L
.62141 .84384 L
.62005 .84479 L
.61169 .85038 L
.60474 .85451 L
.60198 .85607 L
.59227 .86116 L
.5858 .86422 L
.58256 .8657 L
.57284 .86984 L
.56313 .87356 L
.56211 .87393 L
.55342 .87698 L
.54371 .88008 L
.53399 .88288 L
.53117 .88364 L
.52428 .88543 L
.51457 .88774 L
.50486 .88979 L
.49514 .89161 L
.48543 .89319 L
.48429 .89336 L
.47572 .89455 L
.46601 .89568 L
.45629 .89657 L
.44658 .89723 L
.43687 .89763 L
.42716 .89778 L
.41744 .89766 L
.40773 .89726 L
.39802 .89654 L
.38831 .89549 L
.37859 .89406 L
.37457 .89336 L
.36888 .89224 L
.35917 .88994 L
.34946 .88709 L
.33996 .88364 L
.33974 .88356 L
.33003 .87925 L
.32051 .87393 L
.32032 .87382 L
.31061 .86692 L
.3075 .86422 L
.30089 .85753 L
.29848 .85451 L
.29229 .84479 L
.29118 .84285 L
.28832 .83508 L
.28617 .82537 L
.28559 .81566 L
.2864 .80594 L
.28847 .79623 L
.29118 .78788 L
.29174 .78652 L
.29613 .77681 L
.30089 .76829 L
.30164 .76709 L
.30825 .75738 L
.31061 .75426 L
.31599 .74767 L
.32032 .7428 L
.32493 .73796 L
.33003 .73296 L
.33518 .72824 L
.33974 .72431 L
.34692 .71853 L
.34946 .7166 L
.35917 .70968 L
.36046 .70882 L
.36888 .70346 L
.37633 .69911 L
.37859 .69786 L
.38831 .69283 L
.39565 .68939 L
.39802 .68835 L
.40773 .68439 L
.41744 .68093 L
.42133 .67968 L
F
0 g
.42716 .67796 m
.43687 .67548 L
.44658 .67346 L
.45629 .67191 L
.46601 .67083 L
.47572 .67021 L
.48543 .67004 L
.49514 .67033 L
.50486 .67108 L
.51457 .67227 L
.52428 .67392 L
.53399 .67602 L
.54371 .67857 L
.54745 .67968 L
.55342 .6816 L
.56313 .68509 L
.57284 .68909 L
.57353 .68939 L
.58256 .69362 L
.59227 .69871 L
.59297 .69911 L
.60198 .70445 L
.60865 .70882 L
.61169 .71094 L
.62141 .71834 L
.62164 .71853 L
.63112 .72696 L
.63243 .72824 L
.64083 .73739 L
.6413 .73796 L
.64839 .74767 L
.65054 .75115 L
.65377 .75738 L
.65747 .76709 L
.65947 .77681 L
.65975 .78652 L
.65826 .79623 L
.6549 .80594 L
.65054 .81431 L
.64957 .81566 L
.64213 .82537 L
.64083 .82685 L
.63238 .83508 L
.63112 .8362 L
.62141 .84384 L
.62005 .84479 L
.61169 .85038 L
.60474 .85451 L
.60198 .85607 L
.59227 .86116 L
Mistroke
.5858 .86422 L
.58256 .8657 L
.57284 .86984 L
.56313 .87356 L
.56211 .87393 L
.55342 .87698 L
.54371 .88008 L
.53399 .88288 L
.53117 .88364 L
.52428 .88543 L
.51457 .88774 L
.50486 .88979 L
.49514 .89161 L
.48543 .89319 L
.48429 .89336 L
.47572 .89455 L
.46601 .89568 L
.45629 .89657 L
.44658 .89723 L
.43687 .89763 L
.42716 .89778 L
.41744 .89766 L
.40773 .89726 L
.39802 .89654 L
.38831 .89549 L
.37859 .89406 L
.37457 .89336 L
.36888 .89224 L
.35917 .88994 L
.34946 .88709 L
.33996 .88364 L
.33974 .88356 L
.33003 .87925 L
.32051 .87393 L
.32032 .87382 L
.31061 .86692 L
.3075 .86422 L
.30089 .85753 L
.29848 .85451 L
.29229 .84479 L
.29118 .84285 L
.28832 .83508 L
.28617 .82537 L
.28559 .81566 L
.2864 .80594 L
.28847 .79623 L
.29118 .78788 L
.29174 .78652 L
.29613 .77681 L
.30089 .76829 L
Mistroke
.30164 .76709 L
.30825 .75738 L
.31061 .75426 L
.31599 .74767 L
.32032 .7428 L
.32493 .73796 L
.33003 .73296 L
.33518 .72824 L
.33974 .72431 L
.34692 .71853 L
.34946 .7166 L
.35917 .70968 L
.36046 .70882 L
.36888 .70346 L
.37633 .69911 L
.37859 .69786 L
.38831 .69283 L
.39565 .68939 L
.39802 .68835 L
.40773 .68439 L
.41744 .68093 L
.42133 .67968 L
.42716 .67796 L
Mfstroke
.225 g
.37859 .10594 m
.38831 .10451 L
.39802 .10346 L
.40773 .10274 L
.41744 .10234 L
.42716 .10222 L
.43687 .10237 L
.44658 .10277 L
.45629 .10343 L
.46601 .10432 L
.47572 .10545 L
.48429 .10664 L
.48543 .10681 L
.49514 .10839 L
.50486 .11021 L
.51457 .11226 L
.52428 .11457 L
.53117 .11636 L
.53399 .11712 L
.54371 .11992 L
.55342 .12302 L
.56211 .12607 L
.56313 .12644 L
.57284 .13016 L
.58256 .1343 L
.5858 .13578 L
.59227 .13884 L
.60198 .14393 L
.60474 .14549 L
.61169 .14962 L
.62005 .15521 L
.62141 .15616 L
.63112 .1638 L
.63238 .16492 L
.64083 .17315 L
.64213 .17463 L
.64957 .18434 L
.65054 .18569 L
.6549 .19406 L
.65826 .20377 L
.65975 .21348 L
.65947 .22319 L
.65747 .23291 L
.65377 .24262 L
.65054 .24885 L
.64839 .25233 L
.6413 .26204 L
.64083 .26261 L
.63243 .27176 L
.63112 .27304 L
.62164 .28147 L
.62141 .28166 L
.61169 .28906 L
.60865 .29118 L
.60198 .29555 L
.59297 .30089 L
.59227 .30129 L
.58256 .30638 L
.57353 .31061 L
.57284 .31091 L
.56313 .31491 L
.55342 .3184 L
.54745 .32032 L
.54371 .32143 L
.53399 .32398 L
.52428 .32608 L
.51457 .32773 L
.50486 .32892 L
.49514 .32967 L
.48543 .32996 L
.47572 .32979 L
.46601 .32917 L
.45629 .32809 L
.44658 .32654 L
.43687 .32452 L
.42716 .32204 L
.42133 .32032 L
.41744 .31907 L
.40773 .31561 L
.39802 .31165 L
.39565 .31061 L
.38831 .30717 L
.37859 .30214 L
.37633 .30089 L
.36888 .29654 L
.36046 .29118 L
.35917 .29032 L
.34946 .2834 L
.34692 .28147 L
.33974 .27569 L
.33518 .27176 L
.33003 .26704 L
.32493 .26204 L
.32032 .2572 L
.31599 .25233 L
.31061 .24574 L
.30825 .24262 L
.30164 .23291 L
.30089 .23171 L
.29613 .22319 L
.29174 .21348 L
.29118 .21212 L
.28847 .20377 L
.2864 .19406 L
.28559 .18434 L
.28617 .17463 L
.28832 .16492 L
.29118 .15715 L
.29229 .15521 L
.29848 .14549 L
.30089 .14247 L
.3075 .13578 L
.31061 .13308 L
.32032 .12618 L
.32051 .12607 L
.33003 .12075 L
.33974 .11644 L
.33996 .11636 L
.34946 .11291 L
.35917 .11006 L
.36888 .10776 L
.37457 .10664 L
F
0 g
.37859 .10594 m
.38831 .10451 L
.39802 .10346 L
.40773 .10274 L
.41744 .10234 L
.42716 .10222 L
.43687 .10237 L
.44658 .10277 L
.45629 .10343 L
.46601 .10432 L
.47572 .10545 L
.48429 .10664 L
.48543 .10681 L
.49514 .10839 L
.50486 .11021 L
.51457 .11226 L
.52428 .11457 L
.53117 .11636 L
.53399 .11712 L
.54371 .11992 L
.55342 .12302 L
.56211 .12607 L
.56313 .12644 L
.57284 .13016 L
.58256 .1343 L
.5858 .13578 L
.59227 .13884 L
.60198 .14393 L
.60474 .14549 L
.61169 .14962 L
.62005 .15521 L
.62141 .15616 L
.63112 .1638 L
.63238 .16492 L
.64083 .17315 L
.64213 .17463 L
.64957 .18434 L
.65054 .18569 L
.6549 .19406 L
.65826 .20377 L
.65975 .21348 L
.65947 .22319 L
.65747 .23291 L
.65377 .24262 L
.65054 .24885 L
.64839 .25233 L
.6413 .26204 L
.64083 .26261 L
.63243 .27176 L
.63112 .27304 L
Mistroke
.62164 .28147 L
.62141 .28166 L
.61169 .28906 L
.60865 .29118 L
.60198 .29555 L
.59297 .30089 L
.59227 .30129 L
.58256 .30638 L
.57353 .31061 L
.57284 .31091 L
.56313 .31491 L
.55342 .3184 L
.54745 .32032 L
.54371 .32143 L
.53399 .32398 L
.52428 .32608 L
.51457 .32773 L
.50486 .32892 L
.49514 .32967 L
.48543 .32996 L
.47572 .32979 L
.46601 .32917 L
.45629 .32809 L
.44658 .32654 L
.43687 .32452 L
.42716 .32204 L
.42133 .32032 L
.41744 .31907 L
.40773 .31561 L
.39802 .31165 L
.39565 .31061 L
.38831 .30717 L
.37859 .30214 L
.37633 .30089 L
.36888 .29654 L
.36046 .29118 L
.35917 .29032 L
.34946 .2834 L
.34692 .28147 L
.33974 .27569 L
.33518 .27176 L
.33003 .26704 L
.32493 .26204 L
.32032 .2572 L
.31599 .25233 L
.31061 .24574 L
.30825 .24262 L
.30164 .23291 L
.30089 .23171 L
.29613 .22319 L
Mistroke
.29174 .21348 L
.29118 .21212 L
.28847 .20377 L
.2864 .19406 L
.28559 .18434 L
.28617 .17463 L
.28832 .16492 L
.29118 .15715 L
.29229 .15521 L
.29848 .14549 L
.30089 .14247 L
.3075 .13578 L
.31061 .13308 L
.32032 .12618 L
.32051 .12607 L
.33003 .12075 L
.33974 .11644 L
.33996 .11636 L
.34946 .11291 L
.35917 .11006 L
.36888 .10776 L
.37457 .10664 L
.37859 .10594 L
Mfstroke
.2 g
.43687 .68882 m
.44658 .68695 L
.45629 .68555 L
.46601 .68462 L
.47572 .68414 L
.48543 .68412 L
.49514 .68456 L
.50486 .68545 L
.51457 .6868 L
.52428 .6886 L
.52793 .68939 L
.53399 .69087 L
.54371 .69362 L
.55342 .69687 L
.55936 .69911 L
.56313 .70064 L
.57284 .70496 L
.58053 .70882 L
.58256 .7099 L
.59227 .71555 L
.59691 .71853 L
.60198 .72203 L
.61008 .72824 L
.61169 .72958 L
.62074 .73796 L
.62141 .73863 L
.62925 .74767 L
.63112 .75014 L
.63578 .75738 L
.64044 .76709 L
.64083 .76765 L
.64326 .77681 L
.64422 .78652 L
.6433 .79623 L
.64083 .8049 L
.64043 .80594 L
.63548 .81566 L
.63112 .8221 L
.62832 .82537 L
.62141 .83269 L
.61873 .83508 L
.61169 .84096 L
.60641 .84479 L
.60198 .84783 L
.59227 .85374 L
.59088 .85451 L
.58256 .85896 L
.57284 .86357 L
.57138 .86422 L
.56313 .86774 L
.55342 .87148 L
.5464 .87393 L
.54371 .87484 L
.53399 .8779 L
.52428 .88064 L
.51457 .88309 L
.51221 .88364 L
.50486 .88529 L
.49514 .88723 L
.48543 .88891 L
.47572 .89033 L
.46601 .89151 L
.45629 .89243 L
.44658 .8931 L
.44113 .89336 L
.43687 .8935 L
.42716 .89363 L
.41744 .89347 L
.41289 .89336 L
.40773 .89301 L
.39802 .89221 L
.38831 .89105 L
.37859 .88948 L
.36888 .88744 L
.35917 .88485 L
.35528 .88364 L
.34946 .88165 L
.33974 .87766 L
.33238 .87393 L
.33003 .87262 L
.32032 .86615 L
.31792 .86422 L
.31061 .8574 L
.30813 .85451 L
.30155 .84479 L
.30089 .84378 L
.2974 .83508 L
.29522 .82537 L
.29473 .81566 L
.29574 .80594 L
.29812 .79623 L
.30089 .7885 L
.30178 .78652 L
.30669 .77681 L
.31061 .77038 L
.31283 .76709 L
.32024 .75738 L
.32032 .75728 L
.32897 .74767 L
.33003 .74659 L
.33918 .73796 L
.33974 .73746 L
.34946 .72948 L
.35107 .72824 L
.35917 .72242 L
.36504 .71853 L
.36888 .71614 L
.37859 .71055 L
.38183 .70882 L
.38831 .70557 L
.39802 .70118 L
.40307 .69911 L
.40773 .69733 L
.41744 .69399 L
.42716 .69116 L
.43426 .68939 L
F
0 g
.43687 .68882 m
.44658 .68695 L
.45629 .68555 L
.46601 .68462 L
.47572 .68414 L
.48543 .68412 L
.49514 .68456 L
.50486 .68545 L
.51457 .6868 L
.52428 .6886 L
.52793 .68939 L
.53399 .69087 L
.54371 .69362 L
.55342 .69687 L
.55936 .69911 L
.56313 .70064 L
.57284 .70496 L
.58053 .70882 L
.58256 .7099 L
.59227 .71555 L
.59691 .71853 L
.60198 .72203 L
.61008 .72824 L
.61169 .72958 L
.62074 .73796 L
.62141 .73863 L
.62925 .74767 L
.63112 .75014 L
.63578 .75738 L
.64044 .76709 L
.64083 .76765 L
.64326 .77681 L
.64422 .78652 L
.6433 .79623 L
.64083 .8049 L
.64043 .80594 L
.63548 .81566 L
.63112 .8221 L
.62832 .82537 L
.62141 .83269 L
.61873 .83508 L
.61169 .84096 L
.60641 .84479 L
.60198 .84783 L
.59227 .85374 L
.59088 .85451 L
.58256 .85896 L
.57284 .86357 L
.57138 .86422 L
.56313 .86774 L
Mistroke
.55342 .87148 L
.5464 .87393 L
.54371 .87484 L
.53399 .8779 L
.52428 .88064 L
.51457 .88309 L
.51221 .88364 L
.50486 .88529 L
.49514 .88723 L
.48543 .88891 L
.47572 .89033 L
.46601 .89151 L
.45629 .89243 L
.44658 .8931 L
.44113 .89336 L
.43687 .8935 L
.42716 .89363 L
.41744 .89347 L
.41289 .89336 L
.40773 .89301 L
.39802 .89221 L
.38831 .89105 L
.37859 .88948 L
.36888 .88744 L
.35917 .88485 L
.35528 .88364 L
.34946 .88165 L
.33974 .87766 L
.33238 .87393 L
.33003 .87262 L
.32032 .86615 L
.31792 .86422 L
.31061 .8574 L
.30813 .85451 L
.30155 .84479 L
.30089 .84378 L
.2974 .83508 L
.29522 .82537 L
.29473 .81566 L
.29574 .80594 L
.29812 .79623 L
.30089 .7885 L
.30178 .78652 L
.30669 .77681 L
.31061 .77038 L
.31283 .76709 L
.32024 .75738 L
.32032 .75728 L
.32897 .74767 L
.33003 .74659 L
Mistroke
.33918 .73796 L
.33974 .73746 L
.34946 .72948 L
.35107 .72824 L
.35917 .72242 L
.36504 .71853 L
.36888 .71614 L
.37859 .71055 L
.38183 .70882 L
.38831 .70557 L
.39802 .70118 L
.40307 .69911 L
.40773 .69733 L
.41744 .69399 L
.42716 .69116 L
.43426 .68939 L
.43687 .68882 L
Mfstroke
.2 g
.41744 .10653 m
.42716 .10637 L
.43687 .1065 L
.44113 .10664 L
.44658 .1069 L
.45629 .10757 L
.46601 .10849 L
.47572 .10967 L
.48543 .11109 L
.49514 .11277 L
.50486 .11471 L
.51221 .11636 L
.51457 .11691 L
.52428 .11936 L
.53399 .1221 L
.54371 .12516 L
.5464 .12607 L
.55342 .12852 L
.56313 .13226 L
.57138 .13578 L
.57284 .13643 L
.58256 .14104 L
.59088 .14549 L
.59227 .14626 L
.60198 .15217 L
.60641 .15521 L
.61169 .15904 L
.61873 .16492 L
.62141 .16731 L
.62832 .17463 L
.63112 .1779 L
.63548 .18434 L
.64043 .19406 L
.64083 .1951 L
.6433 .20377 L
.64422 .21348 L
.64326 .22319 L
.64083 .23235 L
.64044 .23291 L
.63578 .24262 L
.63112 .24986 L
.62925 .25233 L
.62141 .26137 L
.62074 .26204 L
.61169 .27042 L
.61008 .27176 L
.60198 .27797 L
.59691 .28147 L
.59227 .28445 L
.58256 .2901 L
.58053 .29118 L
.57284 .29504 L
.56313 .29936 L
.55936 .30089 L
.55342 .30313 L
.54371 .30638 L
.53399 .30913 L
.52793 .31061 L
.52428 .3114 L
.51457 .3132 L
.50486 .31455 L
.49514 .31544 L
.48543 .31588 L
.47572 .31586 L
.46601 .31538 L
.45629 .31445 L
.44658 .31305 L
.43687 .31118 L
.43426 .31061 L
.42716 .30884 L
.41744 .30601 L
.40773 .30267 L
.40307 .30089 L
.39802 .29882 L
.38831 .29443 L
.38183 .29118 L
.37859 .28945 L
.36888 .28386 L
.36504 .28147 L
.35917 .27758 L
.35107 .27176 L
.34946 .27052 L
.33974 .26254 L
.33918 .26204 L
.33003 .25341 L
.32897 .25233 L
.32032 .24272 L
.32024 .24262 L
.31283 .23291 L
.31061 .22962 L
.30669 .22319 L
.30178 .21348 L
.30089 .2115 L
.29812 .20377 L
.29574 .19406 L
.29473 .18434 L
.29522 .17463 L
.2974 .16492 L
.30089 .15622 L
.30155 .15521 L
.30813 .14549 L
.31061 .1426 L
.31792 .13578 L
.32032 .13385 L
.33003 .12738 L
.33238 .12607 L
.33974 .12234 L
.34946 .11835 L
.35528 .11636 L
.35917 .11515 L
.36888 .11256 L
.37859 .11052 L
.38831 .10895 L
.39802 .10779 L
.40773 .10699 L
.41289 .10664 L
F
0 g
.41744 .10653 m
.42716 .10637 L
.43687 .1065 L
.44113 .10664 L
.44658 .1069 L
.45629 .10757 L
.46601 .10849 L
.47572 .10967 L
.48543 .11109 L
.49514 .11277 L
.50486 .11471 L
.51221 .11636 L
.51457 .11691 L
.52428 .11936 L
.53399 .1221 L
.54371 .12516 L
.5464 .12607 L
.55342 .12852 L
.56313 .13226 L
.57138 .13578 L
.57284 .13643 L
.58256 .14104 L
.59088 .14549 L
.59227 .14626 L
.60198 .15217 L
.60641 .15521 L
.61169 .15904 L
.61873 .16492 L
.62141 .16731 L
.62832 .17463 L
.63112 .1779 L
.63548 .18434 L
.64043 .19406 L
.64083 .1951 L
.6433 .20377 L
.64422 .21348 L
.64326 .22319 L
.64083 .23235 L
.64044 .23291 L
.63578 .24262 L
.63112 .24986 L
.62925 .25233 L
.62141 .26137 L
.62074 .26204 L
.61169 .27042 L
.61008 .27176 L
.60198 .27797 L
.59691 .28147 L
.59227 .28445 L
.58256 .2901 L
Mistroke
.58053 .29118 L
.57284 .29504 L
.56313 .29936 L
.55936 .30089 L
.55342 .30313 L
.54371 .30638 L
.53399 .30913 L
.52793 .31061 L
.52428 .3114 L
.51457 .3132 L
.50486 .31455 L
.49514 .31544 L
.48543 .31588 L
.47572 .31586 L
.46601 .31538 L
.45629 .31445 L
.44658 .31305 L
.43687 .31118 L
.43426 .31061 L
.42716 .30884 L
.41744 .30601 L
.40773 .30267 L
.40307 .30089 L
.39802 .29882 L
.38831 .29443 L
.38183 .29118 L
.37859 .28945 L
.36888 .28386 L
.36504 .28147 L
.35917 .27758 L
.35107 .27176 L
.34946 .27052 L
.33974 .26254 L
.33918 .26204 L
.33003 .25341 L
.32897 .25233 L
.32032 .24272 L
.32024 .24262 L
.31283 .23291 L
.31061 .22962 L
.30669 .22319 L
.30178 .21348 L
.30089 .2115 L
.29812 .20377 L
.29574 .19406 L
.29473 .18434 L
.29522 .17463 L
.2974 .16492 L
.30089 .15622 L
.30155 .15521 L
Mistroke
.30813 .14549 L
.31061 .1426 L
.31792 .13578 L
.32032 .13385 L
.33003 .12738 L
.33238 .12607 L
.33974 .12234 L
.34946 .11835 L
.35528 .11636 L
.35917 .11515 L
.36888 .11256 L
.37859 .11052 L
.38831 .10895 L
.39802 .10779 L
.40773 .10699 L
.41289 .10664 L
.41744 .10653 L
Mfstroke
.175 g
.45629 .69891 m
.46601 .69811 L
.47572 .69778 L
.48543 .69791 L
.49514 .69851 L
.50143 .69911 L
.50486 .69957 L
.51457 .7011 L
.52428 .70312 L
.53399 .70562 L
.54371 .70865 L
.5442 .70882 L
.55342 .71223 L
.56313 .71641 L
.56756 .71853 L
.57284 .72126 L
.58256 .7269 L
.58467 .72824 L
.59227 .7335 L
.59797 .73796 L
.60198 .74141 L
.6084 .74767 L
.61169 .75131 L
.61642 .75738 L
.62141 .76537 L
.62226 .76709 L
.62605 .77681 L
.62781 .78652 L
.62755 .79623 L
.6252 .80594 L
.62141 .81473 L
.62066 .81566 L
.61378 .82537 L
.61169 .82784 L
.60433 .83508 L
.60198 .83716 L
.59227 .84457 L
.59194 .84479 L
.58256 .85086 L
.57606 .85451 L
.57284 .85623 L
.56313 .86099 L
.5557 .86422 L
.55342 .86517 L
.54371 .86894 L
.53399 .87229 L
.52875 .87393 L
.52428 .87528 L
.51457 .87796 L
.50486 .88032 L
.49514 .88238 L
.48842 .88364 L
.48543 .88417 L
.47572 .88569 L
.46601 .88694 L
.45629 .88792 L
.44658 .88861 L
.43687 .88902 L
.42716 .88912 L
.41744 .88892 L
.40773 .88837 L
.39802 .88745 L
.38831 .88613 L
.37859 .88433 L
.37543 .88364 L
.36888 .88204 L
.35917 .87912 L
.34946 .87539 L
.34622 .87393 L
.33974 .8707 L
.33003 .86454 L
.3296 .86422 L
.32032 .8562 L
.31877 .85451 L
.31166 .84479 L
.31061 .84327 L
.30726 .83508 L
.30503 .82537 L
.30464 .81566 L
.30588 .80594 L
.30861 .79623 L
.31061 .79101 L
.31275 .78652 L
.31828 .77681 L
.32032 .77373 L
.32523 .76709 L
.33003 .76134 L
.33365 .75738 L
.33974 .75131 L
.34372 .74767 L
.34946 .74281 L
.3557 .73796 L
.35917 .73544 L
.36888 .72899 L
.37008 .72824 L
.37859 .72331 L
.38785 .71853 L
.38831 .71831 L
.39802 .71394 L
.40773 .71014 L
.41148 .70882 L
.41744 .70689 L
.42716 .70415 L
.43687 .70192 L
.44658 .70018 L
.45438 .69911 L
F
0 g
.45629 .69891 m
.46601 .69811 L
.47572 .69778 L
.48543 .69791 L
.49514 .69851 L
.50143 .69911 L
.50486 .69957 L
.51457 .7011 L
.52428 .70312 L
.53399 .70562 L
.54371 .70865 L
.5442 .70882 L
.55342 .71223 L
.56313 .71641 L
.56756 .71853 L
.57284 .72126 L
.58256 .7269 L
.58467 .72824 L
.59227 .7335 L
.59797 .73796 L
.60198 .74141 L
.6084 .74767 L
.61169 .75131 L
.61642 .75738 L
.62141 .76537 L
.62226 .76709 L
.62605 .77681 L
.62781 .78652 L
.62755 .79623 L
.6252 .80594 L
.62141 .81473 L
.62066 .81566 L
.61378 .82537 L
.61169 .82784 L
.60433 .83508 L
.60198 .83716 L
.59227 .84457 L
.59194 .84479 L
.58256 .85086 L
.57606 .85451 L
.57284 .85623 L
.56313 .86099 L
.5557 .86422 L
.55342 .86517 L
.54371 .86894 L
.53399 .87229 L
.52875 .87393 L
.52428 .87528 L
.51457 .87796 L
.50486 .88032 L
Mistroke
.49514 .88238 L
.48842 .88364 L
.48543 .88417 L
.47572 .88569 L
.46601 .88694 L
.45629 .88792 L
.44658 .88861 L
.43687 .88902 L
.42716 .88912 L
.41744 .88892 L
.40773 .88837 L
.39802 .88745 L
.38831 .88613 L
.37859 .88433 L
.37543 .88364 L
.36888 .88204 L
.35917 .87912 L
.34946 .87539 L
.34622 .87393 L
.33974 .8707 L
.33003 .86454 L
.3296 .86422 L
.32032 .8562 L
.31877 .85451 L
.31166 .84479 L
.31061 .84327 L
.30726 .83508 L
.30503 .82537 L
.30464 .81566 L
.30588 .80594 L
.30861 .79623 L
.31061 .79101 L
.31275 .78652 L
.31828 .77681 L
.32032 .77373 L
.32523 .76709 L
.33003 .76134 L
.33365 .75738 L
.33974 .75131 L
.34372 .74767 L
.34946 .74281 L
.3557 .73796 L
.35917 .73544 L
.36888 .72899 L
.37008 .72824 L
.37859 .72331 L
.38785 .71853 L
.38831 .71831 L
.39802 .71394 L
.40773 .71014 L
Mistroke
.41148 .70882 L
.41744 .70689 L
.42716 .70415 L
.43687 .70192 L
.44658 .70018 L
.45438 .69911 L
.45629 .69891 L
Mfstroke
.175 g
.37859 .11567 m
.38831 .11387 L
.39802 .11255 L
.40773 .11163 L
.41744 .11108 L
.42716 .11088 L
.43687 .11098 L
.44658 .11139 L
.45629 .11208 L
.46601 .11306 L
.47572 .11431 L
.48543 .11583 L
.48842 .11636 L
.49514 .11762 L
.50486 .11968 L
.51457 .12204 L
.52428 .12472 L
.52875 .12607 L
.53399 .12771 L
.54371 .13106 L
.55342 .13483 L
.5557 .13578 L
.56313 .13901 L
.57284 .14377 L
.57606 .14549 L
.58256 .14914 L
.59194 .15521 L
.59227 .15543 L
.60198 .16284 L
.60433 .16492 L
.61169 .17216 L
.61378 .17463 L
.62066 .18434 L
.62141 .18527 L
.6252 .19406 L
.62755 .20377 L
.62781 .21348 L
.62605 .22319 L
.62226 .23291 L
.62141 .23463 L
.61642 .24262 L
.61169 .24869 L
.6084 .25233 L
.60198 .25859 L
.59797 .26204 L
.59227 .2665 L
.58467 .27176 L
.58256 .2731 L
.57284 .27874 L
.56756 .28147 L
.56313 .28359 L
.55342 .28777 L
.5442 .29118 L
.54371 .29135 L
.53399 .29438 L
.52428 .29688 L
.51457 .2989 L
.50486 .30043 L
.50143 .30089 L
.49514 .30149 L
.48543 .30209 L
.47572 .30222 L
.46601 .30189 L
.45629 .30109 L
.45438 .30089 L
.44658 .29982 L
.43687 .29808 L
.42716 .29585 L
.41744 .29311 L
.41148 .29118 L
.40773 .28986 L
.39802 .28606 L
.38831 .28169 L
.38785 .28147 L
.37859 .27669 L
.37008 .27176 L
.36888 .27101 L
.35917 .26456 L
.3557 .26204 L
.34946 .25719 L
.34372 .25233 L
.33974 .24869 L
.33365 .24262 L
.33003 .23866 L
.32523 .23291 L
.32032 .22627 L
.31828 .22319 L
.31275 .21348 L
.31061 .20899 L
.30861 .20377 L
.30588 .19406 L
.30464 .18434 L
.30503 .17463 L
.30726 .16492 L
.31061 .15673 L
.31166 .15521 L
.31877 .14549 L
.32032 .1438 L
.3296 .13578 L
.33003 .13546 L
.33974 .1293 L
.34622 .12607 L
.34946 .12461 L
.35917 .12088 L
.36888 .11796 L
.37543 .11636 L
F
0 g
.37859 .11567 m
.38831 .11387 L
.39802 .11255 L
.40773 .11163 L
.41744 .11108 L
.42716 .11088 L
.43687 .11098 L
.44658 .11139 L
.45629 .11208 L
.46601 .11306 L
.47572 .11431 L
.48543 .11583 L
.48842 .11636 L
.49514 .11762 L
.50486 .11968 L
.51457 .12204 L
.52428 .12472 L
.52875 .12607 L
.53399 .12771 L
.54371 .13106 L
.55342 .13483 L
.5557 .13578 L
.56313 .13901 L
.57284 .14377 L
.57606 .14549 L
.58256 .14914 L
.59194 .15521 L
.59227 .15543 L
.60198 .16284 L
.60433 .16492 L
.61169 .17216 L
.61378 .17463 L
.62066 .18434 L
.62141 .18527 L
.6252 .19406 L
.62755 .20377 L
.62781 .21348 L
.62605 .22319 L
.62226 .23291 L
.62141 .23463 L
.61642 .24262 L
.61169 .24869 L
.6084 .25233 L
.60198 .25859 L
.59797 .26204 L
.59227 .2665 L
.58467 .27176 L
.58256 .2731 L
.57284 .27874 L
.56756 .28147 L
Mistroke
.56313 .28359 L
.55342 .28777 L
.5442 .29118 L
.54371 .29135 L
.53399 .29438 L
.52428 .29688 L
.51457 .2989 L
.50486 .30043 L
.50143 .30089 L
.49514 .30149 L
.48543 .30209 L
.47572 .30222 L
.46601 .30189 L
.45629 .30109 L
.45438 .30089 L
.44658 .29982 L
.43687 .29808 L
.42716 .29585 L
.41744 .29311 L
.41148 .29118 L
.40773 .28986 L
.39802 .28606 L
.38831 .28169 L
.38785 .28147 L
.37859 .27669 L
.37008 .27176 L
.36888 .27101 L
.35917 .26456 L
.3557 .26204 L
.34946 .25719 L
.34372 .25233 L
.33974 .24869 L
.33365 .24262 L
.33003 .23866 L
.32523 .23291 L
.32032 .22627 L
.31828 .22319 L
.31275 .21348 L
.31061 .20899 L
.30861 .20377 L
.30588 .19406 L
.30464 .18434 L
.30503 .17463 L
.30726 .16492 L
.31061 .15673 L
.31166 .15521 L
.31877 .14549 L
.32032 .1438 L
.3296 .13578 L
.33003 .13546 L
Mistroke
.33974 .1293 L
.34622 .12607 L
.34946 .12461 L
.35917 .12088 L
.36888 .11796 L
.37543 .11636 L
.37859 .11567 L
Mfstroke
.15 g
.42716 .71714 m
.43687 .71499 L
.44658 .71335 L
.45629 .7122 L
.46601 .71154 L
.47572 .71136 L
.48543 .71166 L
.49514 .71244 L
.50486 .71371 L
.51457 .71548 L
.52428 .71778 L
.52707 .71853 L
.53399 .72062 L
.54371 .72405 L
.55342 .72815 L
.55363 .72824 L
.56313 .73299 L
.57161 .73796 L
.57284 .73874 L
.58256 .74568 L
.585 .74767 L
.59227 .75434 L
.59511 .75738 L
.60198 .76625 L
.60252 .76709 L
.60752 .77681 L
.61025 .78652 L
.61076 .79623 L
.60902 .80594 L
.60492 .81566 L
.60198 .82078 L
.59832 .82537 L
.59227 .83211 L
.58896 .83508 L
.58256 .84045 L
.5764 .84479 L
.57284 .84716 L
.56313 .85286 L
.55996 .85451 L
.55342 .85777 L
.54371 .86206 L
.53825 .86422 L
.53399 .86583 L
.52428 .86919 L
.51457 .87213 L
.50789 .87393 L
.50486 .87471 L
.49514 .87698 L
.48543 .87892 L
.47572 .88055 L
.46601 .88187 L
.45629 .88288 L
.44658 .88359 L
.4457 .88364 L
.43687 .884 L
.42716 .88407 L
.41744 .8838 L
.41384 .88364 L
.40773 .88315 L
.39802 .8821 L
.38831 .88059 L
.37859 .87853 L
.36888 .87583 L
.36329 .87393 L
.35917 .87238 L
.34946 .86793 L
.34307 .86422 L
.33974 .86207 L
.33073 .85451 L
.33003 .85386 L
.32286 .84479 L
.32032 .84089 L
.31811 .83508 L
.31579 .82537 L
.3155 .81566 L
.31701 .80594 L
.32016 .79623 L
.32032 .79583 L
.3249 .78652 L
.33003 .77846 L
.33124 .77681 L
.33923 .76709 L
.33974 .76654 L
.34907 .75738 L
.34946 .75704 L
.35917 .74908 L
.36106 .74767 L
.36888 .74227 L
.37585 .73796 L
.37859 .73638 L
.38831 .73126 L
.39476 .72824 L
.39802 .72684 L
.40773 .72303 L
.41744 .71981 L
.42184 .71853 L
F
0 g
.42716 .71714 m
.43687 .71499 L
.44658 .71335 L
.45629 .7122 L
.46601 .71154 L
.47572 .71136 L
.48543 .71166 L
.49514 .71244 L
.50486 .71371 L
.51457 .71548 L
.52428 .71778 L
.52707 .71853 L
.53399 .72062 L
.54371 .72405 L
.55342 .72815 L
.55363 .72824 L
.56313 .73299 L
.57161 .73796 L
.57284 .73874 L
.58256 .74568 L
.585 .74767 L
.59227 .75434 L
.59511 .75738 L
.60198 .76625 L
.60252 .76709 L
.60752 .77681 L
.61025 .78652 L
.61076 .79623 L
.60902 .80594 L
.60492 .81566 L
.60198 .82078 L
.59832 .82537 L
.59227 .83211 L
.58896 .83508 L
.58256 .84045 L
.5764 .84479 L
.57284 .84716 L
.56313 .85286 L
.55996 .85451 L
.55342 .85777 L
.54371 .86206 L
.53825 .86422 L
.53399 .86583 L
.52428 .86919 L
.51457 .87213 L
.50789 .87393 L
.50486 .87471 L
.49514 .87698 L
.48543 .87892 L
.47572 .88055 L
Mistroke
.46601 .88187 L
.45629 .88288 L
.44658 .88359 L
.4457 .88364 L
.43687 .884 L
.42716 .88407 L
.41744 .8838 L
.41384 .88364 L
.40773 .88315 L
.39802 .8821 L
.38831 .88059 L
.37859 .87853 L
.36888 .87583 L
.36329 .87393 L
.35917 .87238 L
.34946 .86793 L
.34307 .86422 L
.33974 .86207 L
.33073 .85451 L
.33003 .85386 L
.32286 .84479 L
.32032 .84089 L
.31811 .83508 L
.31579 .82537 L
.3155 .81566 L
.31701 .80594 L
.32016 .79623 L
.32032 .79583 L
.3249 .78652 L
.33003 .77846 L
.33124 .77681 L
.33923 .76709 L
.33974 .76654 L
.34907 .75738 L
.34946 .75704 L
.35917 .74908 L
.36106 .74767 L
.36888 .74227 L
.37585 .73796 L
.37859 .73638 L
.38831 .73126 L
.39476 .72824 L
.39802 .72684 L
.40773 .72303 L
.41744 .71981 L
.42184 .71853 L
.42716 .71714 L
Mfstroke
.15 g
.41744 .1162 m
.42716 .11593 L
.43687 .116 L
.4457 .11636 L
.44658 .11641 L
.45629 .11712 L
.46601 .11813 L
.47572 .11945 L
.48543 .12108 L
.49514 .12302 L
.50486 .12529 L
.50789 .12607 L
.51457 .12787 L
.52428 .13081 L
.53399 .13417 L
.53825 .13578 L
.54371 .13794 L
.55342 .14223 L
.55996 .14549 L
.56313 .14714 L
.57284 .15284 L
.5764 .15521 L
.58256 .15955 L
.58896 .16492 L
.59227 .16789 L
.59832 .17463 L
.60198 .17922 L
.60492 .18434 L
.60902 .19406 L
.61076 .20377 L
.61025 .21348 L
.60752 .22319 L
.60252 .23291 L
.60198 .23375 L
.59511 .24262 L
.59227 .24566 L
.585 .25233 L
.58256 .25432 L
.57284 .26126 L
.57161 .26204 L
.56313 .26701 L
.55363 .27176 L
.55342 .27185 L
.54371 .27595 L
.53399 .27938 L
.52707 .28147 L
.52428 .28222 L
.51457 .28452 L
.50486 .28629 L
.49514 .28756 L
.48543 .28834 L
.47572 .28864 L
.46601 .28846 L
.45629 .2878 L
.44658 .28665 L
.43687 .28501 L
.42716 .28286 L
.42184 .28147 L
.41744 .28019 L
.40773 .27697 L
.39802 .27316 L
.39476 .27176 L
.38831 .26874 L
.37859 .26362 L
.37585 .26204 L
.36888 .25773 L
.36106 .25233 L
.35917 .25092 L
.34946 .24296 L
.34907 .24262 L
.33974 .23346 L
.33923 .23291 L
.33124 .22319 L
.33003 .22154 L
.3249 .21348 L
.32032 .20417 L
.32016 .20377 L
.31701 .19406 L
.3155 .18434 L
.31579 .17463 L
.31811 .16492 L
.32032 .15911 L
.32286 .15521 L
.33003 .14614 L
.33073 .14549 L
.33974 .13793 L
.34307 .13578 L
.34946 .13207 L
.35917 .12762 L
.36329 .12607 L
.36888 .12417 L
.37859 .12147 L
.38831 .11941 L
.39802 .1179 L
.40773 .11685 L
.41384 .11636 L
F
0 g
.41744 .1162 m
.42716 .11593 L
.43687 .116 L
.4457 .11636 L
.44658 .11641 L
.45629 .11712 L
.46601 .11813 L
.47572 .11945 L
.48543 .12108 L
.49514 .12302 L
.50486 .12529 L
.50789 .12607 L
.51457 .12787 L
.52428 .13081 L
.53399 .13417 L
.53825 .13578 L
.54371 .13794 L
.55342 .14223 L
.55996 .14549 L
.56313 .14714 L
.57284 .15284 L
.5764 .15521 L
.58256 .15955 L
.58896 .16492 L
.59227 .16789 L
.59832 .17463 L
.60198 .17922 L
.60492 .18434 L
.60902 .19406 L
.61076 .20377 L
.61025 .21348 L
.60752 .22319 L
.60252 .23291 L
.60198 .23375 L
.59511 .24262 L
.59227 .24566 L
.585 .25233 L
.58256 .25432 L
.57284 .26126 L
.57161 .26204 L
.56313 .26701 L
.55363 .27176 L
.55342 .27185 L
.54371 .27595 L
.53399 .27938 L
.52707 .28147 L
.52428 .28222 L
.51457 .28452 L
.50486 .28629 L
.49514 .28756 L
Mistroke
.48543 .28834 L
.47572 .28864 L
.46601 .28846 L
.45629 .2878 L
.44658 .28665 L
.43687 .28501 L
.42716 .28286 L
.42184 .28147 L
.41744 .28019 L
.40773 .27697 L
.39802 .27316 L
.39476 .27176 L
.38831 .26874 L
.37859 .26362 L
.37585 .26204 L
.36888 .25773 L
.36106 .25233 L
.35917 .25092 L
.34946 .24296 L
.34907 .24262 L
.33974 .23346 L
.33923 .23291 L
.33124 .22319 L
.33003 .22154 L
.3249 .21348 L
.32032 .20417 L
.32016 .20377 L
.31701 .19406 L
.3155 .18434 L
.31579 .17463 L
.31811 .16492 L
.32032 .15911 L
.32286 .15521 L
.33003 .14614 L
.33073 .14549 L
.33974 .13793 L
.34307 .13578 L
.34946 .13207 L
.35917 .12762 L
.36329 .12607 L
.36888 .12417 L
.37859 .12147 L
.38831 .11941 L
.39802 .1179 L
.40773 .11685 L
.41384 .11636 L
.41744 .1162 L
Mfstroke
.125 g
.44658 .7267 m
.45629 .72567 L
.46601 .72515 L
.47572 .72513 L
.48543 .72563 L
.49514 .72664 L
.50486 .72819 L
.50515 .72824 L
.51457 .73029 L
.52428 .73299 L
.53399 .73634 L
.53805 .73796 L
.54371 .74043 L
.55342 .7454 L
.55728 .74767 L
.56313 .75148 L
.57079 .75738 L
.57284 .75916 L
.58049 .76709 L
.58256 .7696 L
.58716 .77681 L
.59114 .78652 L
.59227 .79199 L
.5926 .79623 L
.59227 .80216 L
.59157 .80594 L
.58797 .81566 L
.58256 .82445 L
.58165 .82537 L
.57284 .83464 L
.5723 .83508 L
.56313 .84236 L
.55941 .84479 L
.55342 .84853 L
.54371 .8537 L
.54201 .85451 L
.53399 .85817 L
.52428 .86203 L
.51799 .86422 L
.51457 .86536 L
.50486 .86829 L
.49514 .87079 L
.48543 .87291 L
.48004 .87393 L
.47572 .87468 L
.46601 .87613 L
.45629 .87723 L
.44658 .87798 L
.43687 .87838 L
.42716 .87841 L
.41744 .87804 L
.40773 .87725 L
.39802 .87597 L
.38831 .87413 L
.38739 .87393 L
.37859 .87171 L
.36888 .86846 L
.35939 .86422 L
.35917 .86411 L
.34946 .85838 L
.34455 .85451 L
.33974 .85012 L
.33554 .84479 L
.33027 .83508 L
.33003 .83444 L
.32779 .82537 L
.32761 .81566 L
.32943 .80594 L
.33003 .80367 L
.33313 .79623 L
.33865 .78652 L
.33974 .7849 L
.34607 .77681 L
.34946 .77306 L
.35557 .76709 L
.35917 .76392 L
.36754 .75738 L
.36888 .75642 L
.37859 .7501 L
.38278 .74767 L
.38831 .74472 L
.39802 .74013 L
.40325 .73796 L
.40773 .73625 L
.41744 .73301 L
.42716 .73035 L
.43687 .72826 L
.43696 .72824 L
F
0 g
.44658 .7267 m
.45629 .72567 L
.46601 .72515 L
.47572 .72513 L
.48543 .72563 L
.49514 .72664 L
.50486 .72819 L
.50515 .72824 L
.51457 .73029 L
.52428 .73299 L
.53399 .73634 L
.53805 .73796 L
.54371 .74043 L
.55342 .7454 L
.55728 .74767 L
.56313 .75148 L
.57079 .75738 L
.57284 .75916 L
.58049 .76709 L
.58256 .7696 L
.58716 .77681 L
.59114 .78652 L
.59227 .79199 L
.5926 .79623 L
.59227 .80216 L
.59157 .80594 L
.58797 .81566 L
.58256 .82445 L
.58165 .82537 L
.57284 .83464 L
.5723 .83508 L
.56313 .84236 L
.55941 .84479 L
.55342 .84853 L
.54371 .8537 L
.54201 .85451 L
.53399 .85817 L
.52428 .86203 L
.51799 .86422 L
.51457 .86536 L
.50486 .86829 L
.49514 .87079 L
.48543 .87291 L
.48004 .87393 L
.47572 .87468 L
.46601 .87613 L
.45629 .87723 L
.44658 .87798 L
.43687 .87838 L
.42716 .87841 L
Mistroke
.41744 .87804 L
.40773 .87725 L
.39802 .87597 L
.38831 .87413 L
.38739 .87393 L
.37859 .87171 L
.36888 .86846 L
.35939 .86422 L
.35917 .86411 L
.34946 .85838 L
.34455 .85451 L
.33974 .85012 L
.33554 .84479 L
.33027 .83508 L
.33003 .83444 L
.32779 .82537 L
.32761 .81566 L
.32943 .80594 L
.33003 .80367 L
.33313 .79623 L
.33865 .78652 L
.33974 .7849 L
.34607 .77681 L
.34946 .77306 L
.35557 .76709 L
.35917 .76392 L
.36754 .75738 L
.36888 .75642 L
.37859 .7501 L
.38278 .74767 L
.38831 .74472 L
.39802 .74013 L
.40325 .73796 L
.40773 .73625 L
.41744 .73301 L
.42716 .73035 L
.43687 .72826 L
.43696 .72824 L
.44658 .7267 L
Mfstroke
.125 g
.38831 .12587 m
.39802 .12403 L
.40773 .12275 L
.41744 .12196 L
.42716 .12159 L
.43687 .12162 L
.44658 .12202 L
.45629 .12277 L
.46601 .12387 L
.47572 .12532 L
.48004 .12607 L
.48543 .12709 L
.49514 .12921 L
.50486 .13171 L
.51457 .13464 L
.51799 .13578 L
.52428 .13797 L
.53399 .14183 L
.54201 .14549 L
.54371 .1463 L
.55342 .15147 L
.55941 .15521 L
.56313 .15764 L
.5723 .16492 L
.57284 .16536 L
.58165 .17463 L
.58256 .17555 L
.58797 .18434 L
.59157 .19406 L
.59227 .19784 L
.5926 .20377 L
.59227 .20801 L
.59114 .21348 L
.58716 .22319 L
.58256 .2304 L
.58049 .23291 L
.57284 .24084 L
.57079 .24262 L
.56313 .24852 L
.55728 .25233 L
.55342 .2546 L
.54371 .25957 L
.53805 .26204 L
.53399 .26366 L
.52428 .26701 L
.51457 .26971 L
.50515 .27176 L
.50486 .27181 L
.49514 .27336 L
.48543 .27437 L
.47572 .27487 L
.46601 .27485 L
.45629 .27433 L
.44658 .2733 L
.43696 .27176 L
.43687 .27174 L
.42716 .26965 L
.41744 .26699 L
.40773 .26375 L
.40325 .26204 L
.39802 .25987 L
.38831 .25528 L
.38278 .25233 L
.37859 .2499 L
.36888 .24358 L
.36754 .24262 L
.35917 .23608 L
.35557 .23291 L
.34946 .22694 L
.34607 .22319 L
.33974 .2151 L
.33865 .21348 L
.33313 .20377 L
.33003 .19633 L
.32943 .19406 L
.32761 .18434 L
.32779 .17463 L
.33003 .16556 L
.33027 .16492 L
.33554 .15521 L
.33974 .14988 L
.34455 .14549 L
.34946 .14162 L
.35917 .13589 L
.35939 .13578 L
.36888 .13154 L
.37859 .12829 L
.38739 .12607 L
F
0 g
.38831 .12587 m
.39802 .12403 L
.40773 .12275 L
.41744 .12196 L
.42716 .12159 L
.43687 .12162 L
.44658 .12202 L
.45629 .12277 L
.46601 .12387 L
.47572 .12532 L
.48004 .12607 L
.48543 .12709 L
.49514 .12921 L
.50486 .13171 L
.51457 .13464 L
.51799 .13578 L
.52428 .13797 L
.53399 .14183 L
.54201 .14549 L
.54371 .1463 L
.55342 .15147 L
.55941 .15521 L
.56313 .15764 L
.5723 .16492 L
.57284 .16536 L
.58165 .17463 L
.58256 .17555 L
.58797 .18434 L
.59157 .19406 L
.59227 .19784 L
.5926 .20377 L
.59227 .20801 L
.59114 .21348 L
.58716 .22319 L
.58256 .2304 L
.58049 .23291 L
.57284 .24084 L
.57079 .24262 L
.56313 .24852 L
.55728 .25233 L
.55342 .2546 L
.54371 .25957 L
.53805 .26204 L
.53399 .26366 L
.52428 .26701 L
.51457 .26971 L
.50515 .27176 L
.50486 .27181 L
.49514 .27336 L
.48543 .27437 L
Mistroke
.47572 .27487 L
.46601 .27485 L
.45629 .27433 L
.44658 .2733 L
.43696 .27176 L
.43687 .27174 L
.42716 .26965 L
.41744 .26699 L
.40773 .26375 L
.40325 .26204 L
.39802 .25987 L
.38831 .25528 L
.38278 .25233 L
.37859 .2499 L
.36888 .24358 L
.36754 .24262 L
.35917 .23608 L
.35557 .23291 L
.34946 .22694 L
.34607 .22319 L
.33974 .2151 L
.33865 .21348 L
.33313 .20377 L
.33003 .19633 L
.32943 .19406 L
.32761 .18434 L
.32779 .17463 L
.33003 .16556 L
.33027 .16492 L
.33554 .15521 L
.33974 .14988 L
.34455 .14549 L
.34946 .14162 L
.35917 .13589 L
.35939 .13578 L
.36888 .13154 L
.37859 .12829 L
.38739 .12607 L
.38831 .12587 L
Mfstroke
.1 g
.41744 .74681 m
.42716 .74411 L
.43687 .74204 L
.44658 .74055 L
.45629 .73963 L
.46601 .73926 L
.47572 .73946 L
.48543 .74021 L
.49514 .74154 L
.50486 .74349 L
.51457 .74611 L
.51937 .74767 L
.52428 .74947 L
.53399 .75371 L
.54088 .75738 L
.54371 .75906 L
.55342 .766 L
.5547 .76709 L
.56313 .77571 L
.56397 .77681 L
.56975 .78652 L
.57248 .79623 L
.57235 .80594 L
.56935 .81566 L
.56329 .82537 L
.56313 .82559 L
.55384 .83508 L
.55342 .83545 L
.54371 .84272 L
.54027 .84479 L
.53399 .84843 L
.52428 .85316 L
.52111 .85451 L
.51457 .85717 L
.50486 .86059 L
.49514 .86345 L
.49218 .86422 L
.48543 .86587 L
.47572 .86788 L
.46601 .86948 L
.45629 .87066 L
.44658 .87145 L
.43687 .87183 L
.42716 .87179 L
.41744 .8713 L
.40773 .8703 L
.39802 .86871 L
.38831 .86642 L
.38126 .86422 L
.37859 .86329 L
.36888 .85906 L
.36133 .85451 L
.35917 .85308 L
.3504 .84479 L
.34946 .84396 L
.34427 .83508 L
.34151 .82537 L
.34142 .81566 L
.34366 .80594 L
.34809 .79623 L
.34946 .79386 L
.35472 .78652 L
.35917 .78136 L
.36376 .77681 L
.36888 .7723 L
.3757 .76709 L
.37859 .7651 L
.38831 .75917 L
.39163 .75738 L
.39802 .75425 L
.40773 .75016 L
.41473 .74767 L
F
0 g
.41744 .74681 m
.42716 .74411 L
.43687 .74204 L
.44658 .74055 L
.45629 .73963 L
.46601 .73926 L
.47572 .73946 L
.48543 .74021 L
.49514 .74154 L
.50486 .74349 L
.51457 .74611 L
.51937 .74767 L
.52428 .74947 L
.53399 .75371 L
.54088 .75738 L
.54371 .75906 L
.55342 .766 L
.5547 .76709 L
.56313 .77571 L
.56397 .77681 L
.56975 .78652 L
.57248 .79623 L
.57235 .80594 L
.56935 .81566 L
.56329 .82537 L
.56313 .82559 L
.55384 .83508 L
.55342 .83545 L
.54371 .84272 L
.54027 .84479 L
.53399 .84843 L
.52428 .85316 L
.52111 .85451 L
.51457 .85717 L
.50486 .86059 L
.49514 .86345 L
.49218 .86422 L
.48543 .86587 L
.47572 .86788 L
.46601 .86948 L
.45629 .87066 L
.44658 .87145 L
.43687 .87183 L
.42716 .87179 L
.41744 .8713 L
.40773 .8703 L
.39802 .86871 L
.38831 .86642 L
.38126 .86422 L
.37859 .86329 L
Mistroke
.36888 .85906 L
.36133 .85451 L
.35917 .85308 L
.3504 .84479 L
.34946 .84396 L
.34427 .83508 L
.34151 .82537 L
.34142 .81566 L
.34366 .80594 L
.34809 .79623 L
.34946 .79386 L
.35472 .78652 L
.35917 .78136 L
.36376 .77681 L
.36888 .7723 L
.3757 .76709 L
.37859 .7651 L
.38831 .75917 L
.39163 .75738 L
.39802 .75425 L
.40773 .75016 L
.41473 .74767 L
.41744 .74681 L
Mfstroke
.1 g
.38831 .13358 m
.39802 .13129 L
.40773 .1297 L
.41744 .1287 L
.42716 .12821 L
.43687 .12817 L
.44658 .12855 L
.45629 .12934 L
.46601 .13052 L
.47572 .13212 L
.48543 .13413 L
.49218 .13578 L
.49514 .13655 L
.50486 .13941 L
.51457 .14283 L
.52111 .14549 L
.52428 .14684 L
.53399 .15157 L
.54027 .15521 L
.54371 .15728 L
.55342 .16455 L
.55384 .16492 L
.56313 .17441 L
.56329 .17463 L
.56935 .18434 L
.57235 .19406 L
.57248 .20377 L
.56975 .21348 L
.56397 .22319 L
.56313 .22429 L
.5547 .23291 L
.55342 .234 L
.54371 .24094 L
.54088 .24262 L
.53399 .24629 L
.52428 .25053 L
.51937 .25233 L
.51457 .25389 L
.50486 .25651 L
.49514 .25846 L
.48543 .25979 L
.47572 .26054 L
.46601 .26074 L
.45629 .26037 L
.44658 .25945 L
.43687 .25796 L
.42716 .25589 L
.41744 .25319 L
.41473 .25233 L
.40773 .24984 L
.39802 .24575 L
.39163 .24262 L
.38831 .24083 L
.37859 .2349 L
.3757 .23291 L
.36888 .2277 L
.36376 .22319 L
.35917 .21864 L
.35472 .21348 L
.34946 .20614 L
.34809 .20377 L
.34366 .19406 L
.34142 .18434 L
.34151 .17463 L
.34427 .16492 L
.34946 .15604 L
.3504 .15521 L
.35917 .14692 L
.36133 .14549 L
.36888 .14094 L
.37859 .13671 L
.38126 .13578 L
F
0 g
.38831 .13358 m
.39802 .13129 L
.40773 .1297 L
.41744 .1287 L
.42716 .12821 L
.43687 .12817 L
.44658 .12855 L
.45629 .12934 L
.46601 .13052 L
.47572 .13212 L
.48543 .13413 L
.49218 .13578 L
.49514 .13655 L
.50486 .13941 L
.51457 .14283 L
.52111 .14549 L
.52428 .14684 L
.53399 .15157 L
.54027 .15521 L
.54371 .15728 L
.55342 .16455 L
.55384 .16492 L
.56313 .17441 L
.56329 .17463 L
.56935 .18434 L
.57235 .19406 L
.57248 .20377 L
.56975 .21348 L
.56397 .22319 L
.56313 .22429 L
.5547 .23291 L
.55342 .234 L
.54371 .24094 L
.54088 .24262 L
.53399 .24629 L
.52428 .25053 L
.51937 .25233 L
.51457 .25389 L
.50486 .25651 L
.49514 .25846 L
.48543 .25979 L
.47572 .26054 L
.46601 .26074 L
.45629 .26037 L
.44658 .25945 L
.43687 .25796 L
.42716 .25589 L
.41744 .25319 L
.41473 .25233 L
.40773 .24984 L
Mistroke
.39802 .24575 L
.39163 .24262 L
.38831 .24083 L
.37859 .2349 L
.3757 .23291 L
.36888 .2277 L
.36376 .22319 L
.35917 .21864 L
.35472 .21348 L
.34946 .20614 L
.34809 .20377 L
.34366 .19406 L
.34142 .18434 L
.34151 .17463 L
.34427 .16492 L
.34946 .15604 L
.3504 .15521 L
.35917 .14692 L
.36133 .14549 L
.36888 .14094 L
.37859 .13671 L
.38126 .13578 L
.38831 .13358 L
Mfstroke
.075 g
.43687 .75685 m
.44658 .75541 L
.45629 .75461 L
.46601 .75445 L
.47572 .75493 L
.48543 .75607 L
.49276 .75738 L
.49514 .75793 L
.50486 .76057 L
.51457 .76415 L
.52087 .76709 L
.52428 .76891 L
.53399 .77542 L
.53565 .77681 L
.54371 .78525 L
.54455 .78652 L
.54928 .79623 L
.55043 .80594 L
.54817 .81566 L
.54371 .82359 L
.54236 .82537 L
.53399 .83405 L
.53251 .83508 L
.52428 .84105 L
.51751 .84479 L
.51457 .84634 L
.50486 .85076 L
.49514 .85424 L
.49432 .85451 L
.48543 .85719 L
.47572 .85956 L
.46601 .86138 L
.45629 .8627 L
.44658 .86354 L
.43687 .86389 L
.42716 .86373 L
.41744 .86302 L
.40773 .86167 L
.39802 .85953 L
.38831 .85634 L
.38403 .85451 L
.37859 .85191 L
.3689 .84479 L
.36888 .84478 L
.36116 .83508 L
.35917 .83059 L
.35784 .82537 L
.35781 .81566 L
.35917 .80984 L
.36062 .80594 L
.36616 .79623 L
.36888 .79261 L
.37462 .78652 L
.37859 .7829 L
.38663 .77681 L
.38831 .77568 L
.39802 .76998 L
.40393 .76709 L
.40773 .76543 L
.41744 .7618 L
.42716 .75897 L
.43403 .75738 L
F
0 g
.43687 .75685 m
.44658 .75541 L
.45629 .75461 L
.46601 .75445 L
.47572 .75493 L
.48543 .75607 L
.49276 .75738 L
.49514 .75793 L
.50486 .76057 L
.51457 .76415 L
.52087 .76709 L
.52428 .76891 L
.53399 .77542 L
.53565 .77681 L
.54371 .78525 L
.54455 .78652 L
.54928 .79623 L
.55043 .80594 L
.54817 .81566 L
.54371 .82359 L
.54236 .82537 L
.53399 .83405 L
.53251 .83508 L
.52428 .84105 L
.51751 .84479 L
.51457 .84634 L
.50486 .85076 L
.49514 .85424 L
.49432 .85451 L
.48543 .85719 L
.47572 .85956 L
.46601 .86138 L
.45629 .8627 L
.44658 .86354 L
.43687 .86389 L
.42716 .86373 L
.41744 .86302 L
.40773 .86167 L
.39802 .85953 L
.38831 .85634 L
.38403 .85451 L
.37859 .85191 L
.3689 .84479 L
.36888 .84478 L
.36116 .83508 L
.35917 .83059 L
.35784 .82537 L
.35781 .81566 L
.35917 .80984 L
.36062 .80594 L
Mistroke
.36616 .79623 L
.36888 .79261 L
.37462 .78652 L
.37859 .7829 L
.38663 .77681 L
.38831 .77568 L
.39802 .76998 L
.40393 .76709 L
.40773 .76543 L
.41744 .7618 L
.42716 .75897 L
.43403 .75738 L
.43687 .75685 L
Mfstroke
.075 g
.38831 .14366 m
.39802 .14047 L
.40773 .13833 L
.41744 .13698 L
.42716 .13627 L
.43687 .13611 L
.44658 .13646 L
.45629 .1373 L
.46601 .13862 L
.47572 .14044 L
.48543 .14281 L
.49432 .14549 L
.49514 .14576 L
.50486 .14924 L
.51457 .15366 L
.51751 .15521 L
.52428 .15895 L
.53251 .16492 L
.53399 .16595 L
.54236 .17463 L
.54371 .17641 L
.54817 .18434 L
.55043 .19406 L
.54928 .20377 L
.54455 .21348 L
.54371 .21475 L
.53565 .22319 L
.53399 .22458 L
.52428 .23109 L
.52087 .23291 L
.51457 .23585 L
.50486 .23943 L
.49514 .24207 L
.49276 .24262 L
.48543 .24393 L
.47572 .24507 L
.46601 .24555 L
.45629 .24539 L
.44658 .24459 L
.43687 .24315 L
.43403 .24262 L
.42716 .24103 L
.41744 .2382 L
.40773 .23457 L
.40393 .23291 L
.39802 .23002 L
.38831 .22432 L
.38663 .22319 L
.37859 .2171 L
.37462 .21348 L
.36888 .20739 L
.36616 .20377 L
.36062 .19406 L
.35917 .19016 L
.35781 .18434 L
.35784 .17463 L
.35917 .16941 L
.36116 .16492 L
.36888 .15522 L
.3689 .15521 L
.37859 .14809 L
.38403 .14549 L
F
0 g
.38831 .14366 m
.39802 .14047 L
.40773 .13833 L
.41744 .13698 L
.42716 .13627 L
.43687 .13611 L
.44658 .13646 L
.45629 .1373 L
.46601 .13862 L
.47572 .14044 L
.48543 .14281 L
.49432 .14549 L
.49514 .14576 L
.50486 .14924 L
.51457 .15366 L
.51751 .15521 L
.52428 .15895 L
.53251 .16492 L
.53399 .16595 L
.54236 .17463 L
.54371 .17641 L
.54817 .18434 L
.55043 .19406 L
.54928 .20377 L
.54455 .21348 L
.54371 .21475 L
.53565 .22319 L
.53399 .22458 L
.52428 .23109 L
.52087 .23291 L
.51457 .23585 L
.50486 .23943 L
.49514 .24207 L
.49276 .24262 L
.48543 .24393 L
.47572 .24507 L
.46601 .24555 L
.45629 .24539 L
.44658 .24459 L
.43687 .24315 L
.43403 .24262 L
.42716 .24103 L
.41744 .2382 L
.40773 .23457 L
.40393 .23291 L
.39802 .23002 L
.38831 .22432 L
.38663 .22319 L
.37859 .2171 L
.37462 .21348 L
Mistroke
.36888 .20739 L
.36616 .20377 L
.36062 .19406 L
.35917 .19016 L
.35781 .18434 L
.35784 .17463 L
.35917 .16941 L
.36116 .16492 L
.36888 .15522 L
.3689 .15521 L
.37859 .14809 L
.38403 .14549 L
.38831 .14366 L
Mfstroke
.05 g
.42716 .77614 m
.43687 .77383 L
.44658 .77238 L
.45629 .77174 L
.46601 .77192 L
.47572 .77293 L
.48543 .77488 L
.49204 .77681 L
.49514 .77791 L
.50486 .78239 L
.511 .78652 L
.51457 .78903 L
.52009 .79623 L
.52358 .80594 L
.52247 .81566 L
.51678 .82537 L
.51457 .82819 L
.5057 .83508 L
.50486 .83567 L
.49514 .84131 L
.48643 .84479 L
.48543 .84517 L
.47572 .84838 L
.46601 .85072 L
.45629 .85232 L
.44658 .85325 L
.43687 .85354 L
.42716 .85314 L
.41744 .85196 L
.40773 .84976 L
.39802 .84599 L
.39573 .84479 L
.38831 .84057 L
.38356 .83508 L
.37884 .82537 L
.37876 .81566 L
.38255 .80594 L
.38831 .79793 L
.39026 .79623 L
.39802 .78967 L
.40292 .78652 L
.40773 .78379 L
.41744 .77937 L
.42486 .77681 L
F
0 g
.42716 .77614 m
.43687 .77383 L
.44658 .77238 L
.45629 .77174 L
.46601 .77192 L
.47572 .77293 L
.48543 .77488 L
.49204 .77681 L
.49514 .77791 L
.50486 .78239 L
.511 .78652 L
.51457 .78903 L
.52009 .79623 L
.52358 .80594 L
.52247 .81566 L
.51678 .82537 L
.51457 .82819 L
.5057 .83508 L
.50486 .83567 L
.49514 .84131 L
.48643 .84479 L
.48543 .84517 L
.47572 .84838 L
.46601 .85072 L
.45629 .85232 L
.44658 .85325 L
.43687 .85354 L
.42716 .85314 L
.41744 .85196 L
.40773 .84976 L
.39802 .84599 L
.39573 .84479 L
.38831 .84057 L
.38356 .83508 L
.37884 .82537 L
.37876 .81566 L
.38255 .80594 L
.38831 .79793 L
.39026 .79623 L
.39802 .78967 L
.40292 .78652 L
.40773 .78379 L
.41744 .77937 L
.42486 .77681 L
.42716 .77614 L
s
.05 g
.39802 .15401 m
.40773 .15024 L
.41744 .14804 L
.42716 .14686 L
.43687 .14646 L
.44658 .14675 L
.45629 .14768 L
.46601 .14928 L
.47572 .15162 L
.48543 .15483 L
.48643 .15521 L
.49514 .15869 L
.50486 .16433 L
.5057 .16492 L
.51457 .17181 L
.51678 .17463 L
.52247 .18434 L
.52358 .19406 L
.52009 .20377 L
.51457 .21097 L
.511 .21348 L
.50486 .21761 L
.49514 .22209 L
.49204 .22319 L
.48543 .22512 L
.47572 .22707 L
.46601 .22808 L
.45629 .22826 L
.44658 .22762 L
.43687 .22617 L
.42716 .22386 L
.42486 .22319 L
.41744 .22063 L
.40773 .21621 L
.40292 .21348 L
.39802 .21033 L
.39026 .20377 L
.38831 .20207 L
.38255 .19406 L
.37876 .18434 L
.37884 .17463 L
.38356 .16492 L
.38831 .15943 L
.39573 .15521 L
F
0 g
.39802 .15401 m
.40773 .15024 L
.41744 .14804 L
.42716 .14686 L
.43687 .14646 L
.44658 .14675 L
.45629 .14768 L
.46601 .14928 L
.47572 .15162 L
.48543 .15483 L
.48643 .15521 L
.49514 .15869 L
.50486 .16433 L
.5057 .16492 L
.51457 .17181 L
.51678 .17463 L
.52247 .18434 L
.52358 .19406 L
.52009 .20377 L
.51457 .21097 L
.511 .21348 L
.50486 .21761 L
.49514 .22209 L
.49204 .22319 L
.48543 .22512 L
.47572 .22707 L
.46601 .22808 L
.45629 .22826 L
.44658 .22762 L
.43687 .22617 L
.42716 .22386 L
.42486 .22319 L
.41744 .22063 L
.40773 .21621 L
.40292 .21348 L
.39802 .21033 L
.39026 .20377 L
.38831 .20207 L
.38255 .19406 L
.37876 .18434 L
.37884 .17463 L
.38356 .16492 L
.38831 .15943 L
.39573 .15521 L
.39802 .15401 L
s
.025 g
.44658 .79588 m
.45629 .79566 L
.4615 .79623 L
.46601 .79646 L
.47572 .80091 L
.48187 .80594 L
.48431 .81566 L
.47767 .82537 L
.47572 .82743 L
.46601 .83188 L
.45629 .83472 L
.45442 .83508 L
.44658 .83617 L
.43687 .83612 L
.43046 .83508 L
.42716 .83427 L
.41744 .82966 L
.41332 .82537 L
.41215 .81566 L
.41744 .80774 L
.41936 .80594 L
.42716 .80043 L
.43687 .79718 L
.44381 .79623 L
F
0 g
.44658 .79588 m
.45629 .79566 L
.4615 .79623 L
.46601 .79646 L
.47572 .80091 L
.48187 .80594 L
.48431 .81566 L
.47767 .82537 L
.47572 .82743 L
.46601 .83188 L
.45629 .83472 L
.45442 .83508 L
.44658 .83617 L
.43687 .83612 L
.43046 .83508 L
.42716 .83427 L
.41744 .82966 L
.41332 .82537 L
.41215 .81566 L
.41744 .80774 L
.41936 .80594 L
.42716 .80043 L
.43687 .79718 L
.44381 .79623 L
.44658 .79588 L
s
.025 g
.43687 .16388 m
.44658 .16383 L
.45442 .16492 L
.45629 .16528 L
.46601 .16812 L
.47572 .17257 L
.47767 .17463 L
.48431 .18434 L
.48187 .19406 L
.47572 .19909 L
.46601 .20354 L
.4615 .20377 L
.45629 .20434 L
.44658 .20412 L
.44381 .20377 L
.43687 .20282 L
.42716 .19957 L
.41936 .19406 L
.41744 .19226 L
.41215 .18434 L
.41332 .17463 L
.41744 .17034 L
.42716 .16573 L
.43046 .16492 L
F
0 g
.43687 .16388 m
.44658 .16383 L
.45442 .16492 L
.45629 .16528 L
.46601 .16812 L
.47572 .17257 L
.47767 .17463 L
.48431 .18434 L
.48187 .19406 L
.47572 .19909 L
.46601 .20354 L
.4615 .20377 L
.45629 .20434 L
.44658 .20412 L
.44381 .20377 L
.43687 .20282 L
.42716 .19957 L
.41936 .19406 L
.41744 .19226 L
.41215 .18434 L
.41332 .17463 L
.41744 .17034 L
.42716 .16573 L
.43046 .16492 L
.43687 .16388 L
s
.85 g
.98077 .5832 m
.98065 .58256 L
.97882 .57284 L
.97712 .56313 L
.97558 .55342 L
.97424 .54371 L
.97313 .53399 L
.97227 .52428 L
.97169 .51457 L
.9714 .50486 L
.9714 .49514 L
.97169 .48543 L
.97227 .47572 L
.97313 .46601 L
.97424 .45629 L
.97558 .44658 L
.97712 .43687 L
.97882 .42716 L
.98065 .41744 L
.98077 .4168 L
F
0 g
.98077 .5832 m
.98065 .58256 L
.97882 .57284 L
.97712 .56313 L
.97558 .55342 L
.97424 .54371 L
.97313 .53399 L
.97227 .52428 L
.97169 .51457 L
.9714 .50486 L
.9714 .49514 L
.97169 .48543 L
.97227 .47572 L
.97313 .46601 L
.97424 .45629 L
.97558 .44658 L
.97712 .43687 L
.97882 .42716 L
.98065 .41744 L
.98077 .4168 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`009?ooool4o`000003oa0@4?oo
oooooooo00;ooooo1?l000000ol@413oooooooooo`02ooooo`04okZj^_l@413o0000ogMgMc3ooooo
1?l000000ol@413oooooooooo`02ooooo`Co000000Co410@oooooooooooooooo1_l0000_ooooo`Co
000000?o410@ooooooooool00_ooool4o`000003oa0@4?oooooooooo00Cooooo0_l000000ol@413o
ooooooooo`0^ooooo`Co000000?o410@ooooooooool00_ooool4o`000006oa0@4?oooooooooooooo
ooo^k^koA4A40_l000000omEEEGok^k^ooooo`0^ooooo`Co000000?o410@ooooooooool00_ooool4
o`000006oa0@4?ooooooooooooooooo^k^koA4A40_l000000om4A4Cok^k^ooooo`0_ooooo`Co0000
00Co410@oooooooooooooooo1_l00004ooooo`04okZj^_l@413o0000ogMgMaKooooo000Vooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool01_o<c<co<S8bonk^k_o^k^ko8B4Q
ojVYZC7ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03oiRHV?l0003o
c<c<00;ooooo00?o410@ooooooooool0;oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00?ooooo00KoEEEEogMgMoooooooooooogMgMomEEEDaooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool00oooool01_lb<S;oMgMgonk^k_o^k^koMgMgoc8b<S;ooooo00?o0000oooo
ooooool00oooool00onHV9So0000olc<c002ooooo`06oa0@4?ooooooooooooooooo<c<co<S8b0_o^
k^h00olQ8B7oZJVYooooo`0Dooooo`009_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S8aooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01?ooool00onHV9So0000olc<c00cooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool00oooool6o`0003;ooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`03ooooo`03oa0@4?oooooooooo00;ooooo00?o0000ooooooooool0;oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0`ooooo`03o`000?oooooooooo00Cooooo00?oV9RHo`000?o<c<`01Oooool01_m4A4CoZJVY
ooooooooooooZJVYoc8b<QGooooo000Vooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02oooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03ojVYZOl@413oc<c<03;ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`03ooooo`05ofIVI_nYZJWoooooooooool00000<oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000onk^k_ooool00_ooool00ol0
003oooooooooo`0_ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool01_lb
<S;oMgMgonk^k_o^k^koMgMgoc8b<S;ooooo00?o0000ooooooooool01Oooool00onYZJWo410@olc<
c004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool04oooool002Kooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0;oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?oc<c<
oa0@4?o<c<`0<Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00Gok^k^
ob4Q8Oo^k^koooooo`00000cooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00ooo
ool01_l0003oEEEEonk^k_ooooooMgMgoeEEEC7ooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`03ooooo`03omgMgOl0003o000000;o000000?ogMgMooooooooool0<?ooool00ol0003o
ooooooooo`06ooooo`03olc<c?l@413oc<c<00?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0Cooooo`009_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01oooool00onYZJWo<S8booooo`0`ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool01?ooool01?nYZJWoIVIVooooool0000cooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool00oooool01_lQ8B7oIVIVo`000?l0003oEEEEonk^kS7ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`03ooooo`06oc8b<_mVIVKok^k^onk^k_mVIVKo<S8b
<_ooool00ol0003oooooooooo`07ooooo`03ojVYZOlb<S;ooooo00;ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0Cooooo`009_ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@aooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool01Oooool00om4A4Coc<c<o`00000cooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool00oooool00on7QhOoIVIVooooo`0dooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo033o
oooo00?o0000ooooooooool02?ooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVY
odA4A?ooool05?ooool002Cooooo00?o0000odA4A?l000001_ooool00ol0003oA4A4o`000005oooo
o`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<;oooool00ol0003oA4A4o`000006ooooo`03o`000?m4
A4Co000000Gooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S8_ooooo`03o`000?m4A4Co000000Ko
oooo00?o0000odA4A?l000001oooool00ooMgMgoA4A4o`00000aooooo`03o`000?m4A4Co000000Ko
oooo00?o0000odA4A?l000001_ooool00olb<S;oIVIVomgMg@0aooooo`03o`000?m4A4Co000000Ko
oooo00?o0000odA4A?l000001Oooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<S3ooooo00?o0000
odA4A?l000001Oooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<P?ooooo00Koc<c<oc8b<_o^k^ko
k^k^oc8b<_o<c<`Eooooo`009?ooool00oo<c<coEEEEo`000006ooooo`03olc<c?mEEEGo000000Ko
oooo00Co^[Zjoa0@4?l@413oc<c<<?ooool00oo<c<coEEEEo`000006ooooo`03olc<c?mEEEGo0000
00Gooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h_ooooo`03olc<c?mEEEGo000000Kooooo00?o
c<c<oeEEEOl000002?ooool00on7QhOo0000ooooo`0`ooooo`03olc<c?mEEEGo000000Kooooo00?o
c<c<oeEEEOl000001oooool01?mgMgOo410@o`000?lQ8B4_ooooo`03olc<c?mEEEGo000000Kooooo
00?oc<c<oeEEEOl000001Oooool01_o^k^koA4A4o`000?l0003oA4A4onk^kS3ooooo00?oc<c<oeEE
EOl000001Oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPCooooo00Co^[Zjoa0@4?l@413oc<c<
5_ooool00?oooooo/Oooool00?oooooo/Oooool00?ooooooYOooool01OnYZJWo410@o`000?lQ8B7o
ZJVY00Oooooo003oooooojCooooo00OoMgMgoeEEEOo^k^koooooojVYZOl0003oZJVY00Kooooo003o
ooooojCooooo00?o0000onk^k_ooool00_ooool00onj^[[o410@ooooo`05ooooo`00:?ooooooo`00
073o00003?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo000Xooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool02_ooool00olQ8B7oZJVYooooo`02ooooo`03
omgMgOl@413ooooo00Gooooo000Xooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0
3oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2_ooool01onYZJWo0000okZj^_ooooook^k^ofIVI_nYZJT01_ooool002Sooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo04?ooooo00?o0000oooooooo
ool0@oooool00ol0003oooooooooo`14ooooo`03o`000?oooooooooo04?ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0;ooooo`03ojVYZOlQ8B7o000000Co00001Oooool002Sooooo
00?o0000ooooooooool0oooooom/ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oo
oooooooo0?ooooooK?ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`3o
ooooofcooooo00?o0000ooooooooool05oooool002Sooooo0_l0003oooooofcooooo0_l0000Ioooo
o`00:?ooool00ol0003oooooooooo`3oooooofcooooo00?o0000ooooooooool05oooool002Sooooo
00?o0000ooooooooool0oooooom/ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oo
oooooooo0?ooooooK?ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`3o
ooooofcooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0oooooom/oooo
o`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo0?ooooooK?ooool00ol0003o
ooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`2=ooooo`oo0000coooool00ol0003ooooo
ooooo`0Gooooo`00:?ooool00ol0003oooooooooo`1koooooc?o0000_Oooool00ol0003ooooooooo
o`0Gooooo`00:?ooool00ol0003oooooooooo`1dooooodGo0000/_ooool00ol0003oooooooooo`0G
ooooo`00:?ooool00ol0003oooooooooo`1]oooooeOo0000Yoooool00ol0003oooooooooo`0Goooo
o`00:?ooool00ol0003oooooooooo`1Zooooof7o0000X?ooool00ol0003oooooooooo`0Gooooo`00
:?ooool2o`0006OoooooK?l0002Hooooo`;o00006Oooool002Sooooo00?o0000ooooooooool0Hooo
oombo`0009Kooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0Gooooomm
o`0008oooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0Fooooon5o`00
08_ooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0F?oooon?o`0008Co
oooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0EOoooonFo`00083ooooo
00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0DooooonLo`0007cooooo00?o
0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0DOoooolAo`000003olK6a_l0003o
0000093o0000M_ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`1>oooo
oj_o0000L_ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`1=ooooo`Co
000000?ok>c/o`000?l000001?l000001OoCdm?o0000o`000?l0003oa/K600;o000000?o_knoo`00
0?l000001?l000000on/[:co0000o`00002Co`0006oooooo00?o0000ooooooooool05oooool002So
oooo00?o0000ooooooooool0B_oooonfo`0006_ooooo00?o0000ooooooooool05oooool002Sooooo
00?o0000ooooooooool0BOoooonko`0006Oooooo00?o0000ooooooooool05oooool002Sooooo0_l0
0018ooooo`[o000000?odm?Co`000?l000006Ol000000on6QXKo0000o`00002Go`0006?ooooo0_l0
000Iooooo`00:?ooool00ol0003oooooooooo`16ooooo`[o000000?odm?Co`000?l000008Ol00003
og=cL`oo00000omOGen2o`00063ooooo00?o0000ooooooooool05oooool002Sooooo00?o0000oooo
ooooool0AOooool8o`000003omWIfOl0003o000000?o000000Co_knoo`000?ni^KWo^KVi1?l00000
0onVYZKo0000o`000004o`000004oi>CTol0003o0000ohb<S0Co00000_moOgl;o`000004ofa/K?l0
003o0000ofIVIPCo00001?mOGel6o`000003oeUIFOl0003o000001_o00001?mIFETEo`000003ofa/
K?l0003o000000_o000000?oOgmoo`000?l000001?l000000on<S8co0000o`000004o`000005oiVI
VOl0003o0000o`000?nOWil01_l000000on/[:co0000o`000004o`000003okVi^Ol0003o000000Co
000000?oa/K6o`000?l000001?l000001OoIfMWo0000o`000?l0003ogmoO00go0000GOooool00ol0
003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`13ooooo`oo000000?o_knoo`000?ni
^KT02ol00002oi>CT`Oo000000?oOgmoo`000?l000000_l00002og=cL`04o`000?m/K6coK6a/ofa/
K1Ko00000omCDe>5o`0005Wooooo00?o0000ooooooooool05oooool002Sooooo00?o0000oooooooo
ool0@_ooool5o`000004onKVi_l0003o0000omWIf@go000000KoYZJVo`000?nOWioo0000oiVIVOl0
0002oi>CT`?o000000CoQXJ6o`000?l0003oOgmo1Ol00002og=cL`;o000000GoK6a/o`000?l0003o
0000ofIVIP06o`0000CoFEUI3_l00004oda<C1?o00000om<C4`Ho`000003oemOGol0003o000000So
000000?oK6a/o`000?l00000?Ol000000ooVi^Ko0000o`000008o`0005Kooooo00?o0000oooooooo
ool05oooool002Sooooo00?o0000ooooooooool0@?ooool3o`000003oo?clol0003o000001Oo0000
00?oTi>Co`000?l000001?l000000omoOgoo0000o`00000Lo`0000?oC4a<2ol00003odI6APSo0000
2?m6ATH:o`0000CoC4a<0ol00004oe=CD`?o00000omIFET9o`0000;oIVIVCol0001Booooo`03o`00
0?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03oooooo0ol000000ooclo?o0000o`00
0004o`000003om?Cdol0003o000000oo000000GoTi>Co`000?l0003o0000ohJ6QP02o`000003ogmo
Ool0003o000000;o00000_mcLg<4o`000003ofIVI_l0003o000000Co00000omIFET01?l0003oDe=C
oe=CDomCDe<4o`0000CoC4a<0ol00004odI6AP[o00002?lo?cl?o`0000?oATI66Ol000000omOGeoo
0000o`00000Bo`000005ogmoOol0003o0000o`000?n6QXH01_l000000onCTi?o0000o`000004o`00
0003oinOWol0003o000000Co000000?o[:b/o`000?l000003ol000000ooCdm?o0000o`00000;o`00
0003oo?clol0003o000000Co0000Coooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003o
ooooooooo`0nooooo`;o00000_oclo<5o`0000;odm?C00Co0000olK6a_l0003o_kno1?l000000on/
[:co0000o`000004o`0000;oTi>C1_l00002ogmoO`?o000000?oLg=co`000?l000000_l00002ofIV
IP;o00000_mOGel01?l0003oFEUIoeUIFOmIFET3o`000003oe=CDol0003o0000013o00000olo?clJ
o`0000Co?clo1ol00003odI6APCo00000om<C4`4o`0000CoDe=C1ol00003oemOGe;o0000Boooool0
0ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0mooooo`;o000000Golo?co`00
0?l0003o0000omoOg`02o`000006om?Cdol0003o0000olK6a_l0003o_kno0_l000000onc/k?o0000
ojb/[002o`000005oinOWol0003oVIVIo`000?nCTi<01_l000000omoOgoo0000o`000002o`000003
og=cLol0003o000000?o000000?oIVIVo`000?l000003ol00003odI6APGo00000_lo?cl8o`0000Ko
>CTi3_l00006ocTi>@So00000olo?clCo`0000;oDe=C2?l00003oemOG`;o000000?oIVIVo`000?l0
0000;?l000000oni^KWo0000o`00000Mo`0004Sooooo00?o0000ooooooooool05oooool000_ooooo
00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`06onk^k_m4A4Co0000o`00
0?mEEEGok^k^1_ooool00ol0003oooooooooo`0mooooo`?o000000Cok>c/o`000?l0003ogmoO0ol0
00001?o<c<co0000o`000?no_kl2o`000005ok>c/ol0003o0000o`000?nVYZH00_l000002?nIVIWo
0000o`000?l0003oS8b<o`000?n6QXKo00000_moOgl02?l0003oNGUio`000?l0003oLg=co`000?m/
K6co00000omVIVH3o`0000;oFEUI0_l000001?mCDe?o0000o`000?l00003oda<C004o`000?m6ATKo
ATI6odI6AP?o00001Olo?cl2o`0000Go>CTi2Ol0000>oc<c<`[o00001?li>CT6o`0000Co?clo0ol0
0005odI6APKo00001?mCDe<3o`000004oeUIFOl0003o0000o`0000;oGemO0_l00003ofIVIP?o0000
00GoK6a/o`000?l0003o0000og=cL`06o`000003ogmoOol0003o000000Co000000?oS8b<o`000?l0
00001?l000000onIVIWo0000o`000004o`000003ojJVY_l0003o000000;o[:b/1_l000000ono_koo
0000o`000004o`000003olc<c?l0003o000000?o000000?ofMWIo`000?l000001Ol000001Oo/k>co
0000o`000?l0003olo?c00?o0000Aoooool00ol0003oooooooooo`0Gooooo`002_ooool01_o<c<co
<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`06oeEEEOmgMgOooooooooooomgMgOoEEEE
1_ooool00ol0003oooooooooo`0looooo`?o000000Cok>c/o`000?l0003ogmoO0ol000001?o<c<co
0000o`000?no_kl2o`000005ok>c/ol0003o[:b/o`000?nVYZH00_l000002OnIVIWo0000oi>CTol0
003oS8b<o`000?n6QXKo0000ogmoO`02o`000004ogUiNOl0003oLg=cog=cL`?o00000_mVIVH3o`00
00;oFEUI0_l00002oe=CD`04o`000?m<C4coC4a<oda<C0?o000000CoATI6o`000?l0003o00001?lo
?cl4o`0000?o>CTi1?l00007oc<c<aKo00001?lc<c<7o`0000?o>CTi1?l00003oclo?`Co00001?m6
ATH7o`0000?oDe=C1ol000001?mOGeoo0000o`000?l00003ofIVIP?o000000GoK6a/o`000?l0003o
0000og=cL`02o`000003ogUiNOl0003o000000_o000000GoTi>Co`000?l0003o0000oiVIV@02o`00
0003oinOWol0003o000000?o00000_n/[:`>o`000003olc<c?l0003o000001?o0000A?ooool00ol0
003oooooooooo`0Gooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEE
o`000?mEEED01?ooool00ol@413oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0>oooool3o`000004onc/k?l0003o0000omoOg`?o000000Coc<c<o`000?l0003o_kno
0_l000001Onc/k?o0000ojb/[?l0003oYZJV00;o000000[oVIVIo`000?nCTi?o0000ohb<S?l0003o
QXJ6o`000?moOgoo00000_miNGT00ol0003oLg=co`000002o`0000;oIVIV0_l000001OmOGeoo0000
oeUIFOmIFEWo000000;oDe=C0_l00002oda<C0;o00000om6ATH00ol0003o?clooclo?`02oclo?`?o
00001?li>CT3o`0000Co<c<c1ol0000Fob`/;0Oo00001?lc<c<Bo`0000?oATI61ol00004oe=CD`[o
00000omVIVH2o`0000;oK6a/00?o0000og=cLomcLg<00_l00003ogUiN@;o000000?oOgmoo`000?l0
00000_n6QXH4o`0000;oTi>C00?o0000oiVIVOnIVIT00_l00002oinOWa?o00000_o<c<`;o`000004
onKVi_l0003o0000onc/k0So0000@?ooool00ol0003oooooooooo`0Gooooo`0000?oooooo`000?l0
00001Ol00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool00ol0003o
k^k^ooooo`02ooooo`03o`000?oooooooooo00Cooooo0ol0000iooooo`Co000000?ok>c/o`000?l0
00001?l000001?o<c<co0000o`000?no_kl2o`000003ok>c/ol0003o000000Co000000_oVIVIo`00
0?l0003o0000ohb<S?l0003oQXJ6o`000?moOgoo0000ogUiN@04o`000006ofa/K?l0003oIVIVofIV
I_l0003oGemO0_l000001?mIFEWo0000o`000?mCDe<2o`0000;oC4a<0_l00002odI6AP?o000000?o
?cloo`000?l000000_l00002ocTi>@Go00000olc<c<4o`0000Oo;2`/5_l00007ob`/;0Oo00001?lc
<c<3o`0000Co>CTi2?l00003odI6APOo00000omCDe<3o`000003oeUIFOl0003o000000Go000000?o
IVIVo`000?l000002?l00002ogUiN@;o000000?oOgmoo`000?l000000_n6QXHFo`000004ok>c/ol0
003o0000okVi^B3o0000>oooool3o`0001Wooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool02_ooool01_l0003oEEEEonk^k_ooooooMgMgoeEEE@Kooooo00?o0000oooooooo
ool0>Oooool2o`000005oo?clol0003o0000o`000?oOgml00_l000001?oCdm?o0000o`000?l00002
okno_`;o000000Oo/k>co`000?nVYZKo0000oinOWol0003oVIVI00;o00000_n<S8`02Ol0003oQXJ6
o`000?moOgoo0000ogUiNOl0003oLg=co`000002ofa/K0;o000000CoIVIVo`000?mOGeoo00000_mI
FET01?l0003oDe=Coe=CDol00002oda<C0;o000000CoATI6o`000?l0003o00000olo?cl01?l0003o
>CTiocTi>Oli>CT3o`0000Go<c<c0ol00004ob`/;0Oo00005_lV9RH7o`0000Oo;2`/1?l00003oc<c
<`Co00001?li>CT3o`000004oclo?ol0003o0000o`0000?oATI60ol000001?m<C4co0000o`000?l0
0003oe=CD`04o`000?mIFEWoFEUIoeUIF@?o000000GoGemOo`000?l0003o0000ofIVIP03o`000003
ofa/K?l0003o000000Co000000?oNGUio`000?l000001?l000000on6QXKo0000o`000004o`000005
oi>CTol0003o0000o`000?nIVIT00_l000001?nOWioo0000o`000?nVYZH4o`0000;o/k>c0_l00002
okVi^@Co000000?oa/K6o`000?l000000ol00002om?Cd`Co00000_oOgml4o`000003onc/k?l0003o
000000?o000000ConOWio`000?l0003o0000>_ooool00ol0003oooooooooo`0Gooooo`002_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko8B4QofIVI_l0003o0000oeEE
EOo^k^h6ooooo`03o`000?oooooooooo03Sooooo0_l000001ooclo?o0000onc/k?l0003ogmoOo`00
0?oIfMT00_l000001?o<c<co0000okno_ono_kl2o`000004ok>c/ol0003o0000o`0000;oWinO0_l0
00002_nCTi?o0000ohb<S?l0003oQXJ6o`000?moOgoo0000ogUiNOl00002og=cL`03o`000?m/K6co
000000;oIVIV00?o0000oemOGol000000_mIFET01Ol0003oDe=Coe=CDol0003oC4a<00;o00000_m6
ATH00ol0003o?clooclo?`02oclo?`;o00000_li>CT2o`0000Co<c<c1?l00003ob`/;0Co00001olV
9RHFo`0000Oo9RHV1ol00004ob`/;0?o00001?lc<c<4o`0000?o>CTi0ol000001?lo?coo0000o`00
0?l00003odI6AP04o`000?m<C4coC4a<oda<C0Oo00000omIFET2o`0000;oGemO00Co0000ofIVI_mV
IVKoIVIV0_l00002ofa/K0;o000000GoLg=co`000?l0003o0000ogUiN@02o`000005ogmoOol0003o
0000o`000?n6QXH00_l000001On<S8co0000o`000?l0003oTi>C00;o000000CoVIVIo`000?nOWioo
WinO0_l00002ojJVYPCo000000?o/k>co`000?l000001ol000000oo6a/Ko0000o`000002o`0000;o
dm?C4?l00002ooWin@03o`000?oooooooooo03Oooooo00?o0000ooooooooool05oooool000[ooooo
00KoA4A4ojVYZOooooooooooojVYZOm4A4@<ooooo`03ohN7QomVIVKooooo00Wooooo00?o0000oooo
ooooool0>?ooool3o`000005onc/k?l0003o0000o`000?oIfMT00_l000001?o<c<co0000o`000?no
_kl2o`000004ok>c/ol0003o0000o`0000;oWinO0_l000002_nCTi?o0000ohb<S?l0003oQXJ6o`00
0?moOgoo0000ogUiNOl00002og=cL`?o00000_mVIVH00ol0003oGemOo`000002oeUIF@06o`000?mC
De?oDe=Co`000?m<C4co00000om6ATH01?l0003o?clooclo?olo?cl2o`0000?o>CTi00?o0000oc<c
<olc<c<00_lc<c<2o`0000Co;2`/0ol00005obHV9PKo00005_lO7al6o`0000So9RHV0_l00005ob`/
;0?o00001Olc<c<00ol0003o>CTiocTi>@03ocTi>@04o`000?lo?coo?clooclo?`;o00000_m6ATH3
o`0000CoC4a<00?o0000oe=CDomCDe<00_l00003oeUIF@03o`000?mOGeooGemO00;o00000omVIVH0
1Ol0003oK6a/ofa/K?m/K6co000000?oLg=c00Co0000ogUiNOmiNGWo00000omoOgl01?l0003oQXJ6
ohJ6Q_l00003ohb<S005o`000?nCTi?oTi>Co`000?nIVIT00_l00002oinOW`;o000000CoYZJVo`00
0?l0003o[:b/0_l00002ok>c/`03o`000?ni^KWo^KVi00;o000000Co_knoo`000?o6a/Koa/K61Ol0
00001?oCdm?o0000o`000?oIfMT2o`000003omoOgol0003o000000;oi^KV00Co0000onc/k?l0003o
lo?c0_l000000ooinOWo0000o`00000gooooo`03o`000?oooooooooo01Oooooo000:ooooo`06olc<
c?lb<S;ok^k^onk^k_lb<S;oc<c<3Oooool00olb<S;oIVIVomgMg@08ooooo`03o`000?oooooooooo
03Oooooo1ol000001?oIfMWo0000o`000?o<c<`5o`000004ok>c/ol0003o0000ojJVYP?o000000co
VIVIo`000?l0003oS8b<o`000?n6QXKo0000ogmoOol0003oNGUio`000?mcLg<2o`000003ofa/K?l0
003oIVIV00;o000000?oGemOo`000?mIFET00_l000001?mCDe?o0000o`000?m<C4`2o`0000;oATI6
0_l000000olo?coo0000o`000002ocTi>@?o00000olc<c<2o`0000?o;2`/0ol00004obHV9PGo0000
3?lO7al<o`0000Wo7alO1Ol00005obHV9PGo00000ol/;2`5o`000003oc<c<ol0003o000000?o0000
00Co>CTio`000?l0003o00000_lo?cl4o`000003odI6A_l0003o000000;o000000GoC4a<o`000?l0
003o0000oe=CD`03o`000003oeUIFOl0003o000000Wo000000GoK6a/o`000?l0003o0000og=cL`0P
o`000003ok>c/ol0003o000000Oo000000?oa/K6o`000?l000003?l000000ooVi^Ko0000o`00000:
o`0003?ooooo00?o0000ooooooooool05oooool000_ooooo00Co^[Zjoa0@4?l@413oc<c<3oooool0
1?mgMgOo410@o`000?lQ8B46ooooo`03o`000?oooooooooo03Kooooo00Co0000ooWinOl0003o0000
0_oVi^H3o`000004om?Cdol0003o0000olK6aP?o000000?o/k>co`000?n/[:`00ol00002oiVIV@;o
000000KoS8b<o`000?n6QXKo0000ogmoOol00002ogUiN@;o00000_m/K6`00ol0003oIVIVo`000002
oemOG`03o`000?mIFEWo000000;oDe=C00Co0000oda<C?m<C4co00000_m6ATH2o`0000;o?clo00?o
0000ocTi>Oli>CT00_l00003oc<c<`?o00000ol/;2`2o`0000Go9RHV0_l00006oalO7`_o00003?lI
6AT7o`0000Oo7alO0ol00007obHV9P?o00001Ol/;2`2o`0000Co<c<c00Co0000ocTi>Oli>CWo>CTi
0ol00003oclo?`;o00000om6ATH2o`0000;oC4a<0_l00002oe=CD`?o00000_mIFET2o`0000;oGemO
00?o0000ofIVI_mVIVH00_l00002ofa/K004o`000?mcLg?oLg=cog=cL`?o000000CoNGUio`000?l0
003oOgmo0ol000000on6QXKo0000o`000002o`0000;oTi>C0_l00002oiVIV@03o`000?nOWiooWinO
00;o00000_nVYZH4o`000003ok>c/ol0003o000000Oo000000?oa/K6o`000?l000000_l00002om?C
d`;o00000_oIfMT4o`000003onKVi_l0003o000000?o000000?olo?co`000?l000000_l0000boooo
o`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03Kooooo1?l000001OoVi^Ko
0000o`000?l0003odm?C00;o000000Ooa/K6o`000?l0003o0000ok>c/ol0003o[:b/00;o000000Go
WinOo`000?nIVIWo0000oi>CT`02o`000004ohJ6Q_l0003oOgmoo`0000;oNGUi00Oo0000og=cLol0
003oK6a/o`000?mVIVKo000000;oGemO00?o0000oeUIFOl000000_mCDe<01?l0003oC4a<oda<C?l0
0002odI6AP05o`000?lo?coo?clooclo?ol000000_li>CT00ol0003o<c<coc<c<`02oc<c<`03o`00
0?l/;2co;2`/00;o;2`/0_l00005obHV9P;o00001OlO7al3o`0001ko6ATI0ol00007oalO7`Co0000
1_lV9RH2o`0000Go;2`/0_l00003oc<c<`?o00000oli>CT00ol0003o?clooclo?`02oclo?`;o0000
0om6ATH2o`0000;oC4a<0_l00003oe=CD`;o00000_mIFET2o`000005oemOGol0003o0000o`000?mV
IVH01_l00003og=cL`03o`000?miNGWoNGUi00;o00000_moOgl2o`0000;oQXJ61?l000000onCTi?o
0000o`000004o`000003oinOWol0003o000000Oo000000Co/k>co`000?l0003o^KVi0_l000000ono
_koo0000o`000002olK6aPCo000000?odm?Co`000?l000001ol000000ooVi^Ko0000o`000002o`00
00;olo?c1?l0000_ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03Go
oooo2?l000001?oCdm?o0000o`000?o6a/H2o`000004okVi^Ol0003o0000ojb/[0;o000000GoWinO
o`000?nIVIWo0000oi>CT`02o`000005ohJ6Q_l0003oOgmoo`000?miNGT00_l000001_mcLg?o0000
ofa/K?l0003oIVIVo`0000;oGemO00?o0000oeUIFOl000000_mCDe<01?l0003oC4a<oda<C?l00002
odI6AP05o`000?lo?coo?clooclo?ol000000_li>CT01?l0003o<c<coc<c<olc<c<2o`0000?o;2`/
0_l00004obHV9P?o00001?lO7al3o`0000ko6ATI3?l0000:oaTI6@Oo00001?lO7al4o`0000Co9RHV
0ol00004ob`/;0?o00000olc<c<3o`000003ocTi>Ol0003o000000;o00000_lo?cl00ol0003oATI6
odI6AP02odI6AP;o00000_m<C4`3o`0000;oDe=C0_l00002oeUIF@05o`000?mOGeooGemOoemOGol0
00000omVIVH2o`000005ofa/K?l0003o0000o`000?mcLg<00_l00002ogUiN@;o00000_moOgl2o`00
0004ohJ6Q_l0003o0000ohb<S0?o000000CoTi>Co`000?l0003oVIVI0ol000001OnOWioo0000ojJV
Y_nVYZKo000000;o[:b/00?o0000ok>c/onc/k<00_l000000oni^KWo0000o`00000:o`000005om?C
dol0003o0000omWIfOl000000_oOgml00ol0003oi^KVonKViP0;o`0002cooooo00?o0000oooooooo
ool05oooool002Sooooo00?o0000ooooooooool0=Oooool5o`000007omoOgol0003o0000o`000?o<
c<co0000olK6aP02o`000004okVi^Ol0003o0000ojb/[0;o000000?oWinOo`000?l000000_nCTi<2
o`00000:ohJ6Q_l0003oOgmoo`000?miNGWo0000og=cLol0003oK6a/o`0000;oIVIV00?o0000oemO
Gol000000_mIFET01?l0003oDe=Coe=CDol00002oda<C004o`000?m6ATKoATI6o`0000;o?clo00Go
0000ocTi>Oli>CWo>CTio`000002oc<c<`03o`000?l/;2co;2`/00;o;2`/00?o0000obHV9_lV9RH0
0_lV9RH2o`0000Go7alO0_l0000:oaTI6@Oo00003?lC4a<7o`0000[o6ATI0ol00005oalO7`?o0000
1?lV9RH3o`0000Co;2`/0_l00004oc<c<`03o`000?li>CWo>CTi00;o>CTi0_l000001?lo?coo0000
o`000?l00003odI6AP;o00000om<C4`2o`0000;oDe=C0_l000000omIFEWo0000o`000002oemOG`?o
00000_mVIVH2o`0000;oK6a/00?o0000og=cLomcLg<00_l00002ogUiN@;o00000_moOgl00ol0003o
QXJ6ohJ6QP02o`0000;oS8b<00?o0000oi>CTonCTi<00_l00002oiVIV@Co000000?oYZJVo`000?l0
00000ol00002ok>c/`;o00000_ni^KT2o`000005okno_ol0003o0000olK6a_l000000_o<c<`00ol0
003odm?Com?Cd`08o`000004onKVi_l0003o0000onc/k0;o00000_oclo<4o`0002[ooooo00?o0000
ooooooooool05oooool002Sooooo00?o0000ooooooooool0=?ooool4o`000005onKVi_l0003o0000
o`000?oCdm<00_l000001?o6a/Ko0000o`000?ni^KT2o`000003ojb/[?l0003oYZJV00;o000000Go
VIVIo`000?nCTi?o0000ohb<S002o`000006ogmoOol0003oNGUio`000?mcLg?o00000_m/K6`01Ol0
003oIVIVo`000?mOGeoo000000?oFEUI00?o0000oe=CDol000000_m<C4`01?l0003oATI6odI6A_l0
0002oclo?`05o`000?li>CWo>CTiocTi>Ol000000_lc<c<00ol0003o;2`/ob`/;002ob`/;003o`00
0?lV9RKo9RHV00;o9RHV00?o0000oalO7olO7al00olO7al2o`0000So6ATI1?l0000Joa<C4`?o0000
2_lI6AT00ol0003o7alOoalO7`05oalO7`;o00001OlV9RH2o`0000Co;2`/0_l00003oc<c<`;o0000
1?li>CT01?l0003o?clooclo?olo?cl2o`0000?oATI60_l00003oda<C0;o00000_mCDe<00ol0003o
FEUIoeUIF@02o`0000?oGemO0_l00002ofIVIP03o`000?m/K6coK6a/00;o00000_mcLg<2o`0000;o
NGUi0_l000000omoOgoo0000o`000002ohJ6QP;o000000?oS8b<o`000?l000000_nCTi<2o`000004
oiVIVOl0003o0000oinOW`;o00000_nVYZH4o`0000;o/k>c0_l00002okVi^@03o`000?no_koo_kno
00So000000Codm?Co`000?l0003ofMWI0_l000000ooOgmoo0000o`000002o`0000;ok>c/0_l00002
oo?cl`Go00009oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0doooo
o`Ko000000CofMWIo`000?l0003oc<c<0_l000001_no_koo0000o`000?nc/k?o0000ojb/[0;o0000
017oWinOo`000?l0003oTi>Co`000?n<S8co0000ohJ6Q_l0003oOgmoo`000?miNGWo0000og=cLol0
003oK6a/o`000002ofIVIP03o`000?mOGeoo000000;oFEUI00?o0000oe=CDol000000_m<C4`01?l0
003oATI6odI6A_l00002oclo?`05o`000?li>CWo>CTiocTi>Ol000000_lc<c<00ol0003o;2`/ob`/
;002ob`/;003o`000?lV9RKo9RHV00;o9RHV00?o0000oalO7olO7al00olO7al00ol0003o6ATIoaTI
6@06oaTI6@;o00008OlC4a<4o`0000Oo6ATI0ol00006oalO7`03o`000?lV9RKo9RHV00Co9RHV00?o
0000ob`/;?l/;2`00ol/;2`00ol0003o<c<coc<c<`02oc<c<`03o`000?li>CWo>CTi00;o>CTi00?o
0000oclo?olo?cl00_lo?cl00ol0003oATI6odI6AP02odI6AP03o`000?m<C4coC4a<00;oC4a<00Co
0000oe=CDomCDe?o00000omIFET2o`0000?oGemO00Co0000ofIVI_mVIVKo00000om/K6`01Ol0003o
Lg=cog=cLomcLg?o000000?oNGUi00Co0000ogmoOomoOgoo00000on6QXH01?l0003oS8b<ohb<S?l0
0003oi>CT`04o`000?nIVIWoVIVIo`0000;oWinO00Ko0000ojJVY_nVYZKoYZJVo`000?n/[:`2o`00
00;o/k>c00?o0000okVi^Oni^KT00_l00002okno_`04o`000?o6a/Koa/K6o`0000;oc<c<0_l00000
1?oCdm?o0000omWIfOoIfMT2o`0000;ogmoO1?l000000oo/k>co0000o`000002oo?cl`04o`000?oi
nOWonOWio`0002Kooooo00?o0000ooooooooool05oooool002Sooooo0_l0000cooooo`Go000000Go
i^KVo`000?l0003o0000om?Cd`03o`000006okno_ol0003o0000ok>c/ol0003o[:b/0_l000000onO
Wioo0000oiVIV@02o`00000=ohb<S?l0003oQXJ6o`000?moOgoo0000ogUiNOl0003oLg=co`000?m/
K6co0000ofIVIP02o`000007oemOGol0003oFEUIoeUIFOl0003oDe=Co`000002oda<C004o`000?m6
ATKoATI6o`0000;o?clo00Go0000ocTi>Oli>CWo>CTio`000003oc<c<`05o`000?l/;2co;2`/ob`/
;?l000000olV9RH2o`0000Co7alO0_l00007oaTI6@;o00003OlC4a<?o`0000_o4a<C0ol00007oaTI
6@?o00001?lO7al3o`0000Co9RHV0ol00003ob`/;0;o00000olc<c<3o`0000;o>CTi0ol00002oclo
?`?o00000_m6ATH2o`0000;oC4a<0_l00002oe=CD`?o00000_mIFET01?l0003oGemOoemOGomOGel2
o`000005ofIVI_l0003o0000o`000?m/K6`00ol000001OmcLg?o0000o`000?l0003oNGUi00;o0000
00GoOgmoo`000?l0003o0000ohJ6QP02o`000005ohb<S?l0003o0000o`000?nCTi<00_l000000onI
VIWo0000o`000004o`000003ojJVY_l0003o000000Ko00000_ni^KT2o`000004okno_ol0003o0000
olK6aPWo000000CofMWIo`000?l0003ogmoO0_l000000ooVi^Ko0000o`000006o`000004ooWinOl0
003o0000o`0002;ooooo0_l0000Iooooo`00:?ooool00ol0003oooooooooo`0booooo`03o`000?oi
nOWo000000;o000000?oi^KVo`000?l000000_oCdm<3o`000004okno_ol0003o0000ok>c/`;o0000
00GoYZJVo`000?nOWioo0000oiVIV@02o`000005ohb<S?l0003oQXJ6o`000?moOgl00_l00002og=c
L`05o`000?m/K6co0000ofIVI_l000000_mOGel00ol0003oFEUIo`000002oe=CD`04o`000?m<C4co
C4a<o`0000;oATI600Co0000oclo?olo?coo00000_li>CT01Ol0003o<c<coc<c<olc<c?o000000?o
;2`/00Go0000obHV9_lV9RKo9RHVo`000005oalO7`03o`000?lI6AWo6ATI00Go6ATI0_l00008oa<C
4`Oo00003ol<30`4o`0000[o4a<C0ol00007oaTI6@;o00001OlO7al2o`0000Go9RHV0_l00003ob`/
;0;o00001?lc<c<00ol0003o>CTiocTi>@02ocTi>@;o00000olo?cl01?l0003oATI6odI6A_m6ATH2
o`0000;oC4a<00?o0000oe=CDomCDe<00_mCDe<2o`000003oeUIFOl0003o000000?oGemO00Co0000
ofIVI_mVIVKoIVIV0_l00002ofa/K0;o00000_mcLg<00ol0003oNGUiogUiN@02o`0000;oOgmo00?o
0000ohJ6Q_n6QXH00_l00002ohb<S003o`000?nCTi?oTi>C00;o00000_nIVIT00ol0003oWinOoinO
W`02o`0000;oYZJV0_l00002ojb/[0?o00000_ni^KT2o`000003okno_ol0003o000000;oa/K60_l0
00001?o<c<co0000o`000?oCdm<4o`0000;ogmoO0_l00002onKViP;o00000_o/k>`4o`000003ooWi
nOl0003o0000027ooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0<Ooo
ool00ol0003onOWio`000002o`000005onKVi_l0003o0000o`000?oCdm<00ol000000ono_koo0000
okVi^@02o`000006ojb/[?l0003o0000oinOWol0003oVIVI0_l000003_n<S8co0000ohJ6Q_l0003o
Ogmoo`000?miNGWo0000og=cLol0003oK6a/o`000?mVIVKo00000_mOGel00ol0003oFEUIo`000002
oe=CD`04o`000?m<C4coC4a<o`0000;oATI600Co0000oclo?olo?coo00000_li>CT01Ol0003o<c<c
oc<c<olc<c?o000000?o;2`/00?o0000obHV9_lV9RH00_lV9RH00ol0003o7alOoalO7`02oalO7`03
o`000?lI6AWo6ATI00Co6ATI0_l00009oa<C4`03o`000?l<30co30`<01So30`<0ol0000:oa<C4`03
o`000?lI6AWo6ATI00Ko6ATI0_l00005oalO7`;o00001OlV9RH00ol0003o;2`/ob`/;002ob`/;0;o
00000olc<c<2o`0000Co>CTi00Go0000oclo?olo?coo?cloo`000004odI6AP03o`000?m<C4coC4a<
00?o00000omCDe<00ol0003oFEUIoeUIF@02o`0000;oGemO00?o0000ofIVI_mVIVH00_mVIVH01Ol0
003oK6a/ofa/K?m/K6co000000;oLg=c0_l00002ogUiN@03o`000?moOgooOgmo00;o00000_n6QXH2
o`000003ohb<S?l0003o000000;oTi>C0_l000000onIVIWo0000o`000002oinOW`;o00000_nVYZH0
0ol0003o[:b/ojb/[004o`0000;o^KVi00?o0000okno_ono_kl00_l00002olK6aP03o`000?o<c<co
c<c<00;o00000_oCdm<4o`000005omoOgol0003o0000o`000?oVi^H00_l000001?o/k>co0000o`00
0?oclo<2o`000003ooWinOl0003ooooo01oooooo00?o0000ooooooooool05oooool002Sooooo00?o
0000ooooooooool0<Oooool3o`000005onc/k?l0003o0000o`000?oIfMT00ol000001?o6a/Ko0000
o`000?ni^KT2o`000003ojb/[?l0003oYZJV00;o000000?oVIVIo`000?nCTi<00_l000002?n6QXKo
0000ogmoOol0003oNGUio`000?mcLg?o00000_m/K6`01Ol0003oIVIVo`000?mOGeoo000000;oFEUI
00?o0000oe=CDol000000_m<C4`01?l0003oATI6odI6A_l00002oclo?`04o`000?li>CWo>CTio`00
00?o<c<c00Go0000ob`/;?l/;2co;2`/o`000004obHV9P03o`000?lO7aoo7alO00;o7alO00?o0000
oaTI6OlI6AT01?lI6AT00ol0003o4a<Coa<C4`06oa<C4`?o00007_l<30`3o`0000So4a<C0ol00007
oaTI6@03o`000?lO7aoo7alO00Co7alO00?o0000obHV9_lV9RH00olV9RH00ol0003o;2`/ob`/;003
ob`/;003o`000?lc<c?o<c<c00;o<c<c00?o0000ocTi>Oli>CT00_li>CT01?l0003o?clooclo?olo
?cl3o`0000;oATI600?o0000oda<C?m<C4`00_m<C4`01?l0003oDe=Coe=CDomCDe<2o`0000;oFEUI
00?o0000oemOGomOGel00ol00002ofIVIP;o00000_m/K6`01Ol0003oLg=cog=cLomcLg?o000000;o
NGUi0_l00002ogmoO`;o00000_n6QXH00ol0003oS8b<ohb<S002o`0000;oTi>C00?o0000oiVIVOnI
VIT00_l00002oinOW`;o000000?oYZJVo`000?l000000_n/[:`01Ol0003o/k>co`000?l0003o^KVi
00?o000000Co_knoo`000?l0003oa/K60ol000001?o<c<co0000o`000?oCdm<2o`000006omWIfOl0
003o0000o`000?oOgmoo00000_oVi^H00ol0003ok>c/onc/k002o`000003oo?clol0003o000000Co
00007?ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0aooooo`?o0000
00Gok>c/o`000?l0003o0000omWIf@03o`000004olK6a_l0003o0000okVi^@;o000000So[:b/o`00
0?l0003oWinOo`000?nIVIWo0000oi>CT`;o000000SoQXJ6o`000?moOgoo0000ogUiNOl0003oLg=c
o`0000;oK6a/00Go0000ofIVI_l0003oGemOo`000002oeUIF@03o`000?mCDe?o000000;oC4a<00Co
0000odI6A_m6ATKo00000_lo?cl01?l0003o>CTiocTi>Ol00003oc<c<`05o`000?l/;2co;2`/ob`/
;?l000001?lV9RH00ol0003o7alOoalO7`02oalO7`03o`000?lI6AWo6ATI00Co6ATI00?o0000oa<C
4olC4a<01OlC4a<00ol0003o30`<o``<300Ro``<3003o`000?lC4a?o4a<C00So4a<C00?o0000oaTI
6OlI6AT01OlI6AT2o`0000Go7alO0_l00004obHV9P03o`000?l/;2co;2`/00?o;2`/00?o0000oc<c
<olc<c<00_lc<c<00ol0003o>CTiocTi>@02ocTi>@;o00001?lo?cl01?l0003oATI6odI6A_l00004
oda<C003o`000?mCDe?oDe=C00;oDe=C00Co0000oeUIFOmIFEWo00001?mOGel01Ol0003oIVIVofIV
I_mVIVKo000000;oK6a/00Go0000og=cLomcLg?oLg=co`000003ogUiN@;o00000_moOgl00ol0003o
QXJ6ohJ6QP02o`0000;oS8b<00?o0000oi>CTonCTi<00_l00002oiVIV@;o00000_nOWil00ol0003o
YZJVojJVYP02o`000005ojb/[?l0003o/k>cok>c/ol000000oni^KT01?l0003o_knookno_ol00003
olK6aP04o`000?o<c<coc<c<o`0000;odm?C0_l00002omWIf@Co000000?oi^KVo`000?l000000_o/
k>`2o`000003oo?clol0003o000000;onOWi0_l0000Jooooo`03o`000?oooooooooo01Oooooo000X
ooooo`03o`000?oooooooooo033ooooo00Ko0000ooWinOl0003ok>c/o`000?oVi^H4o`000003olc<
c?l0003oa/K600;o000000Co^KVio`000?l0003o[:b/0_l000000onOWioo0000oiVIV@02o`000007
ohb<S?l0003oQXJ6o`000?moOgoo0000ogUiN@02o`0000;oK6a/00?o0000ofIVI_mVIVH00_l00002
oeUIF@04o`000?mCDe?oDe=Co`0000;oC4a<00?o0000odI6A_l000000olo?cl01?l0003o>CTiocTi
>Ol00003oc<c<`04o`000?l/;2co;2`/o`0000Co9RHV00?o0000oalO7olO7al00olO7al00ol0003o
6ATIoaTI6@03oaTI6@03o`000?lC4a?o4a<C00Go4a<C00?o0000o``<3?l<30`09?l<30`2o`0000Wo
4a<C0_l00007oaTI6@03o`000?lO7aoo7alO00Co7alO00?o0000obHV9_lV9RH00_lV9RH2o`0000Co
;2`/00?o0000oc<c<olc<c<00_lc<c<2o`0000Co>CTi00?o0000oclo?olo?cl00_lo?cl00ol0003o
ATI6odI6AP02o`0000?oC4a<00?o0000oe=CDomCDe<00_mCDe<01?l0003oFEUIoeUIFOl00004oemO
G`05o`000?mVIVKoIVIVofIVI_l000000_m/K6`2o`0000;oLg=c0_l00003ogUiN@04o`000?moOgoo
Ogmoo`0000?oQXJ600Co0000ohb<S?n<S8co00000onCTi<01Ol0003oVIVIoiVIVOnIVIWo000000;o
WinO00Ko0000ojJVY_nVYZKoYZJVo`000?n/[:`2o`000003ok>c/ol0003o000000;o^KVi0_l00000
0ono_koo0000o`000002olK6aP;o000000?oc<c<o`000?l000000_oCdm<2o`0000;ofMWI00?o0000
omoOgol000000_oVi^H2o`0000;ok>c/00?o0000oo?clooclo<00_l00002ooWin@03o`000?oooooo
oooo01Oooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0<?ooool3o`00
0005onc/k?l0003o0000o`000?oIfMT00ol000001_o6a/Ko0000o`000?ni^KWo0000ok>c/`?o0000
00GoWinOo`000?nIVIWo0000oi>CT`02o`000004ohJ6Q_l0003oOgmoogmoO`;o000000WoLg=co`00
0?m/K6coK6a/o`000?mVIVKo0000oemOGol000000_mIFET00ol0003oDe=Co`000002oda<C004o`00
0?m6ATKoATI6o`0000;o?clo00Co0000ocTi>Oli>CWo00000olc<c<01Ol0003o;2`/ob`/;?l/;2co
000000Co9RHV00?o0000oalO7olO7al00_lO7al00ol0003o6ATIoaTI6@03oaTI6@03o`000?lC4a?o
4a<C00Go4a<C00?o0000o``<3?l<30`03ol<30`7o`00017o30`<0_l00009oa<C4`03o`000?lI6AWo
6ATI00Go6ATI00?o0000oalO7olO7al01?lO7al00ol0003o9RHVobHV9P03obHV9P03o`000?l/;2co
;2`/00;o;2`/00?o0000oc<c<olc<c<00olc<c<00ol0003o>CTiocTi>@02ocTi>@05o`000?lo?coo
?clooclo?ol000001?m6ATH01Ol0003oC4a<oda<C?m<C4co000000CoDe=C00?o0000oeUIFOmIFET0
0_l00003oemOG`05o`000?mVIVKoIVIVofIVI_l000000om/K6`01Ol0003oLg=cog=cLomcLg?o0000
00?oNGUi00Co0000ogmoOomoOgoo00000on6QXH01?l0003oS8b<ohb<S?l00003oi>CT`05o`000?nI
VIWoVIVIoiVIVOl000000_nOWil01Ol0003oYZJVojJVY_nVYZKo000000;o[:b/00?o0000ok>c/onc
/k<00_l00002okVi^@03o`000?no_koo_kno00;o00000_o6a/H01?l0003oc<c<olc<c?l00003om?C
d`05o`000?oIfMWofMWIo`000?oOgml00_l00002onKViP;o000000?ok>c/o`000?l000000_oclo<0
0ol0003onOWiooWin@02o`0001Oooooo00?o0000ooooooooool05oooool002Sooooo00?o0000oooo
ooooool0;oooool00ol0003onOWio`000002o`000005onKVi_l0003o0000o`000?oCdm<00_l00000
1?o6a/Ko0000o`000?ni^KT2o`000006ojb/[?l0003o0000oinOWol0003oVIVI0_l000003?n<S8co
0000ohJ6Q_l0003oOgmoo`000?miNGWo0000og=cLol0003oK6a/o`0000;oIVIV00Go0000oemOGol0
003oFEUIo`000002oe=CD`04o`000?m<C4coC4a<o`0000;oATI600Co0000oclo?olo?coo00000_li
>CT01Ol0003o<c<coc<c<olc<c?o000000?o;2`/00Go0000obHV9_lV9RKo9RHVo`000004oalO7`03
o`000?lI6AWo6ATI00?o6ATI00?o0000oa<C4olC4a<01OlC4a<00ol0003o30`<o``<300<o``<30Co
00001ol61PH4o`0000oo30`<0_l00008oa<C4`;o00001_lI6AT00ol0003o7alOoalO7`04oalO7`03
o`000?lV9RKo9RHV00?o9RHV00?o0000ob`/;?l/;2`00_l/;2`2o`0000Co<c<c00?o0000ocTi>Oli
>CT00_li>CT01?l0003o?clooclo?olo?cl2o`0000?oATI600Co0000oda<C?m<C4coC4a<0_l00003
oe=CD`05o`000?mIFEWoFEUIoeUIFOl000000omOGel2o`0000;oIVIV00Co0000ofa/K?m/K6coK6a/
0_l00002og=cL`;o00000_miNGT00ol0003oOgmoogmoO`02o`0000;oQXJ60_l000001On<S8co0000
o`000?l0003oTi>C00;o00000_nIVIT2o`000003oinOWol0003o000000;oYZJV0_l000000on/[:co
0000o`000002ok>c/`;o000000?o^KVio`000?l000000_no_kl2o`000004olK6a_l0003o0000olc<
c0?o000000Codm?Co`000?l0003ofMWI1Ol00002onKViP03o`000?o/k>cok>c/00;o000000?olo?c
o`000?l000000_oinOT2o`0001Gooooo00?o0000ooooooooool05oooool002Sooooo00?o0000oooo
ooooool0;oooool00ol0003onOWio`000002o`000005onKVi_l0003o0000o`000?oCdm<00_l00000
1?o6a/Ko0000o`000?ni^KT2o`000006ojb/[?l0003o0000oinOWol0003oVIVI0_l000003?n<S8co
0000ohJ6Q_l0003oOgmoo`000?miNGWo0000og=cLol0003oK6a/o`0000;oIVIV00Go0000oemOGol0
003oFEUIo`000002oe=CD`04o`000?m<C4coC4a<o`0000;oATI600Co0000oclo?olo?coo00000_li
>CT01Ol0003o<c<coc<c<olc<c?o000000?o;2`/00Go0000obHV9_lV9RKo9RHVo`000004oalO7`03
o`000?lI6AWo6ATI00?o6ATI00?o0000oa<C4olC4a<01OlC4a<00ol0003o30`<o``<300;o``<3003
o`000?l61PKo1PH600go1PH60ol0000>o``<3003o`000?lC4a?o4a<C00Oo4a<C00?o0000oaTI6OlI
6AT01?lI6AT00ol0003o7alOoalO7`04oalO7`03o`000?lV9RKo9RHV00?o9RHV00?o0000ob`/;?l/
;2`00ol/;2`00ol0003o<c<coc<c<`02oc<c<`03o`000?li>CWo>CTi00;o>CTi00?o0000oclo?olo
?cl00_lo?cl01?l0003oATI6odI6A_m6ATH2o`0000?oC4a<00Go0000oe=CDomCDe?oDe=Co`000003
oeUIF@03o`000?mOGeooGemO00;oGemO00?o0000ofIVI_mVIVH00_l00003ofa/K005o`000?mcLg?o
Lg=cog=cLol000000_miNGT01Ol0003oOgmoogmoOomoOgoo000000?oQXJ600Go0000ohb<S?n<S8co
S8b<o`000002oi>CT`;o00000_nIVIT00ol0003oWinOoinOW`02o`0000;oYZJV00?o0000ojb/[?n/
[:`00_l00002ok>c/`03o`000?ni^KWo^KVi00;o00000_no_kl00ol0003oa/K6olK6aP02o`0000;o
c<c<0_l000000ooCdm?o0000omWIf@02omWIf@05o`000?oOgmoo0000o`000?oVi^H00_l00002onc/
k0;o000000?olo?co`000?l000000_oinOT2o`0001?ooooo00?o0000ooooooooool05oooool002So
oooo00?o0000ooooooooool0;oooool4o`000005onKVi_l0003o0000o`000?oCdm<00_l000001?o6
a/Ko0000o`000?ni^KT2o`000008ojb/[?l0003o0000oinOWol0003oVIVIo`000?nCTi<2o`00000:
ohJ6Q_l0003oOgmoo`000?miNGWo0000og=cLol0003oK6a/o`0000;oIVIV00?o0000oemOGol00000
0_mIFET00ol0003oDe=Co`000002oda<C004o`000?m6ATKoATI6o`0000;o?clo00Co0000ocTi>Oli
>CWo00000olc<c<01Ol0003o;2`/ob`/;?l/;2co000000?o9RHV00?o0000oalO7olO7al00_lO7al0
0ol0003o6ATIoaTI6@04oaTI6@03o`000?lC4a?o4a<C00Co4a<C00?o0000o``<3?l<30`02_l<30`2
o`0001?o1PH600?o0000o``<3?l<30`03?l<30`00ol0003o4a<Coa<C4`07oa<C4`03o`000?lI6AWo
6ATI00Co6ATI00?o0000oalO7olO7al01?lO7al00ol0003o9RHVobHV9P03obHV9P03o`000?l/;2co
;2`/00?o;2`/00?o0000oc<c<olc<c<00_lc<c<00ol0003o>CTiocTi>@02ocTi>@03o`000?lo?coo
?clo00;o?clo00?o0000odI6A_m6ATH00_m6ATH01Ol0003oC4a<oda<C?m<C4co000000?oDe=C0_l0
0002oeUIF@;o00000omOGel01Ol0003oIVIVofIVI_mVIVKo000000?oK6a/00Go0000og=cLomcLg?o
Lg=co`000002ogUiN@05o`000?moOgooOgmoogmoOol000000on6QXH01Ol0003oS8b<ohb<S?n<S8co
000000?oTi>C00?o0000oiVIVOnIVIT00_l00002oinOW`03o`000?nVYZKoYZJV00;o00000_n/[:`0
0ol0003o/k>cok>c/`02o`0000;o^KVi00?o0000okno_ono_kl00_l00002olK6aP07o`000?o<c<co
c<c<olc<c?l0003odm?Co`000003omWIf@04o`000?oOgmoogmoOo`0000;oi^KV0_l00002onc/k003
o`000?oclo?olo?c00;o00000_oinOT00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo01Oo
oooo000Xooooo`03o`000?oooooooooo02kooooo00?o0000ooWinOl000000_l000001OoVi^Ko0000
o`000?l0003odm?C00;o000000Coa/K6o`000?l0003o^KVi0_l000002?n/[:co0000o`000?nOWioo
0000oiVIVOl0003oTi>C0_l000002_n6QXKo0000ogmoOol0003oNGUio`000?mcLg?o0000ofa/K?l0
0002ofIVIP03o`000?mOGeoo000000;oFEUI00?o0000oe=CDol000000_m<C4`01?l0003oATI6odI6
A_l00002oclo?`04o`000?li>CWo>CTio`0000?o<c<c00Go0000ob`/;?l/;2co;2`/o`000003obHV
9P03o`000?lO7aoo7alO00;o7alO00?o0000oaTI6OlI6AT00olI6AT00ol0003o4a<Coa<C4`05oa<C
4`03o`000?l<30co30`<00Wo30`<00?o0000o`H61_l61PH05?l61PH2o`0000go30`<00?o0000oa<C
4olC4a<01olC4a<00ol0003o6ATIoaTI6@04oaTI6@03o`000?lO7aoo7alO00Co7alO00?o0000obHV
9_lV9RH00olV9RH00ol0003o;2`/ob`/;003ob`/;003o`000?lc<c?o<c<c00;o<c<c00?o0000ocTi
>Oli>CT00_li>CT00ol0003o?clooclo?`02oclo?`03o`000?m6ATKoATI600;oATI600Go0000oda<
C?m<C4coC4a<o`000004oe=CD`05o`000?mIFEWoFEUIoeUIFOl000000omOGel01Ol0003oIVIVofIV
I_mVIVKo000000?oK6a/00Go0000og=cLomcLg?oLg=co`000002ogUiN@;o00000_moOgl2o`0000;o
QXJ600Co0000ohb<S?n<S8coS8b<0_l00002oi>CT`05o`000?nIVIWoVIVIoiVIVOl000000_nOWil0
1Ol0003oYZJVojJVY_nVYZKo000000;o[:b/00Go0000ok>c/onc/k?o/k>co`000002okVi^@05o`00
0?no_koo_knookno_ol000000_o6a/H2o`0000;oc<c<00?o0000om?Cdol000000_l000001?oIfMWo
0000o`000?oOgml3o`000004onKVi_l0003o0000onc/k0?o000000Colo?co`000?l0003onOWi0ol0
000?ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo02kooooo00?o0000
ooWinOl000000_l000001OoVi^Ko0000o`000?l0003odm?C00;o000000Coa/K6o`000?l0003o^KVi
0_l000002?n/[:co0000o`000?nOWioo0000oiVIVOl0003oTi>C0_l000002_n6QXKo0000ogmoOol0
003oNGUio`000?mcLg?o0000ofa/K?l00002ofIVIP03o`000?mOGeoo000000;oFEUI00?o0000oe=C
Dol000000_m<C4`01?l0003oATI6odI6A_l00002oclo?`04o`000?li>CWo>CTio`0000?o<c<c00Go
0000ob`/;?l/;2co;2`/o`000003obHV9P03o`000?lO7aoo7alO00;o7alO00?o0000oaTI6OlI6AT0
0olI6AT00ol0003o4a<Coa<C4`05oa<C4`03o`000?l<30co30`<00Wo30`<00?o0000o`H61_l61PH0
5Ol61PH00ol0003o30`<o``<300;o``<3003o`000?lC4a?o4a<C00Oo4a<C00?o0000oaTI6OlI6AT0
1?lI6AT00ol0003o7alOoalO7`04oalO7`03o`000?lV9RKo9RHV00?o9RHV00?o0000ob`/;?l/;2`0
0ol/;2`00ol0003o<c<coc<c<`02oc<c<`03o`000?li>CWo>CTi00;o>CTi00?o0000oclo?olo?cl0
0olo?cl01Ol0003oATI6odI6A_m6ATKo000000?oC4a<00?o0000oe=CDomCDe<00_mCDe<00ol0003o
FEUIoeUIF@02oeUIF@05o`000?mOGeooGemOoemOGol000000omVIVH01Ol0003oK6a/ofa/K?m/K6co
000000;oLg=c00?o0000ogUiNOmiNGT00_miNGT01?l0003oOgmoogmoOol00003ohJ6QP03o`000?n<
S8coS8b<00;oS8b<00Co0000oi>CTonCTi?o00000onIVIT01?l0003oWinOoinOWol00003ojJVYP04
o`000?n/[:co[:b/o`0000?o/k>c00Co0000okVi^Oni^KWo00000ono_kl01Ol0003oa/K6olK6a_o6
a/Ko000000;oc<c<00Go0000om?CdooCdm?odm?Co`000002omWIf@05o`000?oOgmoogmoOomoOgol0
00000_oVi^H01Ol0003ok>c/onc/k?o/k>co000000;olo?c00Go0000ooWinOoinOWonOWio`00000>
ooooo`03o`000?oooooooooo01Oooooo000Xooooo`;o0000;oooool00ol0003onOWio`000002o`00
0005onKVi_l0003o0000o`000?oCdm<00_l000001oo6a/Ko0000o`000?l0003o/k>co`000?n/[:`0
0_l000001OnOWioo0000oiVIVOl0003oTi>C00;o000000[oQXJ6o`000?moOgoo0000ogUiNOl0003o
Lg=co`000?m/K6co00000_mVIVH00ol0003oGemOo`000002oeUIF@03o`000?mCDe?o000000;oC4a<
00Co0000odI6A_m6ATKo00000_lo?cl01?l0003o>CTiocTi>Ol00003oc<c<`05o`000?l/;2co;2`/
ob`/;?l000000olV9RH00ol0003o7alOoalO7`02oalO7`03o`000?lI6AWo6ATI00?o6ATI00?o0000
oa<C4olC4a<01OlC4a<00ol0003o30`<o``<3009o``<3003o`000?l61PKo1PH601Ko1PH600?o0000
o``<3?l<30`02ol<30`00ol0003o4a<Coa<C4`06oa<C4`03o`000?lI6AWo6ATI00Go6ATI00?o0000
oalO7olO7al00olO7al00ol0003o9RHVobHV9P04obHV9P03o`000?l/;2co;2`/00?o;2`/00?o0000
oc<c<olc<c<00_lc<c<00ol0003o>CTiocTi>@02ocTi>@03o`000?lo?coo?clo00?o?clo00Go0000
odI6A_m6ATKoATI6o`000003oda<C003o`000?mCDe?oDe=C00;oDe=C00?o0000oeUIFOmIFET00_mI
FET01?l0003oGemOoemOGol00003ofIVIP03o`000?m/K6coK6a/00;oK6a/00Co0000og=cLomcLg?o
00001?miNGT01?l0003oOgmoogmoOol00003ohJ6QP03o`000?n<S8coS8b<00;oS8b<00Co0000oi>C
TonCTi?o00000onIVIT00ol0003oWinOoinOW`02o`0000;oYZJV00?o0000ojb/[?n/[:`00_l00002
ok>c/`;o000000?o^KVio`000?l000000_no_kl2o`0000;oa/K600?o0000olc<c?o<c<`00_l00002
om?Cd`;o000000?ofMWIo`000?l000000_oOgml2o`000003onKVi_l0003o000000;ok>c/0_l00000
0ooclo?o0000o`000002ooWin@;o00002oooool2o`0001Wooooo000Xooooo`03o`000?oooooooooo
02kooooo1?l000001?oVi^Ko0000o`000?oIfMT3o`000004olK6a_l0003o0000okVi^@;o000000?o
[:b/o`000?nVYZH00_l000004_nIVIWo0000oi>CTol0003oS8b<o`000?n6QXKo0000ogmoOol0003o
NGUio`000?mcLg?o0000ofa/K?l0003oIVIVo`0000;oGemO00?o0000oeUIFOl000000_mCDe<01?l0
003oC4a<oda<C?l00002odI6AP04o`000?lo?coo?cloo`0000;o>CTi00Go0000oc<c<olc<c?o<c<c
o`000003ob`/;005o`000?lV9RKo9RHVobHV9_l000001?lO7al00ol0003o6ATIoaTI6@03oaTI6@03
o`000?lC4a?o4a<C00Go4a<C00?o0000o``<3?l<30`02Ol<30`00ol0003o1PH6o`H61P0Fo`H61P03
o`000?l<30co30`<00_o30`<00?o0000oa<C4olC4a<01olC4a<00ol0003o6ATIoaTI6@05oaTI6@03
o`000?lO7aoo7alO00?o7alO00?o0000obHV9_lV9RH01?lV9RH00ol0003o;2`/ob`/;002ob`/;003
o`000?lc<c?o<c<c00?o<c<c00?o0000ocTi>Oli>CT00_li>CT00ol0003o?clooclo?`02oclo?`03
o`000?m6ATKoATI600;oATI600Go0000oda<C?m<C4coC4a<o`000004oe=CD`05o`000?mIFEWoFEUI
oeUIFOl000000omOGel01Ol0003oIVIVofIVI_mVIVKo000000CoK6a/00Co0000og=cLomcLg?o0000
1?miNGT00ol0003oOgmoogmoO`02o`0000;oQXJ600Go0000ohb<S?n<S8coS8b<o`000003oi>CT`05
o`000?nIVIWoVIVIoiVIVOl000000onOWil01?l0003oYZJVojJVY_l00003ojb/[005o`000?nc/k?o
/k>cok>c/ol000000_ni^KT01Ol0003o_knookno_ono_koo000000;oa/K600Go0000olc<c?o<c<co
c<c<o`000003om?Cd`04o`000?oIfMWofMWIo`0000?ogmoO00Co0000onKVi_oVi^Ko00000oo/k>`0
1?l0003olo?coo?clol00003ooWin@03o`000?oooooooooo00Wooooo00?o0000ooooooooool05ooo
ool002Sooooo00?o0000ooooooooool0;_ooool4o`000005onKVi_l0003o0000o`000?oCdm<00_l0
00001?o6a/Ko0000o`000?ni^KT2o`000003ojb/[?l0003oYZJV00;o000001;oVIVIo`000?nCTi?o
0000ohb<S?l0003oQXJ6o`000?moOgoo0000ogUiNOl0003oLg=co`000?m/K6co0000ofIVI_l00002
oemOG`03o`000?mIFEWo000000;oDe=C00Co0000oda<C?m<C4co00000_m6ATH01?l0003o?clooclo
?ol00002ocTi>@05o`000?lc<c?o<c<coc<c<ol000000ol/;2`01Ol0003o9RHVobHV9_lV9RKo0000
00Co7alO00?o0000oaTI6OlI6AT00olI6AT00ol0003o4a<Coa<C4`05oa<C4`03o`000?l<30co30`<
00Wo30`<00?o0000o`H61_l61PH05ol61PH00ol0003o30`<o``<300;o``<3003o`000?lC4a?o4a<C
00Oo4a<C00?o0000oaTI6OlI6AT01OlI6AT00ol0003o7alOoalO7`03oalO7`03o`000?lV9RKo9RHV
00Co9RHV00?o0000ob`/;?l/;2`00_l/;2`2o`0000Co<c<c00?o0000ocTi>Oli>CT00_li>CT00ol0
003o?clooclo?`02oclo?`03o`000?m6ATKoATI600;oATI600Go0000oda<C?m<C4coC4a<o`000004
oe=CD`05o`000?mIFEWoFEUIoeUIFOl000000omOGel01Ol0003oIVIVofIVI_mVIVKo000000CoK6a/
00?o0000og=cLomcLg<00_l00003ogUiN@05o`000?moOgooOgmoogmoOol000000_n6QXH2o`0000;o
S8b<00Co0000oi>CTonCTi?oTi>C0_l00002oiVIV@05o`000?nOWiooWinOoinOWol000000_nVYZH0
1Ol0003o[:b/ojb/[?n/[:co000000?o/k>c00Co0000okVi^Oni^KWo00000ono_kl2o`000005olK6
a_l0003o0000o`000?o<c<`00_l00002om?Cd`;o000000?ofMWIo`000?l000000_oOgml2o`000003
onKVi_l0003o000000;ok>c/0_l000001Ooclo?o0000o`000?l0003onOWi00;o00002Oooool00ol0
003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0^ooooo`Co000000Goi^KVo`000?l0
003o0000om?Cd`02o`000004olK6a_l0003o0000okVi^@;o000000?o[:b/o`000?nVYZH00_l00000
4_nIVIWo0000oi>CTol0003oS8b<o`000?n6QXKo0000ogmoOol0003oNGUio`000?mcLg?o0000ofa/
K?l0003oIVIVo`0000;oGemO00?o0000oeUIFOl000000_mCDe<01?l0003oC4a<oda<C?l00002odI6
AP04o`000?lo?coo?cloo`0000;o>CTi00Go0000oc<c<olc<c?o<c<co`000003ob`/;005o`000?lV
9RKo9RHVobHV9_l000001?lO7al00ol0003o6ATIoaTI6@03oaTI6@03o`000?lC4a?o4a<C00Go4a<C
00?o0000o``<3?l<30`02Ol<30`00ol0003o1PH6o`H61P0Go`H61P03o`000?l<30co30`<00_o30`<
00?o0000oa<C4olC4a<01olC4a<00ol0003o6ATIoaTI6@05oaTI6@03o`000?lO7aoo7alO00?o7alO
00?o0000obHV9_lV9RH01?lV9RH00ol0003o;2`/ob`/;003ob`/;003o`000?lc<c?o<c<c00;o<c<c
00?o0000ocTi>Oli>CT00_li>CT00ol0003o?clooclo?`02oclo?`03o`000?m6ATKoATI600;oATI6
00?o0000oda<C?m<C4`00_m<C4`01Ol0003oDe=Coe=CDomCDe?o000000?oFEUI00?o0000oemOGomO
Gel00_mOGel01Ol0003oIVIVofIVI_mVIVKo000000CoK6a/00Go0000og=cLomcLg?oLg=co`000002
ogUiN@05o`000?moOgooOgmoogmoOol000001?n6QXH01?l0003oS8b<ohb<S?l00004oi>CT`03o`00
0?nIVIWoVIVI00;o00000_nOWil00ol0003oYZJVojJVYP02o`0000;o[:b/0_l000000onc/k?o0000
o`000002okVi^@;o00000ono_kl01Ol0003oa/K6olK6a_o6a/Ko000000;oc<c<00Go0000om?CdooC
dm?odm?Co`000002omWIf@05o`000?oOgmoogmoOomoOgol000000_oVi^H01Ol0003ok>c/onc/k?o/
k>co000000?olo?c00Co0000ooWinOoinOWo00002?ooool00ol0003oooooooooo`0Gooooo`00:?oo
ool00ol0003oooooooooo`0]ooooo`?o000000Cok>c/o`000?l0003ogmoO0ol000001?o<c<co0000
o`000?no_kl2o`000003ok>c/ol0003o[:b/00;o000001CoWinOo`000?nIVIWo0000oi>CTol0003o
S8b<o`000?n6QXKo0000ogmoOol0003oNGUio`000?mcLg?o0000ofa/K?l0003oIVIVo`0000;oGemO
00?o0000oeUIFOl000000_mCDe<01?l0003oC4a<oda<C?l00002odI6AP04o`000?lo?coo?cloo`00
00;o>CTi00Go0000oc<c<olc<c?o<c<co`000003ob`/;003o`000?lV9RKo9RHV00;o9RHV00?o0000
oalO7olO7al00_lO7al00ol0003o6ATIoaTI6@03oaTI6@03o`000?lC4a?o4a<C00Go4a<C00?o0000
o``<3?l<30`02Ol<30`00ol0003o1PH6o`H61P0Eo`H61P03o`000?l<30co30`<00go30`<00?o0000
oa<C4olC4a<01olC4a<00ol0003o6ATIoaTI6@05oaTI6@03o`000?lO7aoo7alO00?o7alO00?o0000
obHV9_lV9RH01?lV9RH00ol0003o;2`/ob`/;003ob`/;003o`000?lc<c?o<c<c00;o<c<c00?o0000
ocTi>Oli>CT00_li>CT00ol0003o?clooclo?`02oclo?`03o`000?m6ATKoATI600;oATI600?o0000
oda<C?m<C4`00_m<C4`01Ol0003oDe=Coe=CDomCDe?o000000?oFEUI00?o0000oemOGomOGel00_mO
Gel01Ol0003oIVIVofIVI_mVIVKo000000CoK6a/00Go0000og=cLomcLg?oLg=co`000002ogUiN@05
o`000?moOgooOgmoogmoOol000001?n6QXH00ol0003oS8b<ohb<S002o`0000?oTi>C00Go0000oiVI
VOnIVIWoVIVIo`000002oinOW`05o`000?nVYZKoYZJVojJVY_l000000on/[:`00ol0003o/k>cok>c
/`02o`0000;o^KVi00Go0000okno_ono_koo_knoo`000003olK6aP04o`000?o<c<coc<c<o`0000?o
dm?C00Co0000omWIfOoIfMWo00000ooOgml01?l0003oi^KVonKVi_l00003onc/k005o`000?oclo?o
lo?coo?clol000000_oinOT00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Oooooo000X
ooooo`03o`000?oooooooooo02gooooo0ol000001?o/k>co0000o`000?oOgml3o`000004olc<c?l0
003o0000okno_`;o000000?o/k>co`000?n/[:`00_l000005?nOWioo0000oiVIVOl0003oTi>Co`00
0?n<S8co0000ohJ6Q_l0003oOgmoo`000?miNGWo0000og=cLol0003oK6a/o`000?mVIVKo00000_mO
Gel00ol0003oFEUIo`000002oe=CD`04o`000?m<C4coC4a<o`0000;oATI600Co0000oclo?olo?coo
00000_li>CT01Ol0003o<c<coc<c<olc<c?o000000?o;2`/00?o0000obHV9_lV9RH00_lV9RH00ol0
003o7alOoalO7`02oalO7`03o`000?lI6AWo6ATI00?o6ATI00?o0000oa<C4olC4a<01OlC4a<00ol0
003o30`<o``<300:o``<30;o00005Ol61PH00ol0003o30`<o``<300=o``<3003o`000?lC4a?o4a<C
00Oo4a<C00?o0000oaTI6OlI6AT01OlI6AT00ol0003o7alOoalO7`04oalO7`03o`000?lV9RKo9RHV
00?o9RHV00?o0000ob`/;?l/;2`00ol/;2`00ol0003o<c<coc<c<`03oc<c<`03o`000?li>CWo>CTi
00;o>CTi00?o0000oclo?olo?cl00_lo?cl00ol0003oATI6odI6AP02odI6AP03o`000?m<C4coC4a<
00;oC4a<00Go0000oe=CDomCDe?oDe=Co`000003oeUIF@;o00000omOGel01Ol0003oIVIVofIVI_mV
IVKo000000CoK6a/00Go0000og=cLomcLg?oLg=co`000002ogUiN@;o00000_moOgl2o`0000?oQXJ6
00Go0000ohb<S?n<S8coS8b<o`000003oi>CT`05o`000?nIVIWoVIVIoiVIVOl000000_nOWil01Ol0
003oYZJVojJVY_nVYZKo000000?o[:b/00Go0000ok>c/onc/k?o/k>co`000002okVi^@05o`000?no
_koo_knookno_ol000000oo6a/H00ol0003oc<c<olc<c002o`0000;odm?C00?o0000omWIfOoIfMT0
0_l00002omoOg`;o000000Goi^KVo`000?l0003o0000onc/k003o`000005oo?clol0003o0000ooWi
nOl000001_ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0]ooooo`?o
000000Cok>c/o`000?l0003ogmoO0ol000001?o<c<co0000o`000?no_kl2o`000003ok>c/ol0003o
[:b/00;o000001CoWinOo`000?nIVIWo0000oi>CTol0003oS8b<o`000?n6QXKo0000ogmoOol0003o
NGUio`000?mcLg?o0000ofa/K?l0003oIVIVo`0000;oGemO00?o0000oeUIFOl000000_mCDe<01?l0
003oC4a<oda<C?l00002odI6AP04o`000?lo?coo?cloo`0000;o>CTi00Go0000oc<c<olc<c?o<c<c
o`000003ob`/;003o`000?lV9RKo9RHV00;o9RHV00?o0000oalO7olO7al00_lO7al00ol0003o6ATI
oaTI6@03oaTI6@03o`000?lC4a?o4a<C00Go4a<C00?o0000o``<3?l<30`03?l<30`00ol0003o1PH6
o`H61P0Ao`H61P03o`000?l<30co30`<00ko30`<00?o0000oa<C4olC4a<01olC4a<00ol0003o6ATI
oaTI6@05oaTI6@03o`000?lO7aoo7alO00Co7alO00?o0000obHV9_lV9RH00olV9RH00ol0003o;2`/
ob`/;003ob`/;003o`000?lc<c?o<c<c00?o<c<c00?o0000ocTi>Oli>CT00_li>CT00ol0003o?clo
oclo?`02oclo?`03o`000?m6ATKoATI600;oATI600?o0000oda<C?m<C4`00_m<C4`00ol0003oDe=C
oe=CD`02oe=CD`05o`000?mIFEWoFEUIoeUIFOl000000omOGel01Ol0003oIVIVofIVI_mVIVKo0000
00CoK6a/00Go0000og=cLomcLg?oLg=co`000003ogUiN@05o`000?moOgooOgmoogmoOol000000on6
QXH01Ol0003oS8b<ohb<S?n<S8co000000?oTi>C00Go0000oiVIVOnIVIWoVIVIo`000003oinOW`05
o`000?nVYZKoYZJVojJVY_l000000_n/[:`01Ol0003o/k>cok>c/onc/k?o000000?o^KVi00Go0000
okno_ono_koo_knoo`000003olK6aP05o`000?o<c<coc<c<olc<c?l000000_oCdm<01Ol0003ofMWI
omWIfOoIfMWo000000;ogmoO00?o0000onKVi_oVi^H00_oVi^H01Ol0003ok>c/onc/k?o/k>co0000
00;olo?c00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003o
ooooooooo`0]ooooo`?o000000Cok>c/o`000?l0003ogmoO0ol000001?o<c<co0000o`000?no_kl2
o`000003ok>c/ol0003o[:b/00;o000001CoWinOo`000?nIVIWo0000oi>CTol0003oS8b<o`000?n6
QXKo0000ogmoOol0003oNGUio`000?mcLg?o0000ofa/K?l0003oIVIVo`0000;oGemO00?o0000oeUI
FOl000000_mCDe<01?l0003oC4a<oda<C?l00002odI6AP04o`000?lo?coo?cloo`0000;o>CTi00Go
0000oc<c<olc<c?o<c<co`000003ob`/;003o`000?lV9RKo9RHV00;o9RHV00?o0000oalO7olO7al0
0olO7al00ol0003o6ATIoaTI6@03oaTI6@03o`000?lC4a?o4a<C00Go4a<C00?o0000o``<3?l<30`0
3?l<30`2o`0000oo1PH60_l0000@o``<3003o`000?lC4a?o4a<C00So4a<C00?o0000oaTI6OlI6AT0
1OlI6AT00ol0003o7alOoalO7`04oalO7`03o`000?lV9RKo9RHV00?o9RHV00?o0000ob`/;?l/;2`0
0ol/;2`00ol0003o<c<coc<c<`03oc<c<`03o`000?li>CWo>CTi00;o>CTi00?o0000oclo?olo?cl0
0_lo?cl00ol0003oATI6odI6AP02odI6AP03o`000?m<C4coC4a<00?oC4a<00Go0000oe=CDomCDe?o
De=Co`000004oeUIF@05o`000?mOGeooGemOoemOGol000000omVIVH01Ol0003oK6a/ofa/K?m/K6co
000000?oLg=c00?o0000ogUiNOmiNGT00_miNGT01Ol0003oOgmoogmoOomoOgoo000000?oQXJ600Go
0000ohb<S?n<S8coS8b<o`000003oi>CT`05o`000?nIVIWoVIVIoiVIVOl000000onOWil01Ol0003o
YZJVojJVY_nVYZKo000000;o[:b/00Go0000ok>c/onc/k?o/k>co`000003okVi^@05o`000?no_koo
_knookno_ol000000oo6a/H01Ol0003oc<c<olc<c?o<c<co000000;odm?C00Go0000omWIfOoIfMWo
fMWIo`000002omoOg`03o`000?oVi^Koi^KV00;oi^KV00Go0000onc/k?o/k>cok>c/o`000002oo?c
l`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05oooool002Sooooo00?o0000oooooooo
ool0;?ooool00ol0003onOWio`000002o`000004onKVi_l0003o0000omWIf@;o000000Coc<c<o`00
0?l0003o_kno0_l000000onc/k?o0000ojb/[002o`00000BoinOWol0003oVIVIo`000?nCTi?o0000
ohb<S?l0003oQXJ6o`000?moOgoo0000ogUiNOl0003oLg=co`000?m/K6co00000_mVIVH00ol0003o
GemOo`000002oeUIF@03o`000?mCDe?o000000;oC4a<00Co0000odI6A_m6ATKo00000olo?cl01?l0
003o>CTiocTi>Ol00003oc<c<`05o`000?l/;2co;2`/ob`/;?l000001?lV9RH00ol0003o7alOoalO
7`02oalO7`03o`000?lI6AWo6ATI00?o6ATI00?o0000oa<C4olC4a<01_lC4a<00ol0003o30`<o``<
300=o``<30;o00003?l61PH00ol0003o30`<o``<300@o``<3003o`000?lC4a?o4a<C00Oo4a<C00?o
0000oaTI6OlI6AT01_lI6AT00ol0003o7alOoalO7`04oalO7`03o`000?lV9RKo9RHV00Co9RHV00?o
0000ob`/;?l/;2`00ol/;2`00ol0003o<c<coc<c<`03oc<c<`03o`000?li>CWo>CTi00;o>CTi00?o
0000oclo?olo?cl00_lo?cl00ol0003oATI6odI6AP02odI6AP03o`000?m<C4coC4a<00;oC4a<00?o
0000oe=CDomCDe<00_mCDe<01Ol0003oFEUIoeUIFOmIFEWo000000?oGemO00?o0000ofIVI_mVIVH0
0_mVIVH01Ol0003oK6a/ofa/K?m/K6co000000?oLg=c00Go0000ogUiNOmiNGWoNGUio`000004ogmo
O`05o`000?n6QXKoQXJ6ohJ6Q_l000000on<S8`01Ol0003oTi>Coi>CTonCTi?o000000?oVIVI00Go
0000oinOWonOWiooWinOo`000003ojJVYP04o`000?n/[:co[:b/o`0000?o/k>c00Go0000okVi^Oni
^KWo^KVio`000003okno_`05o`000?o6a/Koa/K6olK6a_l000000oo<c<`00ol0003odm?Com?Cd`02
o`0000;ofMWI00?o0000omoOgooOgml00_l00003onKViP06o`000?o/k>cok>c/onc/k?l0003olo?c
1oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0/ooooo`03o`000?oi
nOWo000000;o000000Coi^KVo`000?l0003ofMWI0_l000001?o<c<co0000o`000?no_kl2o`000003
ok>c/ol0003o[:b/00;o000001;oWinOo`000?nIVIWo0000oi>CTol0003oS8b<o`000?n6QXKo0000
ogmoOol0003oNGUio`000?mcLg?o0000ofa/K?l00002ofIVIP03o`000?mOGeoo000000;oFEUI00?o
0000oe=CDol000000_m<C4`01?l0003oATI6odI6A_l00003oclo?`04o`000?li>CWo>CTio`0000?o
<c<c00Go0000ob`/;?l/;2co;2`/o`000004obHV9P03o`000?lO7aoo7alO00?o7alO00?o0000oaTI
6OlI6AT00olI6AT00ol0003o4a<Coa<C4`06oa<C4`;o00003ol<30`<o`0001;o30`<00?o0000oa<C
4olC4a<02?lC4a<00ol0003o6ATIoaTI6@06oaTI6@03o`000?lO7aoo7alO00Co7alO00?o0000obHV
9_lV9RH01?lV9RH00ol0003o;2`/ob`/;003ob`/;003o`000?lc<c?o<c<c00?o<c<c00?o0000ocTi
>Oli>CT00_li>CT00ol0003o?clooclo?`02oclo?`03o`000?m6ATKoATI600;oATI600?o0000oda<
C?m<C4`00_m<C4`00ol0003oDe=Coe=CD`02oe=CD`03o`000?mIFEWoFEUI00;oFEUI00Go0000oemO
GomOGeooGemOo`000004ofIVIP05o`000?m/K6coK6a/ofa/K?l000000omcLg<01Ol0003oNGUiogUi
NOmiNGWo000000CoOgmo00Go0000ohJ6Q_n6QXKoQXJ6o`000003ohb<S005o`000?nCTi?oTi>Coi>C
Tol000000onIVIT01Ol0003oWinOoinOWonOWioo000000?oYZJV00Co0000ojb/[?n/[:co00000onc
/k<2o`0000;o^KVi00Go0000okno_ono_koo_knoo`000003olK6aP05o`000?o<c<coc<c<olc<c?l0
00000ooCdm<01?l0003ofMWIomWIfOl00003omoOg`04o`000?oVi^Koi^KVonKViP;o00000_o/k>`0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo
02cooooo00?o0000ooWinOl000000_l000001?oVi^Ko0000o`000?oIfMT2o`000004olc<c?l0003o
0000okno_`;o000000?o/k>co`000?n/[:`00_l000004_nOWioo0000oiVIVOl0003oTi>Co`000?n<
S8co0000ohJ6Q_l0003oOgmoo`000?miNGWo0000og=cLol0003oK6a/o`0000;oIVIV00?o0000oemO
Gol000000_mIFET00ol0003oDe=Co`000003oda<C003o`000?m6ATKo000000?o?clo00Co0000ocTi
>Oli>CWo00000olc<c<01Ol0003o;2`/ob`/;?l/;2co000000Co9RHV00?o0000oalO7olO7al00olO
7al00ol0003o6ATIoaTI6@04oaTI6@03o`000?lC4a?o4a<C00Oo4a<C00?o0000o``<3?l<30`0:_l<
30`00ol0003o4a<Coa<C4`08oa<C4`03o`000?lI6AWo6ATI00Ko6ATI00?o0000oalO7olO7al01?lO
7al00ol0003o9RHVobHV9P04obHV9P03o`000?l/;2co;2`/00?o;2`/00?o0000oc<c<olc<c<00olc
<c<00ol0003o>CTiocTi>@02ocTi>@03o`000?lo?coo?clo00;o?clo00?o0000odI6A_m6ATH00_m6
ATH00ol0003oC4a<oda<C002oda<C003o`000?mCDe?oDe=C00;oDe=C00?o0000oeUIFOmIFET00_mI
FET01Ol0003oGemOoemOGomOGeoo000000CoIVIV00Go0000ofa/K?m/K6coK6a/o`000003og=cL`03
o`000?miNGWoNGUi00;oNGUi00Go0000ogmoOomoOgooOgmoo`000003ohJ6QP05o`000?n<S8coS8b<
ohb<S?l000000onCTi<01Ol0003oVIVIoiVIVOnIVIWo000000?oWinO00Go0000ojJVY_nVYZKoYZJV
o`000003ojb/[005o`000?nc/k?o/k>cok>c/ol000000oni^KT01Ol0003o_knookno_ono_koo0000
00?oa/K600Go0000olc<c?o<c<coc<c<o`000003om?Cd`04o`000?oIfMWofMWIo`0000?ogmoO00?o
0000onKVi_oVi^H00_oVi^H01?l0003ok>c/onc/k?l00006ooooo`03o`000?oooooooooo01Oooooo
000Xooooo`03o`000?oooooooooo02cooooo00?o0000ooWinOl000000_l000001?oVi^Ko0000o`00
0?oIfMT2o`000004olc<c?l0003o0000okno_`;o000000?o/k>co`000?n/[:`00_l000004_nOWioo
0000oiVIVOl0003oTi>Co`000?n<S8co0000ohJ6Q_l0003oOgmoo`000?miNGWo0000og=cLol0003o
K6a/o`0000;oIVIV00?o0000oemOGol000000_mIFET00ol0003oDe=Co`000003oda<C004o`000?m6
ATKoATI6o`0000?o?clo00Co0000ocTi>Oli>CWo00000olc<c<01Ol0003o;2`/ob`/;?l/;2co0000
00Co9RHV00?o0000oalO7olO7al00_lO7al00ol0003o6ATIoaTI6@04oaTI6@03o`000?lC4a?o4a<C
00So4a<C00?o0000o``<3?l<30`0:?l<30`00ol0003o4a<Coa<C4`08oa<C4`03o`000?lI6AWo6ATI
00Oo6ATI00?o0000oalO7olO7al01?lO7al00ol0003o9RHVobHV9P04obHV9P03o`000?l/;2co;2`/
00?o;2`/00?o0000oc<c<olc<c<00olc<c<00ol0003o>CTiocTi>@02ocTi>@03o`000?lo?coo?clo
00;o?clo00?o0000odI6A_m6ATH00_m6ATH00ol0003oC4a<oda<C002oda<C003o`000?mCDe?oDe=C
00;oDe=C00?o0000oeUIFOmIFET00omIFET01Ol0003oGemOoemOGomOGeoo000000?oIVIV00?o0000
ofa/K?m/K6`00_m/K6`01Ol0003oLg=cog=cLomcLg?o000000?oNGUi00?o0000ogmoOomoOgl00_mo
Ogl01Ol0003oQXJ6ohJ6Q_n6QXKo000000?oS8b<00Go0000oi>CTonCTi?oTi>Co`000003oiVIV@05
o`000?nOWiooWinOoinOWol000000onVYZH01Ol0003o[:b/ojb/[?n/[:co000000?o/k>c00Go0000
okVi^Oni^KWo^KVio`000003okno_`05o`000?o6a/Koa/K6olK6a_l000000oo<c<`01Ol0003odm?C
om?CdooCdm?o000000;ofMWI00Go0000omoOgooOgmoogmoOo`000003onKViP03o`000?o/k>cok>c/
00Oooooo00?o0000ooooooooool05oooool002Sooooo0_l0000]ooooo`03o`000?oinOWo000000;o
000000Coi^KVo`000?l0003ofMWI0_l000001?o<c<co0000o`000?no_kl2o`000003ok>c/ol0003o
[:b/00;o0000013oWinOo`000?nIVIWo0000oi>CTol0003oS8b<o`000?n6QXKo0000ogmoOol0003o
NGUio`000?mcLg?o00000_m/K6`00ol0003oIVIVo`000002oemOG`03o`000?mIFEWo000000;oDe=C
00Co0000oda<C?m<C4co00000_m6ATH01Ol0003o?clooclo?olo?coo000000;o>CTi00Go0000oc<c
<olc<c?o<c<co`000003ob`/;003o`000?lV9RKo9RHV00;o9RHV00?o0000oalO7olO7al00olO7al0
0ol0003o6ATIoaTI6@04oaTI6@03o`000?lC4a?o4a<C00So4a<C00?o0000o``<3?l<30`09_l<30`0
0ol0003o4a<Coa<C4`09oa<C4`03o`000?lI6AWo6ATI00Ko6ATI00?o0000oalO7olO7al01OlO7al0
0ol0003o9RHVobHV9P03obHV9P03o`000?l/;2co;2`/00Co;2`/00?o0000oc<c<olc<c<00olc<c<0
0ol0003o>CTiocTi>@03ocTi>@03o`000?lo?coo?clo00;o?clo00?o0000odI6A_m6ATH00_m6ATH0
0ol0003oC4a<oda<C002oda<C003o`000?mCDe?oDe=C00;oDe=C00?o0000oeUIFOmIFET00_mIFET0
1Ol0003oGemOoemOGomOGeoo000000CoIVIV00Go0000ofa/K?m/K6coK6a/o`000003og=cL`03o`00
0?miNGWoNGUi00;oNGUi00Go0000ogmoOomoOgooOgmoo`000003ohJ6QP05o`000?n<S8coS8b<ohb<
S?l000001?nCTi<01?l0003oVIVIoiVIVOl00003oinOW`03o`000?nVYZKoYZJV00;oYZJV00Go0000
ojb/[?n/[:co[:b/o`000003ok>c/`05o`000?ni^KWo^KViokVi^Ol000000ono_kl01Ol0003oa/K6
olK6a_o6a/Ko000000;oc<c<00Go0000om?CdooCdm?odm?Co`000003omWIf@05o`000?oOgmoogmoO
omoOgol000000ooVi^H00ol0003ok>c/ooooo`05ooooo`;o00006Oooool002Sooooo00?o0000oooo
ooooool0;?ooool00ol0003onOWio`000002o`000004onKVi_l0003o0000omWIf@;o000000Coc<c<
o`000?l0003o_kno0_l000000onc/k?o0000ojb/[002o`00000@oinOWol0003oVIVIo`000?nCTi?o
0000ohb<S?l0003oQXJ6o`000?moOgoo0000ogUiNOl0003oLg=co`0000;oK6a/00?o0000ofIVI_l0
00000_mOGel00ol0003oFEUIo`000002oe=CD`04o`000?m<C4coC4a<o`0000;oATI600Go0000oclo
?olo?coo?cloo`000003ocTi>@05o`000?lc<c?o<c<coc<c<ol000000ol/;2`00ol0003o9RHVobHV
9P02obHV9P03o`000?lO7aoo7alO00?o7alO0_l00005oaTI6@;o00002OlC4a<00ol0003o30`<o``<
300So``<30;o00002olC4a<00ol0003o6ATIoaTI6@07oaTI6@03o`000?lO7aoo7alO00Co7alO00?o
0000obHV9_lV9RH01?lV9RH00ol0003o;2`/ob`/;004ob`/;003o`000?lc<c?o<c<c00?o<c<c00?o
0000ocTi>Oli>CT00oli>CT00ol0003o?clooclo?`02oclo?`03o`000?m6ATKoATI600;oATI600?o
0000oda<C?m<C4`00_m<C4`00ol0003oDe=Coe=CD`02oe=CD`03o`000?mIFEWoFEUI00;oFEUI00?o
0000oemOGomOGel00_mOGel01Ol0003oIVIVofIVI_mVIVKo000000CoK6a/00Go0000og=cLomcLg?o
Lg=co`000003ogUiN@03o`000?moOgooOgmo00;oOgmo00Go0000ohJ6Q_n6QXKoQXJ6o`000003ohb<
S005o`000?nCTi?oTi>Coi>CTol000000onIVIT01Ol0003oWinOoinOWonOWioo000000CoYZJV00Go
0000ojb/[?n/[:co[:b/o`000003ok>c/`05o`000?ni^KWo^KViokVi^Ol000000ono_kl01?l0003o
a/K6olK6a_l00003olc<c0;o00000_oCdm<01?l0003ofMWIomWIfOoIfMT2o`0000;ogmoO0_l00002
onKViP;o00001_ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0/oooo
o`03o`000?oinOWo000000;o000000Coi^KVo`000?l0003ofMWI0_l000001?o<c<co0000o`000?no
_kl2o`000003ok>c/ol0003o[:b/00;o0000013oWinOo`000?nIVIWo0000oi>CTol0003oS8b<o`00
0?n6QXKo0000ogmoOol0003oNGUio`000?mcLg?o00000_m/K6`00ol0003oIVIVo`000002oemOG`03
o`000?mIFEWo000000;oDe=C00Co0000oda<C?m<C4co00000_m6ATH01Ol0003o?clooclo?olo?coo
000000?o>CTi00Go0000oc<c<olc<c?o<c<co`000003ob`/;003o`000?lV9RKo9RHV00?o9RHV00?o
0000oalO7olO7al01?lO7al00ol0003o6ATIoaTI6@04oaTI6@;o00002?lC4a<3o`00023o30`<0_l0
000<oa<C4`03o`000?lI6AWo6ATI00So6ATI00?o0000oalO7olO7al01?lO7al00ol0003o9RHVobHV
9P04obHV9P03o`000?l/;2co;2`/00Co;2`/00?o0000oc<c<olc<c<00olc<c<00ol0003o>CTiocTi
>@03ocTi>@03o`000?lo?coo?clo00;o?clo00?o0000odI6A_m6ATH00_m6ATH00ol0003oC4a<oda<
C002oda<C003o`000?mCDe?oDe=C00;oDe=C00?o0000oeUIFOmIFET00_mIFET00ol0003oGemOoemO
G`02oemOG`05o`000?mVIVKoIVIVofIVI_l000001?m/K6`01Ol0003oLg=cog=cLomcLg?o000000?o
NGUi00?o0000ogmoOomoOgl00_moOgl00ol0003oQXJ6ohJ6QP02ohJ6QP04o`000?n<S8coS8b<o`00
00?oTi>C00?o0000oiVIVOnIVIT00_nIVIT01?l0003oWinOoinOWol00004ojJVYP03o`000?n/[:co
[:b/00;o[:b/00Co0000ok>c/onc/k?o00000oni^KT01Ol0003o_knookno_ono_koo000000?oa/K6
00?o0000olc<c?o<c<`00_o<c<`01?l0003odm?Com?Cdol00004omWIf@05o`000?oOgmoogmoOomoO
gol000000_oVi^H7ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo02co
oooo0_l000001?oclo?o0000o`000?oVi^H2o`000004omWIfOl0003o0000olc<c0;o000000[o_kno
o`000?l0003o/k>co`000?n/[:co0000ojJVY_l0003oWinO0_l000001_nCTi?o0000ohb<S?l0003o
QXJ6o`0000;oOgmo00Go0000ogUiNOl0003oLg=co`000002ofa/K005o`000?mVIVKo0000oemOGol0
00000_mIFET01?l0003oDe=Coe=CDol00002oda<C004o`000?m6ATKoATI6o`0000?o?clo00Go0000
ocTi>Oli>CWo>CTio`000003oc<c<`05o`000?l/;2co;2`/ob`/;?l000001OlV9RH00ol0003o7alO
oalO7`03oalO7`03o`000?lI6AWo6ATI00Ko6ATI00?o0000oa<C4olC4a<02?lC4a<4o`0001[o30`<
0_l0000=oa<C4`03o`000?lI6AWo6ATI00So6ATI00?o0000oalO7olO7al01?lO7al00ol0003o9RHV
obHV9P04obHV9P03o`000?l/;2co;2`/00Co;2`/00?o0000oc<c<olc<c<01?lc<c<00ol0003o>CTi
ocTi>@02ocTi>@03o`000?lo?coo?clo00?o?clo00?o0000odI6A_m6ATH00_m6ATH00ol0003oC4a<
oda<C003oda<C003o`000?mCDe?oDe=C00;oDe=C00?o0000oeUIFOmIFET00_mIFET00ol0003oGemO
oemOG`02oemOG`05o`000?mVIVKoIVIVofIVI_l000001?m/K6`01Ol0003oLg=cog=cLomcLg?o0000
00?oNGUi00?o0000ogmoOomoOgl00_moOgl01Ol0003oQXJ6ohJ6Q_n6QXKo000000?oS8b<00Go0000
oi>CTonCTi?oTi>Co`000004oiVIV@04o`000?nOWiooWinOo`0000CoYZJV00Go0000ojb/[?n/[:co
[:b/o`000003ok>c/`05o`000?ni^KWo^KViokVi^Ol000000ono_kl01Ol0003oa/K6olK6a_o6a/Ko
000000Coc<c<00?o0000om?CdooCdm<00_l00003omWIf@06o`000?oOgmoogmoOomoOgol0003oi^KV
1oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0/ooooo`;o000000Co
lo?co`000?l0003oi^KV0_l000001?oIfMWo0000o`000?o<c<`2o`00000:okno_ol0003o0000ok>c
/ol0003o[:b/o`000?nVYZKo0000oinOW`;o000000CoTi>Co`000?n<S8co00000_n6QXH01ol0003o
Ogmoo`000?miNGWo0000og=cLol000000_m/K6`00ol0003oIVIVo`000002oemOG`04o`000?mIFEWo
FEUIo`0000;oDe=C00Co0000oda<C?m<C4co00000_m6ATH01?l0003o?clooclo?ol00003ocTi>@03
o`000?lc<c?o<c<c00;o<c<c00Go0000ob`/;?l/;2co;2`/o`000005obHV9P03o`000?lO7aoo7alO
00?o7alO00?o0000oaTI6OlI6AT01_lI6AT00ol0003o4a<Coa<C4`0;oa<C4`?o00005?l<30`3o`00
00ko4a<C00?o0000oaTI6OlI6AT02?lI6AT00ol0003o7alOoalO7`05oalO7`03o`000?lV9RKo9RHV
00Co9RHV00?o0000ob`/;?l/;2`01?l/;2`00ol0003o<c<coc<c<`04oc<c<`03o`000?li>CWo>CTi
00;o>CTi00?o0000oclo?olo?cl00olo?cl00ol0003oATI6odI6AP03odI6AP03o`000?m<C4coC4a<
00;oC4a<00?o0000oe=CDomCDe<00_mCDe<00ol0003oFEUIoeUIF@02oeUIF@03o`000?mOGeooGemO
00;oGemO00Go0000ofIVI_mVIVKoIVIVo`000004ofa/K005o`000?mcLg?oLg=cog=cLol000001?mi
NGT01Ol0003oOgmoogmoOomoOgoo000000CoQXJ600Go0000ohb<S?n<S8coS8b<o`000003oi>CT`03
o`000?nIVIWoVIVI00;oVIVI00?o0000oinOWonOWil00_l00003ojJVYP05o`000?n/[:co[:b/ojb/
[?l000000onc/k<01Ol0003o^KViokVi^Oni^KWo000000?o_kno00Co0000olK6a_o6a/Koa/K60_l0
0003olc<c005o`000?oCdm?odm?Com?Cdol000000ooIfMT01Ol0003ogmoOomoOgooOgmoo000000Oo
oooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0;?ooool2o`000004oo?c
lol0003o0000onKViP;o000000CofMWIo`000?l0003oc<c<0_l000002_no_koo0000o`000?nc/k?o
0000ojb/[?l0003oYZJVo`000?nOWil2o`000004oi>CTol0003oS8b<o`0000;oQXJ600Oo0000ogmo
Ool0003oNGUio`000?mcLg?o000000;oK6a/00?o0000ofIVI_l000000_mOGel01?l0003oFEUIoeUI
FOl00002oe=CD`04o`000?m<C4coC4a<o`0000;oATI600Co0000oclo?olo?coo00001?li>CT01Ol0
003o<c<coc<c<olc<c?o000000?o;2`/00?o0000obHV9_lV9RH01?lV9RH00ol0003o7alOoalO7`03
oalO7`03o`000?lI6AWo6ATI00Go6ATI0_l0000?oa<C4`Co00003Ol<30`3o`00013o4a<C0_l00009
oaTI6@03o`000?lO7aoo7alO00Ko7alO00?o0000obHV9_lV9RH01?lV9RH00ol0003o;2`/ob`/;004
ob`/;003o`000?lc<c?o<c<c00Co<c<c00?o0000ocTi>Oli>CT00_li>CT00ol0003o?clooclo?`03
oclo?`03o`000?m6ATKoATI600?oATI600?o0000oda<C?m<C4`00_m<C4`00ol0003oDe=Coe=CD`02
oe=CD`03o`000?mIFEWoFEUI00;oFEUI00?o0000oemOGomOGel00_mOGel01Ol0003oIVIVofIVI_mV
IVKo000000CoK6a/00Go0000og=cLomcLg?oLg=co`000004ogUiN@05o`000?moOgooOgmoogmoOol0
00001?n6QXH01Ol0003oS8b<ohb<S?n<S8co000000?oTi>C00?o0000oiVIVOnIVIT00_nIVIT01Ol0
003oWinOoinOWonOWioo000000?oYZJV00Go0000ojb/[?n/[:co[:b/o`000004ok>c/`05o`000?ni
^KWo^KViokVi^Ol000000ono_kl01Ol0003oa/K6olK6a_o6a/Ko000000?oc<c<00Go0000om?CdooC
dm?odm?Co`000004omWIf@04o`000?oOgmoogmoOo`0000Oooooo00?o0000ooooooooool05oooool0
02Sooooo00?o0000ooooooooool0;?ooool2o`000004oo?clol0003o0000onKViP;o000000CofMWI
o`000?l0003oc<c<0_l000002_no_koo0000o`000?nc/k?o0000ojb/[?l0003oYZJVo`000?nOWil2
o`0000;oTi>C0_l00002ohJ6QP07o`000?moOgoo0000ogUiNOl0003oLg=co`000002ofa/K003o`00
0?mVIVKo000000;oGemO00Co0000oeUIFOmIFEWo00000omCDe<01?l0003oC4a<oda<C?l00002odI6
AP04o`000?lo?coo?cloo`0000Co>CTi00Co0000oc<c<olc<c?o00001?l/;2`00ol0003o9RHVobHV
9P03obHV9P03o`000?lO7aoo7alO00Co7alO0_l00007oaTI6@;o00004OlC4a<=o`00017o4a<C0_l0
000:oaTI6@03o`000?lO7aoo7alO00Ko7alO00?o0000obHV9_lV9RH01OlV9RH00ol0003o;2`/ob`/
;004ob`/;003o`000?lc<c?o<c<c00?o<c<c00?o0000ocTi>Oli>CT00oli>CT00ol0003o?clooclo
?`03oclo?`03o`000?m6ATKoATI600;oATI600?o0000oda<C?m<C4`00om<C4`00ol0003oDe=Coe=C
D`02oe=CD`03o`000?mIFEWoFEUI00;oFEUI00?o0000oemOGomOGel00_mOGel01Ol0003oIVIVofIV
I_mVIVKo000000CoK6a/00Go0000og=cLomcLg?oLg=co`000005ogUiN@05o`000?moOgooOgmoogmo
Ool000000on6QXH00ol0003oS8b<ohb<S002ohb<S005o`000?nCTi?oTi>Coi>CTol000000onIVIT0
0ol0003oWinOoinOW`02oinOW`05o`000?nVYZKoYZJVojJVY_l000000on/[:`00ol0003o/k>cok>c
/`02ok>c/`04o`000?ni^KWo^KVio`0000?o_kno00?o0000olK6a_o6a/H00_o6a/H01Ol0003oc<c<
olc<c?o<c<co000000?odm?C00?o0000omWIfOoIfMT00_oIfMT01?l0003ogmoOomoOgol00006oooo
o`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo02cooooo0_l000001?oclo?o
0000o`000?oVi^H2o`000004omWIfOl0003o0000olc<c0;o000000Go_knoo`000?ni^KWo0000ok>c
/`02o`00000<ojJVY_l0003oWinOo`000?nIVIWo0000oi>CTol0003oS8b<o`000?n6QXKo00000_mo
Ogl01Ol0003oNGUio`000?mcLg?o000000;oK6a/00?o0000ofIVI_l000000_mOGel01?l0003oFEUI
oeUIFOl00002oe=CD`04o`000?m<C4coC4a<o`0000;oATI600Go0000oclo?olo?coo?cloo`000003
ocTi>@05o`000?lc<c?o<c<coc<c<ol000001?l/;2`00ol0003o9RHVobHV9P03obHV9P03o`000?lO
7aoo7alO00Go7alO00?o0000oaTI6OlI6AT01_lI6AT2o`0002co4a<C00?o0000oaTI6OlI6AT02OlI
6AT00ol0003o7alOoalO7`06oalO7`03o`000?lV9RKo9RHV00Go9RHV00?o0000ob`/;?l/;2`01?l/
;2`00ol0003o<c<coc<c<`04oc<c<`03o`000?li>CWo>CTi00?o>CTi00?o0000oclo?olo?cl00olo
?cl00ol0003oATI6odI6AP02odI6AP03o`000?m<C4coC4a<00?oC4a<00?o0000oe=CDomCDe<00_mC
De<00ol0003oFEUIoeUIF@02oeUIF@03o`000?mOGeooGemO00;oGemO00?o0000ofIVI_mVIVH00_mV
IVH00ol0003oK6a/ofa/K002ofa/K005o`000?mcLg?oLg=cog=cLol000001?miNGT01Ol0003oOgmo
ogmoOomoOgoo000000CoQXJ600Go0000ohb<S?n<S8coS8b<o`000003oi>CT`03o`000?nIVIWoVIVI
00;oVIVI00Go0000oinOWonOWiooWinOo`000003ojJVYP03o`000?n/[:co[:b/00;o[:b/00Go0000
ok>c/onc/k?o/k>co`000003okVi^@05o`000?no_koo_knookno_ol000000oo6a/H01Ol0003oc<c<
olc<c?o<c<co000000Codm?C00Go0000omWIfOoIfMWofMWIo`000002omoOg`Oooooo00?o0000oooo
ooooool05oooool002Sooooo00?o0000ooooooooool0;?ooool2o`000004oo?clol0003o0000onKV
iP;o000000KofMWIo`000?l0003oc<c<o`000?o6a/H2o`000003okVi^Ol0003o/k>c00;o000000co
YZJVo`000?nOWioo0000oiVIVOl0003oTi>Co`000?n<S8co0000ohJ6Q_l00002ogmoO`05o`000?mi
NGWo0000og=cLol000000_m/K6`00ol0003oIVIVo`000002oemOG`04o`000?mIFEWoFEUIo`0000;o
De=C00Co0000oda<C?m<C4co00000om6ATH01Ol0003o?clooclo?olo?coo000000?o>CTi00Go0000
oc<c<olc<c?o<c<co`000004ob`/;0;o00001?lV9RH2o`0000Ko7alO0_l00008oaTI6@?o00009olC
4a<2o`0000[o6ATI0_l00009oalO7`03o`000?lV9RKo9RHV00Co9RHV0_l00006ob`/;003o`000?lc
<c?o<c<c00Co<c<c00?o0000ocTi>Oli>CT00oli>CT00ol0003o?clooclo?`03oclo?`03o`000?m6
ATKoATI600;oATI600?o0000oda<C?m<C4`00om<C4`00ol0003oDe=Coe=CD`02oe=CD`03o`000?mI
FEWoFEUI00;oFEUI00?o0000oemOGomOGel00_mOGel00ol0003oIVIVofIVIP02ofIVIP03o`000?m/
K6coK6a/00;oK6a/00Go0000og=cLomcLg?oLg=co`000004ogUiN@03o`000?moOgooOgmo00;oOgmo
00Go0000ohJ6Q_n6QXKoQXJ6o`000004ohb<S005o`000?nCTi?oTi>Coi>CTol000000onIVIT00ol0
003oWinOoinOW`02oinOW`05o`000?nVYZKoYZJVojJVY_l000000on/[:`00ol0003o/k>cok>c/`02
ok>c/`05o`000?ni^KWo^KViokVi^Ol000000ono_kl01Ol0003oa/K6olK6a_o6a/Ko000000?oc<c<
00?o0000om?CdooCdm<00_oCdm<01_l0003ofMWIomWIfOoIfMWo0000omoOg`Oooooo00?o0000oooo
ooooool05oooool000_ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@07oooo
o`;o000000?o410@ooooooooool01?ooool00ol0003oooooooooo`0/ooooo`;o000000Colo?co`00
0?l0003oi^KV0_l000001_oIfMWo0000o`000?o<c<co0000olK6aP;o000000Go^KVio`000?nc/k?o
0000ojb/[002o`00000:oinOWol0003oVIVIo`000?nCTi?o0000ohb<S?l0003oQXJ6o`0000;oOgmo
00Go0000ogUiNOl0003oLg=co`000002ofa/K003o`000?mVIVKo000000;oGemO00Co0000oeUIFOmI
FEWo00000_mCDe<01?l0003oC4a<oda<C?l00003odI6AP05o`000?lo?coo?clooclo?ol000000oli
>CT00ol0003o<c<coc<c<`02oc<c<`03o`000?l/;2co;2`/00?o;2`/00?o0000obHV9_lV9RH00olV
9RH2o`0000Ko7alO00?o0000oaTI6OlI6AT02?lI6AT2o`0002;o4a<C0ol0000;oaTI6@03o`000?lO
7aoo7alO00So7alO00?o0000obHV9_lV9RH01OlV9RH00ol0003o;2`/ob`/;005ob`/;003o`000?lc
<c?o<c<c00Co<c<c00?o0000ocTi>Oli>CT00oli>CT00ol0003o?clooclo?`03oclo?`03o`000?m6
ATKoATI600;oATI600?o0000oda<C?m<C4`00om<C4`00ol0003oDe=Coe=CD`02oe=CD`03o`000?mI
FEWoFEUI00;oFEUI00?o0000oemOGomOGel00_mOGel00ol0003oIVIVofIVIP02ofIVIP03o`000?m/
K6coK6a/00;oK6a/00Go0000og=cLomcLg?oLg=co`000004ogUiN@03o`000?moOgooOgmo00;oOgmo
00Go0000ohJ6Q_n6QXKoQXJ6o`000004ohb<S005o`000?nCTi?oTi>Coi>CTol000000onIVIT00ol0
003oWinOoinOW`02oinOW`03o`000?nVYZKoYZJV00;oYZJV00Co0000ojb/[?n/[:co00001?nc/k<0
1Ol0003o^KViokVi^Oni^KWo000000?o_kno00?o0000olK6a_o6a/H00_o6a/H01Ol0003oc<c<olc<
c?o<c<co000000?odm?C00Ko0000omWIfOoIfMWofMWIo`000?oOgml7ooooo`03o`000?oooooooooo
01Oooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Sooooo00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0/ooooo`05o`000?oinOWo0000o`000?o/k>`00_l0
00001?oOgmoo0000o`000?oCdm<2o`000003olK6a_l0003o_kno00;o000001;o/k>co`000?n/[:co
0000ojJVY_l0003oWinOo`000?nIVIWo0000oi>CTol0003oS8b<o`000?n6QXKo0000ogmoOol00002
ogUiN@03o`000?mcLg?o000000;oK6a/00?o0000ofIVI_l000000_mOGel01?l0003oFEUIoeUIFOl0
0002oe=CD`04o`000?m<C4coC4a<o`0000?oATI600Go0000oclo?olo?coo?cloo`000003ocTi>@03
o`000?lc<c?o<c<c00;o<c<c00?o0000ob`/;?l/;2`00ol/;2`00ol0003o9RHVobHV9P04obHV9P03
o`000?lO7aoo7alO00Co7alO00?o0000oaTI6OlI6AT02OlI6AT3o`0001_o4a<C1?l0000=oaTI6@03
o`000?lO7aoo7alO00So7alO00?o0000obHV9_lV9RH01OlV9RH00ol0003o;2`/ob`/;005ob`/;003
o`000?lc<c?o<c<c00Co<c<c00?o0000ocTi>Oli>CT00oli>CT00ol0003o?clooclo?`03oclo?`03
o`000?m6ATKoATI600?oATI600?o0000oda<C?m<C4`00_m<C4`00ol0003oDe=Coe=CD`03oe=CD`03
o`000?mIFEWoFEUI00;oFEUI00?o0000oemOGomOGel00_mOGel00ol0003oIVIVofIVIP02ofIVIP03
o`000?m/K6coK6a/00;oK6a/00?o0000og=cLomcLg<00_mcLg<00ol0003oNGUiogUiN@02ogUiN@05
o`000?moOgooOgmoogmoOol000001?n6QXH00ol0003oS8b<ohb<S002ohb<S005o`000?nCTi?oTi>C
oi>CTol000000onIVIT00ol0003oWinOoinOW`02oinOW`05o`000?nVYZKoYZJVojJVY_l000000on/
[:`00ol0003o/k>cok>c/`02ok>c/`05o`000?ni^KWo^KViokVi^Ol000000ono_kl00ol0003oa/K6
olK6aP02olK6aP05o`000?o<c<coc<c<olc<c?l000000ooCdm<01Ol0003ofMWIomWIfOoIfMWo0000
00Oooooo00?o0000ooooooooool05oooool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85
ooooo`03oeEEEOl0003oEEEE00Cooooo1_l00006ooooo`03o`000?oooooooooo02cooooo00Go0000
ooWinOl0003o0000onc/k002o`000004omoOgol0003o0000om?Cd`;o000000?oa/K6o`000?no_kl0
0_l000004?nc/k?o0000ojb/[?l0003oYZJVo`000?nOWioo0000oiVIVOl0003oTi>Co`000?n<S8co
0000ohJ6Q_l00002ogmoO`05o`000?miNGWo0000og=cLol000000_m/K6`01?l0003oIVIVo`000?l0
0002oemOG`04o`000?mIFEWoFEUIo`0000;oDe=C00Co0000oda<C?m<C4co00000om6ATH01Ol0003o
?clooclo?olo?coo000000?o>CTi00?o0000oc<c<olc<c<00_lc<c<00ol0003o;2`/ob`/;003ob`/
;0;o00001OlV9RH00ol0003o7alOoalO7`04oalO7`Co00002_lI6AT7o`00013o4a<C1?l0000?oaTI
6@;o00002?lO7al3o`0000Oo9RHV00?o0000ob`/;?l/;2`01Ol/;2`00ol0003o<c<coc<c<`04oc<c
<`03o`000?li>CWo>CTi00?o>CTi00?o0000oclo?olo?cl01?lo?cl00ol0003oATI6odI6AP03odI6
AP03o`000?m<C4coC4a<00;oC4a<00?o0000oe=CDomCDe<00omCDe<00ol0003oFEUIoeUIF@02oeUI
F@03o`000?mOGeooGemO00;oGemO00?o0000ofIVI_mVIVH00_mVIVH00ol0003oK6a/ofa/K002ofa/
K003o`000?mcLg?oLg=c00;oLg=c00?o0000ogUiNOmiNGT00_miNGT01Ol0003oOgmoogmoOomoOgoo
000000CoQXJ600?o0000ohb<S?n<S8`00_n<S8`01Ol0003oTi>Coi>CTonCTi?o000000CoVIVI00Go
0000oinOWonOWiooWinOo`000004ojJVYP05o`000?n/[:co[:b/ojb/[?l000000onc/k<00ol0003o
^KViokVi^@02okVi^@05o`000?no_koo_knookno_ol000001?o6a/H01Ol0003oc<c<olc<c?o<c<co
000000?odm?C00Go0000omWIfOoIfMWofMWIo`000006ooooo`03o`000?oooooooooo01Oooooo0000
0ooooooo0000o`000005o`0000;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:
ooooo`05ofIVI_nYZJWoooooooooool000001oooool3o`0002cooooo00Go0000ooWinOl0003o0000
onc/k002o`000004omoOgol0003o0000om?Cd`;o000000?oa/K6o`000?no_kl00_l000004?nc/k?o
0000ojb/[?l0003oYZJVo`000?nOWioo0000oiVIVOl0003oTi>Co`000?n<S8co0000ohJ6Q_l00002
ogmoO`05o`000?miNGWo0000og=cLol000000_m/K6`01?l0003oIVIVofIVI_l00002oemOG`04o`00
0?mIFEWoFEUIo`0000;oDe=C00Go0000oda<C?m<C4coC4a<o`000002odI6AP03o`000?lo?coo?clo
00;o?clo00Go0000ocTi>Oli>CWo>CTio`000004oc<c<`03o`000?l/;2co;2`/00Co;2`/00?o0000
obHV9_lV9RH00_lV9RH2o`0000Wo7alO0_l0000?oaTI6A3o00004_lI6AT00ol0003o7alOoalO7`07
oalO7`03o`000?lV9RKo9RHV00Oo9RHV00?o0000ob`/;?l/;2`01Ol/;2`00ol0003o<c<coc<c<`05
oc<c<`03o`000?li>CWo>CTi00?o>CTi00?o0000oclo?olo?cl00olo?cl00ol0003oATI6odI6AP04
odI6AP03o`000?m<C4coC4a<00;oC4a<00?o0000oe=CDomCDe<00omCDe<00ol0003oFEUIoeUIF@02
oeUIF@03o`000?mOGeooGemO00;oGemO00?o0000ofIVI_mVIVH00_mVIVH00ol0003oK6a/ofa/K002
ofa/K003o`000?mcLg?oLg=c00;oLg=c00?o0000ogUiNOmiNGT00_miNGT01Ol0003oOgmoogmoOomo
Ogoo000000CoQXJ600?o0000ohb<S?n<S8`00_n<S8`01Ol0003oTi>Coi>CTonCTi?o000000CoVIVI
00Go0000oinOWonOWiooWinOo`000004ojJVYP05o`000?n/[:co[:b/ojb/[?l000000onc/k<00ol0
003o^KViokVi^@02okVi^@05o`000?no_koo_knookno_ol000001?o6a/H01Ol0003oc<c<olc<c?o<
c<co000000Codm?C00?o0000omWIfOoIfMT01Oooool3o`0001Wooooo000:ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool02_ooool01Oo^k^ko8B4Qonk^k_oooooo000000Oooooo00?o
0000ooooooooool0;?ooool01Ol0003onOWio`000?l0003ok>c/00;o000000CogmoOo`000?l0003o
dm?C0_l000000oo6a/Ko0000okno_`02o`000008ok>c/ol0003o[:b/o`000?nVYZKo0000oinOWol0
0002oiVIV@;o000000CoS8b<o`000?n6QXKo00000_moOgl00ol0003oNGUio`000002og=cL`06o`00
0?m/K6coK6a/o`000?mVIVKo00000_mOGel01Ol0003oFEUIoeUIFOmIFEWo000000;oDe=C00Go0000
oda<C?m<C4coC4a<o`000002odI6AP05o`000?lo?coo?clooclo?ol000001?li>CT00ol0003o<c<c
oc<c<`02oc<c<`03o`000?l/;2co;2`/00Co;2`/00?o0000obHV9_lV9RH00olV9RH2o`0000Wo7alO
00?o0000oaTI6OlI6AT0:olI6AT3o`0000Wo7alO00?o0000obHV9_lV9RH01olV9RH00ol0003o;2`/
ob`/;005ob`/;003o`000?lc<c?o<c<c00Go<c<c00?o0000ocTi>Oli>CT00oli>CT00ol0003o?clo
oclo?`04oclo?`03o`000?m6ATKoATI600?oATI600?o0000oda<C?m<C4`00om<C4`00ol0003oDe=C
oe=CD`03oe=CD`03o`000?mIFEWoFEUI00;oFEUI00?o0000oemOGomOGel00_mOGel00ol0003oIVIV
ofIVIP02ofIVIP03o`000?m/K6coK6a/00;oK6a/00?o0000og=cLomcLg<00_mcLg<00ol0003oNGUi
ogUiN@02ogUiN@05o`000?moOgooOgmoogmoOol000001?n6QXH00ol0003oS8b<ohb<S002ohb<S005
o`000?nCTi?oTi>Coi>CTol000001?nIVIT01Ol0003oWinOoinOWonOWioo000000CoYZJV00Go0000
ojb/[?n/[:co[:b/o`000004ok>c/`05o`000?ni^KWo^KViokVi^Ol000001?no_kl01Ol0003oa/K6
olK6a_o6a/Ko000000Coc<c<00Go0000om?CdooCdm?odm?Co`000002omWIf@Oooooo00?o0000oooo
ooooool05oooool000[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0;ooooo`04
ojVYZOmVIVKoooooo`0000Oooooo00?o0000ooooooooool0;Oooool3o`000006onc/k?l0003o0000
omoOgol0003ofMWI0_l000000oo<c<co0000olK6aP02o`00000BokVi^Ol0003o/k>co`000?n/[:co
0000ojJVY_l0003oWinOo`000?nIVIWo0000oi>CTol0003oS8b<o`000?n6QXKo00000_moOgl01Ol0
003oNGUio`000?mcLg?o000000;oK6a/00Co0000ofIVI_mVIVKo00000_mOGel01?l0003oFEUIoeUI
FOl00002oe=CD`05o`000?m<C4coC4a<oda<C?l000000_m6ATH00ol0003o?clooclo?`02oclo?`03
o`000?li>CWo>CTi00;o>CTi00?o0000oc<c<olc<c<00_lc<c<00ol0003o;2`/ob`/;004ob`/;003
o`000?lV9RKo9RHV00Co9RHV00?o0000oalO7olO7al01olO7al3o`0002Oo6ATI0ol0000;oalO7`03
o`000?lV9RKo9RHV00Oo9RHV00?o0000ob`/;?l/;2`01_l/;2`00ol0003o<c<coc<c<`04oc<c<`03
o`000?li>CWo>CTi00Co>CTi00?o0000oclo?olo?cl00olo?cl00ol0003oATI6odI6AP04odI6AP03
o`000?m<C4coC4a<00;oC4a<00?o0000oe=CDomCDe<00omCDe<00ol0003oFEUIoeUIF@02oeUIF@03
o`000?mOGeooGemO00?oGemO00?o0000ofIVI_mVIVH00_mVIVH00ol0003oK6a/ofa/K002ofa/K003
o`000?mcLg?oLg=c00;oLg=c00?o0000ogUiNOmiNGT00_miNGT00ol0003oOgmoogmoO`02ogmoO`03
o`000?n6QXKoQXJ600;oQXJ600Go0000ohb<S?n<S8coS8b<o`000004oi>CT`05o`000?nIVIWoVIVI
oiVIVOl000001?nOWil00ol0003oYZJVojJVYP02ojJVYP05o`000?n/[:co[:b/ojb/[?l000000onc
/k<00ol0003o^KViokVi^@02okVi^@05o`000?no_koo_knookno_ol000001?o6a/H01Ol0003oc<c<
olc<c?o<c<co000000Codm?C00?o0000omWIfOooool01_ooool00ol0003oooooooooo`0Gooooo`00
2_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0kooooo00?oA4A4olc<c?l000001oooool00ol0
003oooooooooo`0]ooooo`?o000000Kok>c/o`000?l0003ogmoOo`000?oIfMT2o`000003olc<c?l0
003oa/K600;o000001;o^KVio`000?nc/k?o0000ojb/[?l0003oYZJVo`000?nOWioo0000oiVIVOl0
003oTi>Co`000?n<S8co0000ohJ6Q_l00002ogmoO`03o`000?miNGWo000000;oLg=c00Ko0000ofa/
K?m/K6co0000ofIVI_l00002oemOG`05o`000?mIFEWoFEUIoeUIFOl000000_mCDe<01Ol0003oC4a<
oda<C?m<C4co000000;oATI600?o0000oclo?olo?cl00_lo?cl00ol0003o>CTiocTi>@02ocTi>@03
o`000?lc<c?o<c<c00;o<c<c00?o0000ob`/;?l/;2`00ol/;2`2o`0000Ko9RHV0_l0000:oalO7`Co
00007olI6AT4o`0000go7alO00?o0000obHV9_lV9RH01olV9RH00ol0003o;2`/ob`/;005ob`/;0;o
00001_lc<c<00ol0003o>CTiocTi>@04ocTi>@03o`000?lo?coo?clo00Co?clo00?o0000odI6A_m6
ATH00om6ATH00ol0003oC4a<oda<C003oda<C003o`000?mCDe?oDe=C00?oDe=C00?o0000oeUIFOmI
FET00_mIFET00ol0003oGemOoemOG`03oemOG`03o`000?mVIVKoIVIV00;oIVIV00?o0000ofa/K?m/
K6`00_m/K6`00ol0003oLg=cog=cL`02og=cL`03o`000?miNGWoNGUi00;oNGUi00?o0000ogmoOomo
Ogl00_moOgl00ol0003oQXJ6ohJ6QP02ohJ6QP05o`000?n<S8coS8b<ohb<S?l000001?nCTi<00ol0
003oVIVIoiVIV@02oiVIV@05o`000?nOWiooWinOoinOWol000001?nVYZH01Ol0003o[:b/ojb/[?n/
[:co000000Co/k>c00Go0000okVi^Oni^KWo^KVio`000004okno_`05o`000?o6a/Koa/K6olK6a_l0
00001?o<c<`01_l0003odm?Com?CdooCdm?o0000omWIf@Oooooo00?o0000ooooooooool05oooool0
00[ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`>ooooo`03omgMgOm4A4Co000000Oooooo00?o
0000ooooooooool0;Oooool3o`000006onc/k?l0003o0000omoOgol0003ofMWI0_l000000oo<c<co
0000olK6aP02o`00000@okVi^Ol0003o/k>co`000?n/[:co0000ojJVY_l0003oWinOo`000?nIVIWo
0000oi>CTol0003oS8b<o`0000;oQXJ600Go0000ogmoOol0003oNGUio`000002og=cL`06o`000?m/
K6coK6a/o`000?mVIVKo00000_mOGel01Ol0003oFEUIoeUIFOmIFEWo000000;oDe=C00Go0000oda<
C?m<C4coC4a<o`000003odI6AP05o`000?lo?coo?clooclo?ol000001Oli>CT00ol0003o<c<coc<c
<`02oc<c<`03o`000?l/;2co;2`/00Co;2`/00?o0000obHV9_lV9RH01OlV9RH2o`0000co7alO0ol0
000HoaTI6@Co00003_lO7al3o`0000So9RHV0_l00007ob`/;003o`000?lc<c?o<c<c00Ko<c<c00?o
0000ocTi>Oli>CT01?li>CT00ol0003o?clooclo?`04oclo?`03o`000?m6ATKoATI600?oATI600?o
0000oda<C?m<C4`00om<C4`00ol0003oDe=Coe=CD`03oe=CD`03o`000?mIFEWoFEUI00;oFEUI00?o
0000oemOGomOGel00omOGel00ol0003oIVIVofIVIP02ofIVIP03o`000?m/K6coK6a/00;oK6a/00?o
0000og=cLomcLg<00_mcLg<00ol0003oNGUiogUiN@02ogUiN@03o`000?moOgooOgmo00;oOgmo00?o
0000ohJ6Q_n6QXH00_n6QXH01Ol0003oS8b<ohb<S?n<S8co000000CoTi>C00?o0000oiVIVOnIVIT0
0_nIVIT01Ol0003oWinOoinOWonOWioo000000CoYZJV00?o0000ojb/[?n/[:`00_n/[:`01Ol0003o
/k>cok>c/onc/k?o000000?o^KVi00?o0000okno_ono_kl00_no_kl01Ol0003oa/K6olK6a_o6a/Ko
000000Coc<c<00Ko0000om?CdooCdm?odm?Co`000?oIfMT7ooooo`03o`000?oooooooooo01Oooooo
000;ooooo`04okZj^_l@413o410@olc<c13ooooo00?oQhN7o`000?ooool01_ooool00ol0003ooooo
ooooo`0]ooooo`;o000000Kolo?co`000?l0003oi^KVo`000?oOgml2o`00000<om?Cdol0003o0000
olK6a_l0003o_knoo`000?ni^KWo0000ok>c/ol0003o[:b/0_l00002oinOW`09o`000?nIVIWo0000
oi>CTol0003oS8b<o`000?n6QXKo000000;oOgmo00?o0000ogUiNOl000000_mcLg<00ol0003oK6a/
o`000002ofIVIP04o`000?mOGeooGemOo`0000?oFEUI00Co0000oe=CDomCDe?o00000om<C4`01Ol0
003oATI6odI6A_m6ATKo000000?o?clo0_l00004ocTi>@03o`000?lc<c?o<c<c00;o<c<c0_l00005
ob`/;0?o00001_lV9RH2o`0000go7alO2?l0000=oaTI6@?o00003olO7al3o`0000[o9RHV00?o0000
ob`/;?l/;2`01_l/;2`00ol0003o<c<coc<c<`06oc<c<`03o`000?li>CWo>CTi00Co>CTi00?o0000
oclo?olo?cl01?lo?cl00ol0003oATI6odI6AP03odI6AP03o`000?m<C4coC4a<00?oC4a<00?o0000
oe=CDomCDe<00omCDe<00ol0003oFEUIoeUIF@03oeUIF@03o`000?mOGeooGemO00;oGemO00?o0000
ofIVI_mVIVH00_mVIVH00ol0003oK6a/ofa/K003ofa/K003o`000?mcLg?oLg=c00;oLg=c00?o0000
ogUiNOmiNGT00_miNGT00ol0003oOgmoogmoO`02ogmoO`03o`000?n6QXKoQXJ600;oQXJ600?o0000
ohb<S?n<S8`00_n<S8`00ol0003oTi>Coi>CT`02oi>CT`05o`000?nIVIWoVIVIoiVIVOl000001?nO
Wil00ol0003oYZJVojJVYP02ojJVYP05o`000?n/[:co[:b/ojb/[?l000001?nc/k<01Ol0003o^KVi
okVi^Oni^KWo000000Co_kno00Go0000olK6a_o6a/Koa/K6o`000004olc<c005o`000?oCdm?odm?C
om?Cdol000001oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0]oooo
o`;o000000Kolo?co`000?l0003oi^KVo`000?oOgml2o`000003om?Cdol0003o000000;o000001;o
_knoo`000?ni^KWo0000ok>c/ol0003o[:b/o`000?nVYZKo0000oinOWol0003oVIVIo`000?nCTi?o
0000ohb<S?l00002ohJ6QP03o`000?moOgoo000000;oNGUi00Ko0000og=cLomcLg?o0000ofa/K?l0
0002ofIVIP04o`000?mOGeooGemOo`0000?oFEUI00Co0000oe=CDomCDe?o00000om<C4`01Ol0003o
ATI6odI6A_m6ATKo000000Co?clo00?o0000ocTi>Oli>CT00_li>CT00ol0003o<c<coc<c<`03oc<c
<`;o00001_l/;2`00ol0003o9RHVobHV9P05obHV9P?o00004_lO7al=o`00017o7alO00?o0000obHV
9_lV9RH02?lV9RH3o`0000So;2`/00?o0000oc<c<olc<c<01Olc<c<2o`0000Ko>CTi00?o0000oclo
?olo?cl01?lo?cl00ol0003oATI6odI6AP03odI6AP03o`000?m<C4coC4a<00CoC4a<00?o0000oe=C
DomCDe<00omCDe<00ol0003oFEUIoeUIF@02oeUIF@03o`000?mOGeooGemO00?oGemO00?o0000ofIV
I_mVIVH00_mVIVH00ol0003oK6a/ofa/K003ofa/K003o`000?mcLg?oLg=c00;oLg=c00?o0000ogUi
NOmiNGT00_miNGT00ol0003oOgmoogmoO`02ogmoO`03o`000?n6QXKoQXJ600;oQXJ600?o0000ohb<
S?n<S8`00_n<S8`00ol0003oTi>Coi>CT`02oi>CT`05o`000?nIVIWoVIVIoiVIVOl000001?nOWil0
0ol0003oYZJVojJVYP02ojJVYP05o`000?n/[:co[:b/ojb/[?l000001?nc/k<00ol0003o^KViokVi
^@02okVi^@05o`000?no_koo_knookno_ol000001?o6a/H00ol0003oc<c<olc<c002olc<c005o`00
0?oCdm?odm?Com?Cdol000001_ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003ooooo
ooooo`0]ooooo`;o000000Kolo?co`000?l0003oi^KVo`000?oOgml2o`000003om?Cdol0003oc<c<
00;o000001;o_knoo`000?ni^KWo0000ok>c/ol0003o[:b/o`000?nVYZKo0000oinOWol0003oVIVI
o`000?nCTi?o0000ohb<S?l00002ohJ6QP03o`000?moOgoo000000;oNGUi00Ko0000og=cLomcLg?o
0000ofa/K?l00002ofIVIP05o`000?mOGeooGemOoemOGol000000_mIFET01Ol0003oDe=Coe=CDomC
De?o000000;oC4a<00Go0000odI6A_m6ATKoATI6o`000005oclo?`04o`000?li>CWo>CTiocTi>@;o
00001_lc<c<00ol0003o;2`/ob`/;004ob`/;0;o00002?lV9RH3o`0002[o7alO0ol0000:obHV9P03
o`000?l/;2co;2`/00So;2`/00?o0000oc<c<olc<c<01Olc<c<00ol0003o>CTiocTi>@06ocTi>@03
o`000?lo?coo?clo00Co?clo00?o0000odI6A_m6ATH00om6ATH00ol0003oC4a<oda<C004oda<C003
o`000?mCDe?oDe=C00?oDe=C00?o0000oeUIFOmIFET00_mIFET00ol0003oGemOoemOG`03oemOG`03
o`000?mVIVKoIVIV00;oIVIV00?o0000ofa/K?m/K6`00om/K6`00ol0003oLg=cog=cL`02og=cL`03
o`000?miNGWoNGUi00;oNGUi00?o0000ogmoOomoOgl00_moOgl00ol0003oQXJ6ohJ6QP02ohJ6QP03
o`000?n<S8coS8b<00;oS8b<00?o0000oi>CTonCTi<00_nCTi<01Ol0003oVIVIoiVIVOnIVIWo0000
00CoWinO00?o0000ojJVY_nVYZH00_nVYZH01Ol0003o[:b/ojb/[?n/[:co000000Co/k>c00?o0000
okVi^Oni^KT00_ni^KT01Ol0003o_knookno_ono_koo000000Coa/K600?o0000olc<c?o<c<`00_o<
c<`01?l0003odm?Com?CdooCdm<7ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oo
oooooooo02gooooo00?o0000ooWinOl000000_l000000ooVi^Ko0000omoOg`02o`000003om?Cdol0
003oc<c<00;o000000[o_knoo`000?ni^KWo0000ok>c/ol0003o[:b/o`000?nVYZKo00000_nOWil2
o`0000;oTi>C00Go0000ohb<S?l0003oQXJ6o`000002ogmoO`06o`000?miNGWoNGUio`000?mcLg?o
00000_m/K6`01?l0003oIVIVofIVI_l00002oemOG`04o`000?mIFEWoFEUIo`0000?oDe=C00Go0000
oda<C?m<C4coC4a<o`000003odI6AP03o`000?lo?coo?clo00?o?clo00?o0000ocTi>Oli>CT00_li
>CT2o`0000Go<c<c00?o0000ob`/;?l/;2`01Ol/;2`00ol0003o9RHVobHV9P08obHV9PCo00008_lO
7al4o`0000_o9RHV0_l00009ob`/;0;o00001olc<c<00ol0003o>CTiocTi>@06ocTi>@03o`000?lo
?coo?clo00Co?clo00?o0000odI6A_m6ATH00om6ATH00ol0003oC4a<oda<C004oda<C003o`000?mC
De?oDe=C00?oDe=C00?o0000oeUIFOmIFET00omIFET00ol0003oGemOoemOG`03oemOG`03o`000?mV
IVKoIVIV00;oIVIV00?o0000ofa/K?m/K6`00om/K6`00ol0003oLg=cog=cL`02og=cL`03o`000?mi
NGWoNGUi00;oNGUi00?o0000ogmoOomoOgl00_moOgl00ol0003oQXJ6ohJ6QP02ohJ6QP03o`000?n<
S8coS8b<00;oS8b<00?o0000oi>CTonCTi<00_nCTi<01Ol0003oVIVIoiVIVOnIVIWo000000CoWinO
00?o0000ojJVY_nVYZH00_nVYZH01Ol0003o[:b/ojb/[?n/[:co000000Co/k>c00?o0000okVi^Oni
^KT00_ni^KT01Ol0003o_knookno_ono_koo000000Coa/K600?o0000olc<c?o<c<`00oo<c<`00ol0
003odm?Com?Cd`07ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo02go
oooo00Oo0000ooWinOl0003o0000onc/k?l0003oi^KV00;o000000?ofMWIo`000?oCdm<00_l00000
5?o6a/Ko0000okno_ol0003o^KVio`000?nc/k?o0000ojb/[?l0003oYZJVo`000?nOWioo0000oiVI
VOl0003oTi>Co`000?n<S8co00000_n6QXH00ol0003oOgmoo`000002ogUiN@06o`000?mcLg?oLg=c
o`000?m/K6co00000_mVIVH01Ol0003oGemOoemOGomOGeoo000000;oFEUI00Go0000oe=CDomCDe?o
De=Co`000003oda<C005o`000?m6ATKoATI6odI6A_l000001Olo?cl00ol0003o>CTiocTi>@03ocTi
>@03o`000?lc<c?o<c<c00?o<c<c00?o0000ob`/;?l/;2`01Ol/;2`3o`0000_o9RHV0ol0000LoalO
7`?o00003_lV9RH00ol0003o;2`/ob`/;008ob`/;003o`000?lc<c?o<c<c00Ko<c<c00?o0000ocTi
>Oli>CT01_li>CT00ol0003o?clooclo?`04oclo?`03o`000?m6ATKoATI600CoATI600?o0000oda<
C?m<C4`01?m<C4`00ol0003oDe=Coe=CD`03oe=CD`03o`000?mIFEWoFEUI00;oFEUI00?o0000oemO
GomOGel00omOGel00ol0003oIVIVofIVIP02ofIVIP03o`000?m/K6coK6a/00?oK6a/00?o0000og=c
LomcLg<00_mcLg<00ol0003oNGUiogUiN@02ogUiN@03o`000?moOgooOgmo00?oOgmo00?o0000ohJ6
Q_n6QXH00_n6QXH00ol0003oS8b<ohb<S002ohb<S003o`000?nCTi?oTi>C00;oTi>C00?o0000oiVI
VOnIVIT00_nIVIT01Ol0003oWinOoinOWonOWioo000000CoYZJV00?o0000ojb/[?n/[:`00_n/[:`0
0ol0003o/k>cok>c/`02ok>c/`05o`000?ni^KWo^KViokVi^Ol000001?no_kl00ol0003oa/K6olK6
aP02olK6aP03o`000?o<c<coc<c<00;oc<c<00?o0000om?CdooCdm<01oooool00ol0003ooooooooo
o`0Gooooo`00:?ooool00ol0003oooooooooo`0]ooooo`07o`000?oinOWo0000o`000?o/k>co0000
onKViP02o`000003omWIfOl0003odm?C00;o0000013oa/K6o`000?no_koo0000okVi^Ol0003o/k>c
o`000?n/[:co0000ojJVY_l0003oWinOo`000?nIVIWo00000_nCTi<01Ol0003oS8b<o`000?n6QXKo
000000;oOgmo00Ko0000ogUiNOmiNGWo0000og=cLol00002ofa/K004o`000?mVIVKoIVIVo`0000?o
GemO00Co0000oeUIFOmIFEWo00000omCDe<01Ol0003oC4a<oda<C?m<C4co000000?oATI60_l00004
oclo?`03o`000?li>CWo>CTi00?o>CTi0_l00004oc<c<`?o00001ol/;2`3o`0000_o9RHV2?l0000=
oalO7`Oo00003_lV9RH3o`0000So;2`/0ol00007oc<c<`;o00001oli>CT2o`0000Ko?clo00?o0000
odI6A_m6ATH01?m6ATH00ol0003oC4a<oda<C003oda<C0;o00001OmCDe<00ol0003oFEUIoeUIF@03
oeUIF@03o`000?mOGeooGemO00?oGemO00?o0000ofIVI_mVIVH00_mVIVH00ol0003oK6a/ofa/K003
ofa/K003o`000?mcLg?oLg=c00;oLg=c00?o0000ogUiNOmiNGT00_miNGT00ol0003oOgmoogmoO`03
ogmoO`03o`000?n6QXKoQXJ600;oQXJ600?o0000ohb<S?n<S8`00_n<S8`00ol0003oTi>Coi>CT`02
oi>CT`03o`000?nIVIWoVIVI00;oVIVI00Go0000oinOWonOWiooWinOo`000004ojJVYP03o`000?n/
[:co[:b/00;o[:b/00?o0000ok>c/onc/k<00_nc/k<00ol0003o^KViokVi^@02okVi^@05o`000?no
_koo_knookno_ol000001?o6a/H00ol0003oc<c<olc<c002olc<c003o`000?oCdm?odm?C00Oooooo
00?o0000ooooooooool05oooool002Sooooo0_l0000^ooooo`07o`000?oinOWo0000o`000?o/k>co
0000onKViP02o`000003omWIfOl0003odm?C00;o0000013oa/K6o`000?no_koo0000okVi^Ol0003o
/k>co`000?n/[:co0000ojJVY_l0003oWinOo`000?nIVIWo00000_nCTi<01Ol0003oS8b<o`000?n6
QXKo000000;oOgmo00Ko0000ogUiNOmiNGWo0000og=cLol00003ofa/K004o`000?mVIVKoIVIVo`00
00;oGemO00Go0000oeUIFOmIFEWoFEUIo`000003oe=CD`04o`000?m<C4coC4a<oda<C0;o00000om6
ATH00ol0003o?clooclo?`02oclo?`;o00001Oli>CT00ol0003o<c<coc<c<`04oc<c<`03o`000?l/
;2co;2`/00Oo;2`/00?o0000obHV9_lV9RH04?lV9RH=o`0001;o9RHV0ol0000:ob`/;003o`000?lc
<c?o<c<c00Oo<c<c00?o0000ocTi>Oli>CT01_li>CT00ol0003o?clooclo?`05oclo?`03o`000?m6
ATKoATI600CoATI600?o0000oda<C?m<C4`01?m<C4`00ol0003oDe=Coe=CD`04oe=CD`03o`000?mI
FEWoFEUI00?oFEUI00?o0000oemOGomOGel00_mOGel00ol0003oIVIVofIVIP03ofIVIP03o`000?m/
K6coK6a/00?oK6a/00?o0000og=cLomcLg<00_mcLg<00ol0003oNGUiogUiN@02ogUiN@03o`000?mo
OgooOgmo00?oOgmo00?o0000ohJ6Q_n6QXH00_n6QXH00ol0003oS8b<ohb<S002ohb<S003o`000?nC
Ti?oTi>C00;oTi>C00?o0000oiVIVOnIVIT00_nIVIT01Ol0003oWinOoinOWonOWioo000000CoYZJV
00?o0000ojb/[?n/[:`00_n/[:`00ol0003o/k>cok>c/`02ok>c/`03o`000?ni^KWo^KVi00;o^KVi
00Go0000okno_ono_koo_knoo`000004olK6aP03o`000?o<c<coc<c<00;oc<c<00?o0000om?CdooC
dm<01_ooool2o`0001Wooooo000Xooooo`03o`000?oooooooooo02kooooo00?o0000ooWinOl00000
0_l000001OoVi^Ko0000omoOgol0003ofMWI00;o000000Woc<c<o`000?o6a/Ko0000okno_ol0003o
^KVio`000?nc/k<00_l00002ojJVYP05o`000?nOWioo0000oiVIVOl000000_nCTi<01Ol0003oS8b<
o`000?n6QXKo000000;oOgmo00Ko0000ogUiNOmiNGWo0000og=cLol00002ofa/K005o`000?mVIVKo
IVIVofIVI_l000000_mOGel01Ol0003oFEUIoeUIFOmIFEWo000000?oDe=C00?o0000oda<C?m<C4`0
0_m<C4`01Ol0003oATI6odI6A_m6ATKo000000Go?clo00?o0000ocTi>Oli>CT00oli>CT2o`0000Go
<c<c0ol00007ob`/;0?o0000;OlV9RH00ol0003o;2`/ob`/;009ob`/;0;o00002Olc<c<00ol0003o
>CTiocTi>@06ocTi>@03o`000?lo?coo?clo00Go?clo00?o0000odI6A_m6ATH01?m6ATH00ol0003o
C4a<oda<C004oda<C003o`000?mCDe?oDe=C00CoDe=C00?o0000oeUIFOmIFET00omIFET00ol0003o
GemOoemOG`03oemOG`03o`000?mVIVKoIVIV00;oIVIV00?o0000ofa/K?m/K6`00om/K6`00ol0003o
Lg=cog=cL`02og=cL`03o`000?miNGWoNGUi00?oNGUi00?o0000ogmoOomoOgl00_moOgl00ol0003o
QXJ6ohJ6QP02ohJ6QP03o`000?n<S8coS8b<00;oS8b<00?o0000oi>CTonCTi<00_nCTi<00ol0003o
VIVIoiVIV@03oiVIV@03o`000?nOWiooWinO00;oWinO00?o0000ojJVY_nVYZH00_nVYZH00ol0003o
[:b/ojb/[002ojb/[005o`000?nc/k?o/k>cok>c/ol000001?ni^KT00ol0003o_knookno_`02okno
_`03o`000?o6a/Koa/K600;oa/K600?o0000olc<c?o<c<`00_o<c<`00ol0003odm?Cooooo`06oooo
o`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo02kooooo00Go0000ooWinOl0
003o0000onc/k002o`000003omoOgol0003ofMWI00;o0000013oc<c<o`000?o6a/Ko0000okno_ol0
003o^KVio`000?nc/k?o0000ojb/[?l0003oYZJVo`000?nOWioo00000_nIVIT01Ol0003oTi>Co`00
0?n<S8co000000;oQXJ600Ko0000ogmoOomoOgoo0000ogUiNOl00002og=cL`04o`000?m/K6coK6a/
o`0000?oIVIV00Co0000oemOGomOGeoo00000omIFET01Ol0003oDe=Coe=CDomCDe?o000000CoC4a<
00Go0000odI6A_m6ATKoATI6o`000005oclo?`03o`000?li>CWo>CTi00Co>CTi00?o0000oc<c<olc
<c<01Olc<c<00ol0003o;2`/ob`/;007ob`/;0Co00009OlV9RH4o`0000[o;2`/0_l0000:oc<c<`03
o`000?li>CWo>CTi00Ko>CTi00?o0000oclo?olo?cl01Olo?cl00ol0003oATI6odI6AP04odI6AP03
o`000?m<C4coC4a<00CoC4a<00?o0000oe=CDomCDe<01?mCDe<00ol0003oFEUIoeUIF@03oeUIF@03
o`000?mOGeooGemO00?oGemO00?o0000ofIVI_mVIVH00omVIVH00ol0003oK6a/ofa/K003ofa/K003
o`000?mcLg?oLg=c00;oLg=c00?o0000ogUiNOmiNGT00omiNGT00ol0003oOgmoogmoO`02ogmoO`03
o`000?n6QXKoQXJ600;oQXJ600?o0000ohb<S?n<S8`00_n<S8`00ol0003oTi>Coi>CT`02oi>CT`03
o`000?nIVIWoVIVI00?oVIVI00?o0000oinOWonOWil00_nOWil00ol0003oYZJVojJVYP02ojJVYP03
o`000?n/[:co[:b/00;o[:b/00Go0000ok>c/onc/k?o/k>co`000004okVi^@03o`000?no_koo_kno
00;o_kno00?o0000olK6a_o6a/H00_o6a/H00ol0003oc<c<olc<c002olc<c003o`000?oCdm?ooooo
00Kooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0;_ooool01Ol0003o
nOWio`000?l0003ok>c/00;o000000?ogmoOo`000?oIfMT00_l000004?o<c<co0000olK6a_l0003o
_knoo`000?ni^KWo0000ok>c/ol0003o[:b/o`000?nVYZKo0000oinOWol00002oiVIV@05o`000?nC
Ti?o0000ohb<S?l000000_n6QXH01_l0003oOgmoogmoOol0003oNGUio`0000;oLg=c00Co0000ofa/
K?m/K6co00000omVIVH01?l0003oGemOoemOGol00003oeUIF@03o`000?mCDe?oDe=C00;oDe=C00Go
0000oda<C?m<C4coC4a<o`000004odI6AP03o`000?lo?coo?clo00?o?clo0_l00005ocTi>@;o0000
1Olc<c<3o`0000_o;2`/0ol0000OobHV9P?o00003?l/;2`2o`0000_o<c<c00?o0000ocTi>Oli>CT0
1_li>CT2o`0000Ko?clo00?o0000odI6A_m6ATH01Om6ATH00ol0003oC4a<oda<C004oda<C003o`00
0?mCDe?oDe=C00?oDe=C00?o0000oeUIFOmIFET01?mIFET00ol0003oGemOoemOG`03oemOG`03o`00
0?mVIVKoIVIV00?oIVIV00?o0000ofa/K?m/K6`00om/K6`00ol0003oLg=cog=cL`02og=cL`03o`00
0?miNGWoNGUi00?oNGUi00?o0000ogmoOomoOgl00_moOgl00ol0003oQXJ6ohJ6QP02ohJ6QP03o`00
0?n<S8coS8b<00;oS8b<00?o0000oi>CTonCTi<00_nCTi<00ol0003oVIVIoiVIV@03oiVIV@03o`00
0?nOWiooWinO00;oWinO00?o0000ojJVY_nVYZH00_nVYZH00ol0003o[:b/ojb/[002ojb/[005o`00
0?nc/k?o/k>cok>c/ol000001?ni^KT00ol0003o_knookno_`02okno_`03o`000?o6a/Koa/K600;o
a/K600?o0000olc<c?o<c<`00_o<c<`00ol0003odm?Cooooo`06ooooo`03o`000?oooooooooo01Oo
oooo000Xooooo`03o`000?oooooooooo02kooooo00Go0000ooWinOl0003o0000onc/k002o`000003
omoOgol0003ofMWI00;o000000coc<c<o`000?o6a/Ko0000okno_ol0003o^KVio`000?nc/k?o0000
ojb/[?l00002ojJVYP05o`000?nOWioo0000oiVIVOl000000_nCTi<00ol0003oS8b<o`000002ohJ6
QP03o`000?moOgoo000000;oNGUi00Co0000og=cLomcLg?o00000_m/K6`01Ol0003oIVIVofIVI_mV
IVKo000000;oGemO00Go0000oeUIFOmIFEWoFEUIo`000004oe=CD`05o`000?m<C4coC4a<oda<C?l0
00001?m6ATH00ol0003o?clooclo?`04oclo?`03o`000?li>CWo>CTi00Co>CTi0_l00006oc<c<`?o
00002ol/;2`8o`00013o9RHV1ol0000>ob`/;003o`000?lc<c?o<c<c00Wo<c<c0_l00007ocTi>@;o
00001olo?cl00ol0003oATI6odI6AP05odI6AP03o`000?m<C4coC4a<00CoC4a<00?o0000oe=CDomC
De<01?mCDe<00ol0003oFEUIoeUIF@03oeUIF@03o`000?mOGeooGemO00?oGemO00?o0000ofIVI_mV
IVH00omVIVH00ol0003oK6a/ofa/K003ofa/K003o`000?mcLg?oLg=c00?oLg=c00?o0000ogUiNOmi
NGT00_miNGT00ol0003oOgmoogmoO`03ogmoO`03o`000?n6QXKoQXJ600;oQXJ600?o0000ohb<S?n<
S8`00_n<S8`00ol0003oTi>Coi>CT`02oi>CT`03o`000?nIVIWoVIVI00?oVIVI00?o0000oinOWonO
Wil00_nOWil00ol0003oYZJVojJVYP02ojJVYP03o`000?n/[:co[:b/00;o[:b/00Go0000ok>c/onc
/k?o/k>co`000004okVi^@03o`000?no_koo_kno00;o_kno00?o0000olK6a_o6a/H00_o6a/H00ol0
003oc<c<olc<c002olc<c003o`000?oCdm?ooooo00Kooooo00?o0000ooooooooool05oooool002So
oooo00?o0000ooooooooool0;oooool2o`000008oo?clol0003o0000onKVi_l0003ogmoOo`000?oI
fMT2o`00000@olc<c?l0003oa/K6o`000?no_koo0000okVi^Ol0003o/k>co`000?n/[:co0000ojJV
Y_l0003oWinOo`0000;oVIVI00Go0000oi>CTol0003oS8b<o`000002ohJ6QP06o`000?moOgooOgmo
o`000?miNGWo00000omcLg<01?l0003oK6a/ofa/K?l00002ofIVIP05o`000?mOGeooGemOoemOGol0
00000omIFET01Ol0003oDe=Coe=CDomCDe?o000000CoC4a<00?o0000odI6A_m6ATH00_m6ATH2o`00
00Go?clo00?o0000ocTi>Oli>CT01Oli>CT00ol0003o<c<coc<c<`06oc<c<`03o`000?l/;2co;2`/
013o;2`/4?l0000Bob`/;0?o00002_lc<c<2o`0000So>CTi00?o0000oclo?olo?cl01_lo?cl00ol0
003oATI6odI6AP05odI6AP03o`000?m<C4coC4a<00CoC4a<00?o0000oe=CDomCDe<01?mCDe<00ol0
003oFEUIoeUIF@04oeUIF@03o`000?mOGeooGemO00?oGemO00?o0000ofIVI_mVIVH00omVIVH00ol0
003oK6a/ofa/K003ofa/K003o`000?mcLg?oLg=c00;oLg=c00?o0000ogUiNOmiNGT00omiNGT00ol0
003oOgmoogmoO`02ogmoO`03o`000?n6QXKoQXJ600;oQXJ600?o0000ohb<S?n<S8`00on<S8`00ol0
003oTi>Coi>CT`02oi>CT`03o`000?nIVIWoVIVI00;oVIVI00?o0000oinOWonOWil00_nOWil00ol0
003oYZJVojJVYP03ojJVYP03o`000?n/[:co[:b/00;o[:b/00?o0000ok>c/onc/k<00_nc/k<00ol0
003o^KViokVi^@02okVi^@03o`000?no_koo_kno00;o_kno00?o0000olK6a_o6a/H00_o6a/H00ol0
003oc<c<olc<c002olc<c003o`000?oooooooooo00Gooooo00?o0000ooooooooool05oooool002So
oooo00?o0000ooooooooool0;oooool2o`000008oo?clol0003o0000onKVi_l0003ogmoOo`000?oI
fMT2o`00000>olc<c?l0003oa/K6o`000?no_koo0000okVi^Ol0003o/k>co`000?n/[:co0000ojJV
Y_l00002oinOW`03o`000?nIVIWo000000;oTi>C00?o0000ohb<S?l000000_n6QXH01_l0003oOgmo
ogmoOol0003oNGUio`0000?oLg=c00Co0000ofa/K?m/K6co00000_mVIVH01Ol0003oGemOoemOGomO
Geoo000000?oFEUI00Go0000oe=CDomCDe?oDe=Co`000004oda<C003o`000?m6ATKoATI600?oATI6
00?o0000oclo?olo?cl00olo?cl2o`0000Ko>CTi0_l00007oc<c<`Co0000;Ol/;2`3o`0000_o<c<c
0_l00008ocTi>@;o00002?lo?cl00ol0003oATI6odI6AP04odI6AP;o00001_m<C4`00ol0003oDe=C
oe=CD`04oe=CD`03o`000?mIFEWoFEUI00CoFEUI00?o0000oemOGomOGel00omOGel00ol0003oIVIV
ofIVIP03ofIVIP03o`000?m/K6coK6a/00?oK6a/00?o0000og=cLomcLg<00omcLg<00ol0003oNGUi
ogUiN@02ogUiN@03o`000?moOgooOgmo00?oOgmo00?o0000ohJ6Q_n6QXH00_n6QXH00ol0003oS8b<
ohb<S003ohb<S003o`000?nCTi?oTi>C00;oTi>C00?o0000oiVIVOnIVIT00_nIVIT00ol0003oWinO
oinOW`02oinOW`03o`000?nVYZKoYZJV00?oYZJV00?o0000ojb/[?n/[:`00_n/[:`00ol0003o/k>c
ok>c/`02ok>c/`03o`000?ni^KWo^KVi00;o^KVi00?o0000okno_ono_kl00_no_kl00ol0003oa/K6
olK6aP02olK6aP03o`000?o<c<coc<c<00;oc<c<00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0_ooooo`;o000000Solo?co`000?l0003oi^KV
o`000?oOgmoo0000omWIf@;o000000Coc<c<o`000?o6a/Ko00000_no_kl2o`000006ok>c/ol0003o
[:b/o`000?nVYZKo00000_nOWil00ol0003oVIVIo`000002oi>CT`03o`000?n<S8co000000;oQXJ6
00Ko0000ogmoOomoOgoo0000ogUiNOl00003og=cL`04o`000?m/K6coK6a/o`0000;oIVIV00Go0000
oemOGomOGeooGemOo`000004oeUIF@05o`000?mCDe?oDe=Coe=CDol000001?m<C4`00ol0003oATI6
odI6AP03odI6AP03o`000?lo?coo?clo00Co?clo00?o0000ocTi>Oli>CT01Oli>CT2o`0000Wo<c<c
0ol0000Vob`/;0Co00002olc<c<3o`0000Wo>CTi00?o0000oclo?olo?cl01_lo?cl2o`0000KoATI6
00?o0000oda<C?m<C4`01Om<C4`00ol0003oDe=Coe=CD`04oe=CD`03o`000?mIFEWoFEUI00GoFEUI
00?o0000oemOGomOGel00omOGel00ol0003oIVIVofIVIP03ofIVIP03o`000?m/K6coK6a/00?oK6a/
00?o0000og=cLomcLg<00_mcLg<00ol0003oNGUiogUiN@03ogUiN@03o`000?moOgooOgmo00?oOgmo
00?o0000ohJ6Q_n6QXH00_n6QXH00ol0003oS8b<ohb<S003ohb<S003o`000?nCTi?oTi>C00;oTi>C
00?o0000oiVIVOnIVIT00_nIVIT00ol0003oWinOoinOW`02oinOW`03o`000?nVYZKoYZJV00?oYZJV
00?o0000ojb/[?n/[:`00_n/[:`00ol0003o/k>cok>c/`02ok>c/`03o`000?ni^KWo^KVi00;o^KVi
00?o0000okno_ono_kl00_no_kl00ol0003oa/K6olK6aP02olK6aP03o`000?o<c<coc<c<00;oc<c<
00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003ooooooooo
o`0_ooooo`;o000000?olo?co`000?l000000_oVi^H2o`000003omWIfOl0003o000000;oc<c<0_l0
0002okno_`;o000000Wo/k>co`000?n/[:co[:b/o`000?nVYZKo0000oinOWol000000_nIVIT00ol0
003oTi>Co`000002ohb<S004o`000?n6QXKoQXJ6o`0000;oOgmo00?o0000ogUiNOl000000omcLg<0
1?l0003oK6a/ofa/K?l00002ofIVIP05o`000?mOGeooGemOoemOGol000001?mIFET01Ol0003oDe=C
oe=CDomCDe?o000000CoC4a<00?o0000odI6A_m6ATH00om6ATH00ol0003o?clooclo?`04oclo?`;o
00001oli>CT2o`0000[o<c<c0ol0000Oob`/;0Co00003Olc<c<2o`0000[o>CTi0_l00008oclo?`03
o`000?m6ATKoATI600KoATI600?o0000oda<C?m<C4`01?m<C4`00ol0003oDe=Coe=CD`04oe=CD`03
o`000?mIFEWoFEUI00GoFEUI00?o0000oemOGomOGel00omOGel00ol0003oIVIVofIVIP03ofIVIP03
o`000?m/K6coK6a/00?oK6a/00?o0000og=cLomcLg<00omcLg<00ol0003oNGUiogUiN@03ogUiN@03
o`000?moOgooOgmo00;oOgmo00?o0000ohJ6Q_n6QXH00on6QXH00ol0003oS8b<ohb<S003ohb<S003
o`000?nCTi?oTi>C00;oTi>C00?o0000oiVIVOnIVIT00_nIVIT00ol0003oWinOoinOW`02oinOW`03
o`000?nVYZKoYZJV00?oYZJV00?o0000ojb/[?n/[:`00_n/[:`00ol0003o/k>cok>c/`02ok>c/`03
o`000?ni^KWo^KVi00;o^KVi00?o0000okno_ono_kl00_no_kl00ol0003oa/K6olK6aP02olK6aP03
o`000?o<c<coc<c<00;oc<c<00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`00
:?ooool00ol0003oooooooooo`0_ooooo`09o`000?oinOWo0000o`000?o/k>co0000onKVi_l0003o
gmoO00;o000000godm?Co`000?o<c<co0000olK6a_l0003o_knoo`000?ni^KWo0000ok>c/ol0003o
[:b/00?o00000_nOWil00ol0003oVIVIo`000002oi>CT`03o`000?n<S8co000000;oQXJ600Co0000
ogmoOomoOgoo00000_miNGT01?l0003oLg=cog=cLol00002ofa/K005o`000?mVIVKoIVIVofIVI_l0
00000omOGel00ol0003oFEUIoeUIF@02oeUIF@05o`000?mCDe?oDe=Coe=CDol000001?m<C4`00ol0
003oATI6odI6AP03odI6AP03o`000?lo?coo?clo00Go?clo00?o0000ocTi>Oli>CT01_li>CT2o`00
00_o<c<c1ol0000Cob`/;0Go00004?lc<c<00ol0003o>CTiocTi>@09ocTi>@03o`000?lo?coo?clo
00Oo?clo00?o0000odI6A_m6ATH01_m6ATH00ol0003oC4a<oda<C005oda<C003o`000?mCDe?oDe=C
00CoDe=C00?o0000oeUIFOmIFET01?mIFET00ol0003oGemOoemOG`04oemOG`03o`000?mVIVKoIVIV
00?oIVIV00?o0000ofa/K?m/K6`00_m/K6`00ol0003oLg=cog=cL`03og=cL`03o`000?miNGWoNGUi
00?oNGUi00?o0000ogmoOomoOgl00omoOgl00ol0003oQXJ6ohJ6QP02ohJ6QP03o`000?n<S8coS8b<
00?oS8b<00?o0000oi>CTonCTi<00_nCTi<00ol0003oVIVIoiVIV@03oiVIV@03o`000?nOWiooWinO
00;oWinO00?o0000ojJVY_nVYZH00_nVYZH00ol0003o[:b/ojb/[002ojb/[003o`000?nc/k?o/k>c
00?o/k>c00?o0000okVi^Oni^KT00_ni^KT00ol0003o_knookno_`02okno_`03o`000?o6a/Koa/K6
00;oa/K600?o0000olc<c?o<c<`00_o<c<`00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
01Oooooo000Xooooo`03o`000?oooooooooo02oooooo00Co0000ooWinOl0003olo?c0_l000001OoV
i^Ko0000omoOgol0003ofMWI00;o000000[oc<c<o`000?o6a/Ko0000okno_ol0003o^KVio`000?nc
/k?o00000_n/[:`01Ol0003oYZJVo`000?nOWioo000000;oVIVI00?o0000oi>CTol000000_n<S8`0
1?l0003oQXJ6ohJ6Q_l00002ogmoO`04o`000?miNGWoNGUio`0000;oLg=c00Co0000ofa/K?m/K6co
00000omVIVH2o`0000;oGemO00Go0000oeUIFOmIFEWoFEUIo`000004oe=CD`;o00000om<C4`2o`00
00CoATI60ol00005oclo?`?o00001oli>CT4o`0000ko<c<c4ol0000Aoc<c<`Co00002_li>CT2o`00
00So?clo0_l00008odI6AP03o`000?m<C4coC4a<00CoC4a<0_l00006oe=CD`03o`000?mIFEWoFEUI
00CoFEUI00?o0000oemOGomOGel01?mOGel00ol0003oIVIVofIVIP03ofIVIP03o`000?m/K6coK6a/
00?oK6a/00?o0000og=cLomcLg<00omcLg<00ol0003oNGUiogUiN@03ogUiN@03o`000?moOgooOgmo
00?oOgmo00?o0000ohJ6Q_n6QXH00_n6QXH00ol0003oS8b<ohb<S003ohb<S003o`000?nCTi?oTi>C
00;oTi>C00?o0000oiVIVOnIVIT00_nIVIT2o`0000CoWinO00?o0000ojJVY_nVYZH00_nVYZH00ol0
003o[:b/ojb/[002ojb/[003o`000?nc/k?o/k>c00?o/k>c00?o0000okVi^Oni^KT00_ni^KT00ol0
003o_knookno_`02okno_`03o`000?o6a/Koa/K600;oa/K600?o0000olc<c?o<c<`00_o<c<`00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo02oo
oooo00Co0000ooWinOl0003olo?c0_l000001OoVi^Ko0000omoOgol0003ofMWI00;o000000[oc<c<
o`000?o6a/Ko0000okno_ol0003o^KVio`000?nc/k?o00000_n/[:`01Ol0003oYZJVo`000?nOWioo
000000;oVIVI00?o0000oi>CTol000000_n<S8`01?l0003oQXJ6ohJ6Q_l00002ogmoO`04o`000?mi
NGWoNGUio`0000?oLg=c00Co0000ofa/K?m/K6co00000omVIVH01Ol0003oGemOoemOGomOGeoo0000
00?oFEUI00?o0000oe=CDomCDe<00omCDe<00ol0003oC4a<oda<C002oda<C0;o00001Om6ATH00ol0
003o?clooclo?`05oclo?`03o`000?li>CWo>CTi00So>CTi1?l0000/oc<c<`;o00003?li>CT2o`00
00Wo?clo00?o0000odI6A_m6ATH01_m6ATH2o`0000KoC4a<00?o0000oe=CDomCDe<01OmCDe<00ol0
003oFEUIoeUIF@04oeUIF@03o`000?mOGeooGemO00CoGemO00?o0000ofIVI_mVIVH00omVIVH00ol0
003oK6a/ofa/K004ofa/K003o`000?mcLg?oLg=c00?oLg=c00?o0000ogUiNOmiNGT00omiNGT00ol0
003oOgmoogmoO`03ogmoO`03o`000?n6QXKoQXJ600;oQXJ600?o0000ohb<S?n<S8`00on<S8`00ol0
003oTi>Coi>CT`02oi>CT`03o`000?nIVIWoVIVI00;oVIVI00?o0000oinOWonOWil00onOWil00ol0
003oYZJVojJVYP02ojJVYP03o`000?n/[:co[:b/00;o[:b/00?o0000ok>c/onc/k<00onc/k<00ol0
003o^KViokVi^@02okVi^@03o`000?no_koo_kno00;o_kno00?o0000olK6a_o6a/H00_o6a/H00ol0
003oc<c<olc<c002olc<c003o`000?oooooooooo00Gooooo00?o0000ooooooooool05oooool002So
oooo0_l0000aooooo`0;o`000?oinOWo0000o`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMT0
0_l000002_o<c<co0000olK6a_l0003o_knoo`000?ni^KWo0000ok>c/ol00002ojb/[005o`000?nV
YZKo0000oinOWol000000_nIVIT00ol0003oTi>Co`000002ohb<S004o`000?n6QXKoQXJ6o`0000;o
Ogmo00Co0000ogUiNOmiNGWo00000_mcLg<01Ol0003oK6a/ofa/K?m/K6co000000?oIVIV00Go0000
oemOGomOGeooGemOo`000003oeUIF@03o`000?mCDe?oDe=C00?oDe=C00?o0000oda<C?m<C4`00om<
C4`00ol0003oATI6odI6AP03odI6AP03o`000?lo?coo?clo00Go?clo0ol0000;ocTi>@?o00009olc
<c<2o`0000co>CTi0_l00009oclo?`;o00001om6ATH2o`0000OoC4a<00?o0000oe=CDomCDe<01OmC
De<00ol0003oFEUIoeUIF@04oeUIF@03o`000?mOGeooGemO00CoGemO00?o0000ofIVI_mVIVH01?mV
IVH00ol0003oK6a/ofa/K003ofa/K003o`000?mcLg?oLg=c00?oLg=c00?o0000ogUiNOmiNGT00omi
NGT00ol0003oOgmoogmoO`03ogmoO`03o`000?n6QXKoQXJ600;oQXJ600?o0000ohb<S?n<S8`00on<
S8`00ol0003oTi>Coi>CT`02oi>CT`03o`000?nIVIWoVIVI00?oVIVI00?o0000oinOWonOWil00_nO
Wil00ol0003oYZJVojJVYP03ojJVYP03o`000?n/[:co[:b/00;o[:b/00?o0000ok>c/onc/k<00_nc
/k<00ol0003o^KViokVi^@03okVi^@03o`000?no_koo_kno00;o_kno00?o0000olK6a_o6a/H00_o6
a/H00ol0003oc<c<olc<c003olc<c003o`000?oooooooooo00?ooooo0_l0000Iooooo`00:?ooool0
0ol0003oooooooooo`0`ooooo`0;o`000?oinOWo0000o`000?o/k>co0000onKVi_l0003ogmoOo`00
0?oIfMT00_l000001_o<c<co0000olK6a_l0003o_knoo`0000;o^KVi00Oo0000ok>c/ol0003o[:b/
o`000?nVYZKo000000;oWinO00?o0000oiVIVOl000000_nCTi<01?l0003oS8b<ohb<S?l00002ohJ6
QP04o`000?moOgooOgmoo`0000;oNGUi00Co0000og=cLomcLg?o00000om/K6`01Ol0003oIVIVofIV
I_mVIVKo000000?oGemO00Co0000oeUIFOmIFEWoFEUI0_l00004oe=CD`03o`000?m<C4coC4a<00?o
C4a<0_l00004odI6AP?o00001olo?cl00ol0003o>CTiocTi>@0;ocTi>@Co00006olc<c<8o`0000_o
>CTi0ol00009oclo?`;o00002?m6ATH00ol0003oC4a<oda<C005oda<C0;o00001_mCDe<2o`0000Ko
FEUI00?o0000oemOGomOGel01?mOGel00ol0003oIVIVofIVIP04ofIVIP03o`000?m/K6coK6a/00?o
K6a/00?o0000og=cLomcLg<00omcLg<00ol0003oNGUiogUiN@03ogUiN@03o`000?moOgooOgmo00?o
Ogmo00?o0000ohJ6Q_n6QXH00on6QXH00ol0003oS8b<ohb<S003ohb<S003o`000?nCTi?oTi>C00;o
Ti>C00?o0000oiVIVOnIVIT00onIVIT00ol0003oWinOoinOW`02oinOW`03o`000?nVYZKoYZJV00?o
YZJV00?o0000ojb/[?n/[:`00_n/[:`00ol0003o/k>cok>c/`02ok>c/`03o`000?ni^KWo^KVi00?o
^KVi00?o0000okno_ono_kl00_no_kl00ol0003oa/K6olK6aP02olK6aP03o`000?o<c<coc<c<00?o
c<c<00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003ooooo
ooooo`0`ooooo`0;o`000?oinOWo0000o`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMT00_l0
00001?o<c<co0000olK6a_o6a/H2o`0000;o^KVi00Oo0000ok>c/ol0003o[:b/o`000?nVYZKo0000
00;oWinO00?o0000oiVIVOl000000_nCTi<01?l0003oS8b<ohb<S?l00002ohJ6QP04o`000?moOgoo
Ogmoo`0000;oNGUi00Co0000og=cLomcLg?o00001?m/K6`01?l0003oIVIVofIVI_l00004oemOG`03
o`000?mIFEWoFEUI00;oFEUI00?o0000oe=CDomCDe<00_mCDe<00ol0003oC4a<oda<C004oda<C003
o`000?m6ATKoATI600CoATI600?o0000oclo?olo?cl01Olo?cl3o`0000ko>CTi1?l0000Doc<c<`?o
00004Oli>CT2o`0000[o?clo0_l00009odI6AP03o`000?m<C4coC4a<00GoC4a<00?o0000oe=CDomC
De<01OmCDe<00ol0003oFEUIoeUIF@05oeUIF@03o`000?mOGeooGemO00GoGemO00?o0000ofIVI_mV
IVH01?mVIVH00ol0003oK6a/ofa/K003ofa/K003o`000?mcLg?oLg=c00?oLg=c00?o0000ogUiNOmi
NGT00omiNGT00ol0003oOgmoogmoO`03ogmoO`03o`000?n6QXKoQXJ600?oQXJ600?o0000ohb<S?n<
S8`00on<S8`00ol0003oTi>Coi>CT`02oi>CT`03o`000?nIVIWoVIVI00?oVIVI00?o0000oinOWonO
Wil00_nOWil00ol0003oYZJVojJVYP03ojJVYP03o`000?n/[:co[:b/00;o[:b/00?o0000ok>c/onc
/k<00_nc/k<00ol0003o^KViokVi^@03okVi^@03o`000?no_koo_kno00;o_kno00?o0000olK6a_o6
a/H00_o6a/H00ol0003oc<c<olc<c003olc<c003o`000?oooooooooo00Cooooo00?o0000oooooooo
ool05oooool002Sooooo00?o0000ooooooooool0<?ooool01?l0003onOWio`000?l00002onc/k0;o
000000kogmoOo`000?oIfMWo0000om?Cdol0003oc<c<o`000?o6a/Ko0000okno_ol0003o^KVio`00
00;o/k>c00Go0000ojb/[?l0003oYZJVo`000002oinOW`03o`000?nIVIWo000000;oTi>C00Ko0000
ohb<S?n<S8co0000ohJ6Q_l00003ogmoO`04o`000?miNGWoNGUio`0000;oLg=c00?o0000ofa/K?m/
K6`00_m/K6`01?l0003oIVIVofIVI_l00004oemOG`03o`000?mIFEWoFEUI00;oFEUI00?o0000oe=C
DomCDe<00_mCDe<00ol0003oC4a<oda<C004oda<C003o`000?m6ATKoATI600CoATI60_l00008oclo
?`?o00003oli>CTDo`0001;o>CTi0_l0000;oclo?`03o`000?m6ATKoATI600SoATI600?o0000oda<
C?m<C4`01Om<C4`00ol0003oDe=Coe=CD`05oe=CD`03o`000?mIFEWoFEUI00GoFEUI00?o0000oemO
GomOGel01OmOGel00ol0003oIVIVofIVIP04ofIVIP03o`000?m/K6coK6a/00?oK6a/00?o0000og=c
LomcLg<01?mcLg<00ol0003oNGUiogUiN@02ogUiN@03o`000?moOgooOgmo00CoOgmo00?o0000ohJ6
Q_n6QXH00on6QXH00ol0003oS8b<ohb<S002ohb<S003o`000?nCTi?oTi>C00;oTi>C00?o0000oiVI
VOnIVIT01?nIVIT00ol0003oWinOoinOW`02oinOW`03o`000?nVYZKoYZJV00?oYZJV00?o0000ojb/
[?n/[:`00_n/[:`00ol0003o/k>cok>c/`02ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o0000okno
_ono_kl00_no_kl00ol0003oa/K6olK6aP02olK6aP03o`000?o<c<coc<c<00?oc<c<00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0aooooo`;o
000000Golo?co`000?o/k>co0000onKViP02o`0000;ofMWI0_l000001?o<c<co0000olK6a_o6a/H2
o`0000;o^KVi00Oo0000ok>c/ol0003o[:b/o`000?nVYZKo000000;oWinO00?o0000oiVIVOl00000
0_nCTi<01?l0003oS8b<ohb<S?l00002ohJ6QP04o`000?moOgooOgmoo`0000?oNGUi00Co0000og=c
LomcLg?o00000om/K6`01Ol0003oIVIVofIVI_mVIVKo000000CoGemO00?o0000oeUIFOmIFET00_mI
FET00ol0003oDe=Coe=CD`02oe=CD`03o`000?m<C4coC4a<00CoC4a<00?o0000odI6A_m6ATH01Om6
ATH00ol0003o?clooclo?`08oclo?`;o0000<?li>CT3o`0000_o?clo0_l00009odI6AP;o00001om<
C4`00ol0003oDe=Coe=CD`06oe=CD`03o`000?mIFEWoFEUI00CoFEUI00?o0000oemOGomOGel01OmO
Gel00ol0003oIVIVofIVIP04ofIVIP03o`000?m/K6coK6a/00CoK6a/00?o0000og=cLomcLg<00omc
Lg<00ol0003oNGUiogUiN@03ogUiN@03o`000?moOgooOgmo00?oOgmo00?o0000ohJ6Q_n6QXH00on6
QXH00ol0003oS8b<ohb<S003ohb<S003o`000?nCTi?oTi>C00;oTi>C00?o0000oiVIVOnIVIT00onI
VIT00ol0003oWinOoinOW`02oinOW`03o`000?nVYZKoYZJV00?oYZJV00?o0000ojb/[?n/[:`00_n/
[:`00ol0003o/k>cok>c/`03ok>c/`03o`000?ni^KWo^KVi00;o^KVi00?o0000okno_ono_kl00ono
_kl00ol0003oa/K6olK6aP02olK6aP03o`000?o<c<coc<c<00?oc<c<00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0aooooo`0Ho`000?oinOWo
0000o`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMWo0000om?Cdol0003oc<c<o`000?o6a/Ko
0000okno_ol0003o^KVio`000?nc/k?o00000_n/[:`00ol0003oYZJVo`000002oinOW`03o`000?nI
VIWo000000;oTi>C00Co0000ohb<S?n<S8co00000_n6QXH01?l0003oOgmoogmoOol00002ogUiN@05
o`000?mcLg?oLg=cog=cLol000000om/K6`01Ol0003oIVIVofIVI_mVIVKo000000CoGemO00?o0000
oeUIFOmIFET00_mIFET00ol0003oDe=Coe=CD`02oe=CD`?o00001?m<C4`3o`0000GoATI60ol00009
oclo?`Go00009oli>CT4o`0000[o?clo1?l00009odI6AP;o00001om<C4`2o`0000SoDe=C00?o0000
oeUIFOmIFET01?mIFET2o`0000KoGemO00?o0000ofIVI_mVIVH01?mVIVH00ol0003oK6a/ofa/K004
ofa/K003o`000?mcLg?oLg=c00?oLg=c00?o0000ogUiNOmiNGT00omiNGT00ol0003oOgmoogmoO`03
ogmoO`;o00001?n6QXH00ol0003oS8b<ohb<S003ohb<S003o`000?nCTi?oTi>C00?oTi>C00?o0000
oiVIVOnIVIT00onIVIT00ol0003oWinOoinOW`02oinOW`03o`000?nVYZKoYZJV00?oYZJV00?o0000
ojb/[?n/[:`00_n/[:`00ol0003o/k>cok>c/`03ok>c/`03o`000?ni^KWo^KVi00;o^KVi00?o0000
okno_ono_kl00ono_kl00ol0003oa/K6olK6aP02olK6aP03o`000?o<c<coc<c<00?oc<c<00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0aoooo
o`0Ho`000?oinOWo0000o`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMWo0000om?Cdol0003o
c<c<o`000?o6a/Ko0000okno_ol0003o^KVio`000?nc/k?o00000_n/[:`00ol0003oYZJVo`000002
oinOW`03o`000?nIVIWo000000;oTi>C00Co0000ohb<S?n<S8co00000_n6QXH01?l0003oOgmoogmo
Ool00003ogUiN@05o`000?mcLg?oLg=cog=cLol000000_m/K6`00ol0003oIVIVofIVIP02ofIVIP04
o`000?mOGeooGemOoemOG`;o00001?mIFET00ol0003oDe=Coe=CD`04oe=CD`03o`000?m<C4coC4a<
00CoC4a<00?o0000odI6A_m6ATH01Om6ATH3o`0000_o?clo1?l0000OocTi>@Co00003Olo?cl00ol0
003oATI6odI6AP09odI6AP;o00002?m<C4`00ol0003oDe=Coe=CD`07oe=CD`03o`000?mIFEWoFEUI
00CoFEUI00?o0000oemOGomOGel01OmOGel00ol0003oIVIVofIVIP04ofIVIP03o`000?m/K6coK6a/
00CoK6a/00?o0000og=cLomcLg<00omcLg<00ol0003oNGUiogUiN@03ogUiN@03o`000?moOgooOgmo
00CoOgmo00?o0000ohJ6Q_n6QXH00on6QXH00ol0003oS8b<ohb<S003ohb<S003o`000?nCTi?oTi>C
00?oTi>C00?o0000oiVIVOnIVIT00onIVIT00ol0003oWinOoinOW`02oinOW`03o`000?nVYZKoYZJV
00?oYZJV00?o0000ojb/[?n/[:`00_n/[:`00ol0003o/k>cok>c/`03ok>c/`03o`000?ni^KWo^KVi
00;o^KVi00?o0000okno_ono_kl00ono_kl00ol0003oa/K6olK6aP02olK6aP03o`000?o<c<coc<c<
00?oc<c<00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003o
ooooooooo`0booooo`;o000000oolo?co`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMWo0000
om?Cdol0003oc<c<o`000?o6a/H00_l00002okVi^@05o`000?nc/k?o0000ojb/[?l000000_nVYZH0
1_l0003oWinOoinOWol0003oVIVIo`0000;oTi>C00Co0000ohb<S?n<S8co00000_n6QXH01?l0003o
OgmoogmoOol00003ogUiN@05o`000?mcLg?oLg=cog=cLol000000_m/K6`00ol0003oIVIVofIVIP02
ofIVIP03o`000?mOGeooGemO00;oGemO00?o0000oeUIFOmIFET00_mIFET2o`0000GoDe=C00?o0000
oda<C?m<C4`01?m<C4`00ol0003oATI6odI6AP07odI6AP03o`000?lo?coo?clo00co?clo1?l0000D
ocTi>@Oo00003olo?cl2o`0000[oATI60_l00009oda<C003o`000?mCDe?oDe=C00KoDe=C0_l00006
oeUIF@03o`000?mOGeooGemO00GoGemO00?o0000ofIVI_mVIVH01?mVIVH00ol0003oK6a/ofa/K004
ofa/K003o`000?mcLg?oLg=c00?oLg=c00?o0000ogUiNOmiNGT01?miNGT00ol0003oOgmoogmoO`03
ogmoO`03o`000?n6QXKoQXJ600?oQXJ600?o0000ohb<S?n<S8`00on<S8`00ol0003oTi>Coi>CT`03
oi>CT`03o`000?nIVIWoVIVI00?oVIVI00?o0000oinOWonOWil00onOWil00ol0003oYZJVojJVYP02
ojJVYP03o`000?n/[:co[:b/00?o[:b/00?o0000ok>c/onc/k<00_nc/k<00ol0003o^KViokVi^@03
okVi^@03o`000?no_koo_kno00;o_kno00?o0000olK6a_o6a/H00oo6a/H00ol0003oc<c<olc<c002
olc<c003o`000?oooooooooo00Gooooo00?o0000ooooooooool05oooool002Sooooo00?o0000oooo
ooooool0<_ooool2o`00000Doo?clol0003ok>c/o`000?oVi^Ko0000omoOgol0003ofMWIo`000?oC
dm?o0000olc<c?l0003oa/K6o`000?no_koo0000okVi^Ol00002ok>c/`03o`000?n/[:co000000;o
YZJV00?o0000oinOWol000000_nIVIT01Ol0003oTi>Coi>CTol0003oS8b<00;o00000_n6QXH01?l0
003oOgmoogmoOol00003ogUiN@05o`000?mcLg?oLg=cog=cLol000000_m/K6`2o`0000?oIVIV00?o
0000oemOGomOGel00_mOGel00ol0003oFEUIoeUIF@03oeUIF@03o`000?mCDe?oDe=C00?oDe=C0_l0
0005oda<C0?o00001om6ATH4o`0000ko?clo5?l0000Boclo?`Co00002_m6ATH2o`0000WoC4a<0_l0
0007oe=CD`;o00001omIFET00ol0003oGemOoemOG`05oemOG`03o`000?mVIVKoIVIV00CoIVIV00?o
0000ofa/K?m/K6`01?m/K6`00ol0003oLg=cog=cL`04og=cL`03o`000?miNGWoNGUi00?oNGUi00?o
0000ogmoOomoOgl01?moOgl00ol0003oQXJ6ohJ6QP03ohJ6QP03o`000?n<S8coS8b<00?oS8b<00?o
0000oi>CTonCTi<00onCTi<00ol0003oVIVIoiVIV@03oiVIV@03o`000?nOWiooWinO00;oWinO00?o
0000ojJVY_nVYZH00onVYZH00ol0003o[:b/ojb/[003ojb/[003o`000?nc/k?o/k>c00;o/k>c00?o
0000okVi^Oni^KT00oni^KT00ol0003o_knookno_`02okno_`03o`000?o6a/Koa/K600?oa/K600?o
0000olc<c?o<c<`00_o<c<`00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Oooooo000X
ooooo`03o`000?oooooooooo03;ooooo0_l000004_oclo?o0000onc/k?l0003oi^KVo`000?oOgmoo
0000omWIfOl0003odm?Co`000?o<c<co0000olK6a_l0003o_knoo`0000;o^KVi00Go0000ok>c/ol0
003o[:b/o`000002ojJVYP03o`000?nOWioo000000;oVIVI00Co0000oi>CTonCTi?o00000_n<S8`0
1?l0003oQXJ6ohJ6Q_l00003ogmoO`04o`000?miNGWoNGUio`0000?oLg=c00Go0000ofa/K?m/K6co
K6a/o`000004ofIVIP03o`000?mOGeooGemO00;oGemO00?o0000oeUIFOmIFET00omIFET00ol0003o
De=Coe=CD`04oe=CD`03o`000?m<C4coC4a<00GoC4a<0_l00009odI6AP?o0000<?lo?cl00ol0003o
ATI6odI6AP0;odI6AP03o`000?m<C4coC4a<00SoC4a<00?o0000oe=CDomCDe<01_mCDe<00ol0003o
FEUIoeUIF@06oeUIF@03o`000?mOGeooGemO00GoGemO00?o0000ofIVI_mVIVH01OmVIVH00ol0003o
K6a/ofa/K004ofa/K003o`000?mcLg?oLg=c00CoLg=c00?o0000ogUiNOmiNGT00omiNGT00ol0003o
OgmoogmoO`04ogmoO`03o`000?n6QXKoQXJ600;oQXJ600?o0000ohb<S?n<S8`01?n<S8`00ol0003o
Ti>Coi>CT`03oi>CT`03o`000?nIVIWoVIVI00?oVIVI00?o0000oinOWonOWil00_nOWil00ol0003o
YZJVojJVYP03ojJVYP03o`000?n/[:co[:b/00?o[:b/00?o0000ok>c/onc/k<00_nc/k<00ol0003o
^KViokVi^@03okVi^@03o`000?no_koo_kno00;o_kno00?o0000olK6a_o6a/H00oo6a/H00ol0003o
c<c<olc<c002olc<c003o`000?oooooooooo00Gooooo00?o0000ooooooooool05oooool002Sooooo
00?o0000ooooooooool0<_ooool2o`0000;olo?c0_l000003_oVi^Ko0000omoOgol0003ofMWIo`00
0?oCdm?o0000olc<c?l0003oa/K6o`000?no_koo00000_ni^KT00ol0003o/k>co`000002ojb/[003
o`000?nVYZKo000000;oWinO00Co0000oiVIVOnIVIWo00000_nCTi<01?l0003oS8b<ohb<S?l00002
ohJ6QP04o`000?moOgooOgmoo`0000;oNGUi00?o0000og=cLomcLg<00_mcLg<01Ol0003oK6a/ofa/
K?m/K6co000000CoIVIV00?o0000oemOGomOGel00_mOGel00ol0003oFEUIoeUIF@03oeUIF@03o`00
0?mCDe?oDe=C00CoDe=C0_l00007oda<C0;o00002_m6ATH3o`0002[o?clo0ol0000<odI6AP;o0000
2Om<C4`2o`0000SoDe=C00?o0000oeUIFOmIFET01_mIFET00ol0003oGemOoemOG`05oemOG`03o`00
0?mVIVKoIVIV00GoIVIV00?o0000ofa/K?m/K6`01?m/K6`00ol0003oLg=cog=cL`04og=cL`03o`00
0?miNGWoNGUi00?oNGUi00?o0000ogmoOomoOgl01?moOgl00ol0003oQXJ6ohJ6QP03ohJ6QP03o`00
0?n<S8coS8b<00?oS8b<00?o0000oi>CTonCTi<00onCTi<00ol0003oVIVIoiVIV@03oiVIV@03o`00
0?nOWiooWinO00?oWinO00?o0000ojJVY_nVYZH00onVYZH00ol0003o[:b/ojb/[003ojb/[003o`00
0?nc/k?o/k>c00;o/k>c00?o0000okVi^Oni^KT00_ni^KT00ol0003o_knookno_`03okno_`03o`00
0?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`00_o<c<`00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03;ooooo00Ko0000ooWinOl0003olo?c
o`000?o/k>`2o`0000;ogmoO00_o0000omWIfOl0003odm?Co`000?o<c<co0000olK6a_l0003o_kno
o`000002okVi^@05o`000?nc/k?o0000ojb/[?l000000_nVYZH00ol0003oWinOo`000002oiVIV@04
o`000?nCTi?oTi>Co`0000;oS8b<00Co0000ohJ6Q_n6QXKo00000omoOgl01?l0003oNGUiogUiNOl0
0003og=cL`03o`000?m/K6coK6a/00;oK6a/00?o0000ofIVI_mVIVH00_mVIVH00ol0003oGemOoemO
G`02oemOG`03o`000?mIFEWoFEUI00?oFEUI00?o0000oe=CDomCDe<01OmCDe<00ol0003oC4a<oda<
C006oda<C003o`000?m6ATKoATI600[oATI60ol0000Toclo?`?o00003Om6ATH2o`0000[oC4a<00?o
0000oe=CDomCDe<01omCDe<00ol0003oFEUIoeUIF@06oeUIF@03o`000?mOGeooGemO00GoGemO00?o
0000ofIVI_mVIVH01OmVIVH00ol0003oK6a/ofa/K004ofa/K003o`000?mcLg?oLg=c00CoLg=c00?o
0000ogUiNOmiNGT01?miNGT00ol0003oOgmoogmoO`03ogmoO`03o`000?n6QXKoQXJ600?oQXJ600?o
0000ohb<S?n<S8`01?n<S8`00ol0003oTi>Coi>CT`03oi>CT`03o`000?nIVIWoVIVI00?oVIVI00?o
0000oinOWonOWil00_nOWil00ol0003oYZJVojJVYP03ojJVYP03o`000?n/[:co[:b/00?o[:b/00?o
0000ok>c/onc/k<00_nc/k<00ol0003o^KViokVi^@03okVi^@03o`000?no_koo_kno00?o_kno00?o
0000olK6a_o6a/H00oo6a/H00ol0003oc<c<olc<c002olc<c003o`000?oooooooooo00Gooooo00?o
0000ooooooooool05oooool002Sooooo0_l0000dooooo`;o000001;olo?co`000?o/k>co0000onKV
i_l0003ogmoOo`000?oIfMWo0000om?Cdol0003oc<c<o`000?o6a/Ko0000okno_ol00002okVi^@03
o`000?nc/k?o000000;o[:b/00?o0000ojJVY_l000000_nOWil01?l0003oVIVIoiVIVOl00002oi>C
T`04o`000?n<S8coS8b<o`0000;oQXJ600Go0000ogmoOomoOgooOgmoo`000002ogUiN@;o00000_mc
Lg<00ol0003oK6a/ofa/K002ofa/K003o`000?mVIVKoIVIV00;oIVIV00?o0000oemOGomOGel00_mO
Gel2o`0000CoFEUI0_l00006oe=CD`03o`000?m<C4coC4a<00KoC4a<0_l0000=odI6APGo00005olo
?cl8o`0000koATI60_l00009oda<C0?o00002?mCDe<2o`0000SoFEUI00?o0000oemOGomOGel01OmO
Gel00ol0003oIVIVofIVIP05ofIVIP03o`000?m/K6coK6a/00CoK6a/00?o0000og=cLomcLg<01?mc
Lg<00ol0003oNGUiogUiN@04ogUiN@03o`000?moOgooOgmo00CoOgmo00?o0000ohJ6Q_n6QXH00on6
QXH00ol0003oS8b<ohb<S003ohb<S003o`000?nCTi?oTi>C00?oTi>C00?o0000oiVIVOnIVIT00onI
VIT00ol0003oWinOoinOW`03oinOW`03o`000?nVYZKoYZJV00?oYZJV00?o0000ojb/[?n/[:`00on/
[:`00ol0003o/k>cok>c/`02ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o0000okno_ono_kl00ono
_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<00;oc<c<00?o0000ooooooooool01?oo
ool2o`0001Wooooo000Xooooo`03o`000?oooooooooo03?ooooo0_l000004_oclo?o0000onc/k?l0
003oi^KVo`000?oOgmoo0000omWIfOl0003odm?Co`000?o<c<co0000olK6a_l0003o_knoo`0000;o
^KVi00?o0000ok>c/ol000000_n/[:`00ol0003oYZJVo`000002oinOW`04o`000?nIVIWoVIVIo`00
00;oTi>C00Co0000ohb<S?n<S8co00000on6QXH01?l0003oOgmoogmoOol00004ogUiN@04o`000?mc
Lg?oLg=co`0000CoK6a/00?o0000ofIVI_mVIVH00_mVIVH00ol0003oGemOoemOG`03oemOG`03o`00
0?mIFEWoFEUI00?oFEUI0_l00005oe=CD`;o00002?m<C4`3o`0000ooATI62_l00006oclo?`Oo0000
4_m6ATH4o`0000WoC4a<0_l0000:oe=CD`03o`000?mIFEWoFEUI00OoFEUI00?o0000oemOGomOGel0
1OmOGel00ol0003oIVIVofIVIP05ofIVIP03o`000?m/K6coK6a/00CoK6a/0_l00006og=cL`03o`00
0?miNGWoNGUi00CoNGUi00?o0000ogmoOomoOgl00omoOgl00ol0003oQXJ6ohJ6QP04ohJ6QP03o`00
0?n<S8coS8b<00?oS8b<00?o0000oi>CTonCTi<00onCTi<00ol0003oVIVIoiVIV@03oiVIV@03o`00
0?nOWiooWinO00?oWinO00?o0000ojJVY_nVYZH00onVYZH00ol0003o[:b/ojb/[003ojb/[003o`00
0?nc/k?o/k>c00;o/k>c00?o0000okVi^Oni^KT00oni^KT00ol0003o_knookno_`03okno_`03o`00
0?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`00_o<c<`00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03?ooooo01Go0000ooWinOl0003olo?c
o`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMWo0000om?Cdol0003oc<c<o`000?o6a/Ko0000
okno_ol000000_ni^KT00ol0003o/k>co`000002ojb/[003o`000?nVYZKo000000;oWinO00Co0000
oiVIVOnIVIWo00000_nCTi<01?l0003oS8b<ohb<S?l00003ohJ6QP04o`000?moOgooOgmoo`0000?o
NGUi00Go0000og=cLomcLg?oLg=co`000004ofa/K003o`000?mVIVKoIVIV00;oIVIV00?o0000oemO
GomOGel00omOGel00ol0003oFEUIoeUIF@04oeUIF@03o`000?mCDe?oDe=C00CoDe=C00?o0000oda<
C?m<C4`02?m<C4`4o`0001GoATI61_l0000FodI6AP?o00003?m<C4`00ol0003oDe=Coe=CD`09oe=C
D`03o`000?mIFEWoFEUI00KoFEUI0_l00007oemOG`03o`000?mVIVKoIVIV00GoIVIV00?o0000ofa/
K?m/K6`01?m/K6`00ol0003oLg=cog=cL`05og=cL`03o`000?miNGWoNGUi00CoNGUi00?o0000ogmo
OomoOgl00omoOgl00ol0003oQXJ6ohJ6QP04ohJ6QP03o`000?n<S8coS8b<00?oS8b<00?o0000oi>C
TonCTi<01?nCTi<00ol0003oVIVIoiVIV@02oiVIV@03o`000?nOWiooWinO00?oWinO00?o0000ojJV
Y_nVYZH01?nVYZH00ol0003o[:b/ojb/[002ojb/[003o`000?nc/k?o/k>c00?o/k>c00?o0000okVi
^Oni^KT00_ni^KT00ol0003o_knookno_`03okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<
c?o<c<`00oo<c<`00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03
o`000?oooooooooo03?ooooo01?o0000ooWinOl0003olo?co`000?o/k>co0000onKVi_l0003ogmoO
o`000?oIfMWo0000om?Cdol0003oc<c<o`000?o6a/Ko000000;o_kno00?o0000okVi^Ol000000_nc
/k<00ol0003o[:b/o`000002ojJVYP04o`000?nOWiooWinOo`0000;oVIVI00Co0000oi>CTonCTi?o
00000_n<S8`01?l0003oQXJ6ohJ6Q_l00003ogmoO`05o`000?miNGWoNGUiogUiNOl000000omcLg<0
0ol0003oK6a/ofa/K002ofa/K003o`000?mVIVKoIVIV00;oIVIV00?o0000oemOGomOGel00omOGel2
o`0000GoFEUI0_l00005oe=CD`Co00002_m<C4`00ol0003oATI6odI6AP0/odI6AP;o00003Om<C4`2
o`0000[oDe=C0_l00008oeUIF@03o`000?mOGeooGemO00GoGemO0_l00007ofIVIP03o`000?m/K6co
K6a/00CoK6a/00?o0000og=cLomcLg<01OmcLg<00ol0003oNGUiogUiN@04ogUiN@03o`000?moOgoo
Ogmo00?oOgmo00?o0000ohJ6Q_n6QXH01?n6QXH00ol0003oS8b<ohb<S003ohb<S0;o00001OnCTi<0
0ol0003oVIVIoiVIV@03oiVIV@03o`000?nOWiooWinO00?oWinO00?o0000ojJVY_nVYZH00onVYZH0
0ol0003o[:b/ojb/[003ojb/[003o`000?nc/k?o/k>c00?o/k>c00?o0000okVi^Oni^KT00_ni^KT0
0ol0003o_knookno_`03okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`00oo<c<`0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo
03?ooooo01?o0000ooWinOl0003olo?co`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMWo0000
om?Cdol0003oc<c<o`000?o6a/Ko000000;o_kno00?o0000okVi^Ol000000_nc/k<00ol0003o[:b/
o`000002ojJVYP04o`000?nOWiooWinOo`0000;oVIVI00Co0000oi>CTonCTi?o00000_n<S8`01?l0
003oQXJ6ohJ6Q_l00003ogmoO`05o`000?miNGWoNGUiogUiNOl000001?mcLg<01Ol0003oK6a/ofa/
K?m/K6co000000GoIVIV00?o0000oemOGomOGel01?mOGel00ol0003oFEUIoeUIF@04oeUIF@03o`00
0?mCDe?oDe=C00KoDe=C0_l00008oda<C0?o0000:_m6ATH3o`0000coC4a<0_l0000;oe=CD`03o`00
0?mIFEWoFEUI00OoFEUI00?o0000oemOGomOGel01OmOGel00ol0003oIVIVofIVIP06ofIVIP03o`00
0?m/K6coK6a/00GoK6a/00?o0000og=cLomcLg<01?mcLg<00ol0003oNGUiogUiN@04ogUiN@03o`00
0?moOgooOgmo00CoOgmo00?o0000ohJ6Q_n6QXH01?n6QXH00ol0003oS8b<ohb<S003ohb<S003o`00
0?nCTi?oTi>C00CoTi>C00?o0000oiVIVOnIVIT00onIVIT00ol0003oWinOoinOW`02oinOW`03o`00
0?nVYZKoYZJV00CoYZJV00?o0000ojb/[?n/[:`00on/[:`00ol0003o/k>cok>c/`03ok>c/`03o`00
0?ni^KWo^KVi00;o^KVi00?o0000okno_ono_kl00ono_kl00ol0003oa/K6olK6aP03olK6aP03o`00
0?o<c<coc<c<00?oc<c<00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`00:?oo
ool00ol0003oooooooooo`0cooooo`03o`000?oinOWonOWi00;o000000[ok>c/o`000?oVi^Ko0000
omoOgol0003ofMWIo`000?oCdm?o00000_o<c<`01Ol0003oa/K6o`000?no_koo000000;o^KVi00?o
0000ok>c/ol000000_n/[:`00ol0003oYZJVo`000003oinOW`03o`000?nIVIWo000000?oTi>C00Co
0000ohb<S?n<S8co00000_n6QXH01Ol0003oOgmoogmoOomoOgoo000000?oNGUi00?o0000og=cLomc
Lg<00_mcLg<01Ol0003oK6a/ofa/K?m/K6co000000GoIVIV00?o0000oemOGomOGel01?mOGel00ol0
003oFEUIoeUIF@04oeUIF@03o`000?mCDe?oDe=C00OoDe=C00?o0000oda<C?m<C4`02?m<C4`8o`00
01_oATI61ol0000=oda<C0;o00002omCDe<2o`0000SoFEUI0_l00007oemOG`03o`000?mVIVKoIVIV
00KoIVIV00?o0000ofa/K?m/K6`01Om/K6`00ol0003oLg=cog=cL`04og=cL`03o`000?miNGWoNGUi
00CoNGUi00?o0000ogmoOomoOgl01?moOgl00ol0003oQXJ6ohJ6QP05ohJ6QP03o`000?n<S8coS8b<
00;oS8b<00?o0000oi>CTonCTi<01?nCTi<00ol0003oVIVIoiVIV@03oiVIV@03o`000?nOWiooWinO
00?oWinO00?o0000ojJVY_nVYZH00onVYZH00ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c
00;o/k>c00?o0000okVi^Oni^KT00oni^KT00ol0003o_knookno_`03okno_`03o`000?o6a/Koa/K6
00?oa/K600?o0000olc<c?o<c<`00oo<c<`00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
01Oooooo000Xooooo`03o`000?oooooooooo03Cooooo00Co0000ooWinOl0003olo?c0_l00002onKV
iP0;o`000?oOgmoo0000omWIfOl0003odm?Co`000?o<c<co0000olK6a_l000000_no_kl00ol0003o
^KVio`000002ok>c/`03o`000?n/[:co000000;oYZJV00Co0000oinOWonOWioo00000_nIVIT01?l0
003oTi>Coi>CTol00002ohb<S005o`000?n6QXKoQXJ6ohJ6Q_l000000omoOgl01Ol0003oNGUiogUi
NOmiNGWo000000?oLg=c00?o0000ofa/K?m/K6`00_m/K6`00ol0003oIVIVofIVIP03ofIVIP03o`00
0?mOGeooGemO00CoGemO00?o0000oeUIFOmIFET01?mIFET00ol0003oDe=Coe=CD`07oe=CD`;o0000
4?m<C4`3o`0001CoATI61?l0000Boda<C0;o00002omCDe<2o`0000WoFEUI00?o0000oemOGomOGel0
1_mOGel00ol0003oIVIVofIVIP06ofIVIP03o`000?m/K6coK6a/00GoK6a/00?o0000og=cLomcLg<0
1OmcLg<00ol0003oNGUiogUiN@04ogUiN@03o`000?moOgooOgmo00CoOgmo00?o0000ohJ6Q_n6QXH0
1?n6QXH00ol0003oS8b<ohb<S003ohb<S003o`000?nCTi?oTi>C00CoTi>C00?o0000oiVIVOnIVIT0
0_nIVIT00ol0003oWinOoinOW`03oinOW`03o`000?nVYZKoYZJV00CoYZJV00?o0000ojb/[?n/[:`0
0on/[:`00ol0003o/k>cok>c/`03ok>c/`03o`000?ni^KWo^KVi00;o^KVi00?o0000okno_ono_kl0
0ono_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<00?oc<c<00?o0000om?Cdoooool0
1_ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0dooooo`0Ao`000?oi
nOWo0000oo?clol0003ok>c/o`000?oVi^Ko0000omoOgol0003ofMWIo`000?oCdm?o0000olc<c?l0
00000_o6a/H00ol0003o_knoo`000002okVi^@03o`000?nc/k?o000000;o[:b/00Co0000ojJVY_nV
YZKo00000_nOWil01?l0003oVIVIo`000?l00002oi>CT`04o`000?n<S8coS8b<o`0000?oQXJ600Go
0000ogmoOomoOgooOgmoo`000003ogUiN@05o`000?mcLg?oLg=cog=cLol000001?m/K6`2o`0000Co
IVIV00?o0000oemOGomOGel01?mOGel00ol0003oFEUIoeUIF@04oeUIF@;o00002OmCDe<2o`00017o
C4a<5?l0000Coda<C0?o00002omCDe<2o`0000WoFEUI0_l00008oemOG`;o00001omVIVH00ol0003o
K6a/ofa/K005ofa/K003o`000?mcLg?oLg=c00GoLg=c00?o0000ogUiNOmiNGT01?miNGT00ol0003o
OgmoogmoO`04ogmoO`03o`000?n6QXKoQXJ600CoQXJ600?o0000ohb<S?n<S8`00on<S8`00ol0003o
Ti>Coi>CT`04oi>CT`03o`000?nIVIWoVIVI00?oVIVI00?o0000oinOWonOWil00onOWil00ol0003o
YZJVojJVYP03ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000ok>c/onc/k<00onc/k<00ol0003o
^KViokVi^@02okVi^@03o`000?no_koo_kno00?o_kno00?o0000olK6a_o6a/H00oo6a/H00ol0003o
c<c<olc<c003olc<c003o`000?oCdm?ooooo00Kooooo00?o0000ooooooooool05oooool002Sooooo
00?o0000ooooooooool0=?ooool04Ol0003onOWio`000?oclo?o0000onc/k?l0003oi^KVo`000?oO
gmoo0000omWIfOl0003odm?Co`000?o<c<co000000;oa/K600?o0000okno_ol000000_ni^KT01_l0
003o/k>cok>c/ol0003o[:b/o`0000;oYZJV00Co0000oinOWonOWioo00000_nIVIT01?l0003oTi>C
oi>CTol00003ohb<S004o`000?n6QXKoQXJ6o`0000?oOgmo00?o0000ogUiNOmiNGT00_miNGT01Ol0
003oLg=cog=cLomcLg?o000000GoK6a/00?o0000ofIVI_mVIVH00_mVIVH00ol0003oGemOoemOG`04
oemOG`03o`000?mIFEWoFEUI00GoFEUI0_l00009oe=CD`?o0000<om<C4`2o`0000coDe=C0_l0000:
oeUIF@03o`000?mOGeooGemO00OoGemO00?o0000ofIVI_mVIVH01_mVIVH00ol0003oK6a/ofa/K006
ofa/K003o`000?mcLg?oLg=c00GoLg=c00?o0000ogUiNOmiNGT01?miNGT00ol0003oOgmoogmoO`04
ogmoO`03o`000?n6QXKoQXJ600CoQXJ600?o0000ohb<S?n<S8`00on<S8`00ol0003oTi>Coi>CT`03
oi>CT`03o`000?nIVIWoVIVI00CoVIVI00?o0000oinOWonOWil00onOWil00ol0003oYZJVojJVYP03
ojJVYP03o`000?n/[:co[:b/00?o[:b/00?o0000ok>c/onc/k<01?nc/k<00ol0003o^KViokVi^@02
okVi^@03o`000?no_koo_kno00?o_kno00?o0000olK6a_o6a/H00oo6a/H00ol0003oc<c<olc<c003
olc<c003o`000?oCdm?ooooo00Kooooo00?o0000ooooooooool05oooool000_ooooo00Co^[Zjoa0@
4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`Ko00001_ooool00ol0003oooooooooo`0e
ooooo`0Ao`000?oinOWo0000oo?clol0003ok>c/o`000?oVi^Ko0000omoOgol0003ofMWIo`000?oC
dm?o0000olc<c?l000000_o6a/H00ol0003o_knoo`000002okVi^@03o`000?nc/k?o000000;o[:b/
00Co0000ojJVY_nVYZKo00000_nOWil01?l0003oVIVIoiVIVOl00002oi>CT`04o`000?n<S8coS8b<
o`0000?oQXJ600Go0000ogmoOomoOgooOgmoo`000004ogUiN@05o`000?mcLg?oLg=cog=cLol00000
1Om/K6`00ol0003oIVIVofIVIP02ofIVIP;o00001OmOGel2o`0000OoFEUI0_l0000:oe=CD`?o0000
;_m<C4`2o`0000coDe=C0_l0000;oeUIF@03o`000?mOGeooGemO00KoGemO0_l00008ofIVIP03o`00
0?m/K6coK6a/00GoK6a/0_l00007og=cL`03o`000?miNGWoNGUi00CoNGUi00?o0000ogmoOomoOgl0
1?moOgl00ol0003oQXJ6ohJ6QP04ohJ6QP03o`000?n<S8coS8b<00?oS8b<00?o0000oi>CTonCTi<0
1?nCTi<00ol0003oVIVIoiVIV@03oiVIV@03o`000?nOWiooWinO00?oWinO00?o0000ojJVY_nVYZH0
0onVYZH00ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00?o/k>c00?o0000okVi^Oni^KT0
0_ni^KT00ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`0
0_o<c<`00ol0003odm?Com?Cd`07ooooo`03o`000?oooooooooo01Oooooo000:ooooo`06olc<c?lb
<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00?oV9RHo`000?o<c<`00_ooool00ol@413o
ooooooooo`04ooooo`03o`000?oooooooooo03Gooooo00oo0000ooWinOl0003olo?co`000?o/k>co
0000onKVi_l0003ogmoOo`000?oIfMWo0000om?Cdol000000_o<c<`01Ol0003oa/K6o`000?no_koo
000000;o^KVi00Ko0000ok>c/onc/k?o0000ojb/[?l00002ojJVYP04o`000?nOWiooWinOo`0000;o
VIVI00Go0000oi>CTonCTi?oTi>Co`000002ohb<S005o`000?n6QXKoQXJ6ohJ6Q_l000000omoOgl0
0ol0003oNGUiogUiN@02ogUiN@05o`000?mcLg?oLg=cog=cLol000001Om/K6`00ol0003oIVIVofIV
IP03ofIVIP03o`000?mOGeooGemO00CoGemO0_l00007oeUIF@;o00002omCDe<5o`0002CoC4a<1Ol0
000=oe=CD`03o`000?mIFEWoFEUI00WoFEUI0_l00008oemOG`03o`000?mVIVKoIVIV00OoIVIV00?o
0000ofa/K?m/K6`01Om/K6`00ol0003oLg=cog=cL`05og=cL`;o00001OmiNGT2o`0000KoOgmo00?o
0000ohJ6Q_n6QXH01?n6QXH00ol0003oS8b<ohb<S003ohb<S003o`000?nCTi?oTi>C00CoTi>C00?o
0000oiVIVOnIVIT00onIVIT00ol0003oWinOoinOW`04oinOW`03o`000?nVYZKoYZJV00?oYZJV00?o
0000ojb/[?n/[:`00on/[:`00ol0003o/k>cok>c/`03ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o
0000okno_ono_kl01?no_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<00;oc<c<00?o
0000om?CdooCdm<01oooool00ol0003oooooooooo`0Gooooo`002_ooool01_m4A4CoZJVYoooooooo
ooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED01Oooool00onHV9So0000olc<c008ooooo`03o`00
0?oooooooooo03Gooooo00oo0000ooWinOl0003olo?co`000?o/k>co0000onKVi_l0003ogmoOo`00
0?oIfMWo0000om?Cdol000000_o<c<`01Ol0003oa/K6o`000?no_koo000000;o^KVi00Ko0000ok>c
/onc/k?o0000ojb/[?l00002ojJVYP04o`000?nOWiooWinOo`0000;oVIVI00Go0000oi>CTonCTi?o
Ti>Co`000002ohb<S005o`000?n6QXKoQXJ6ohJ6Q_l000000omoOgl00ol0003oNGUiogUiN@02ogUi
N@03o`000?mcLg?oLg=c00;oLg=c00?o0000ofa/K?m/K6`00_m/K6`00ol0003oIVIVofIVIP04ofIV
IP03o`000?mOGeooGemO00GoGemO00?o0000oeUIFOmIFET01_mIFET00ol0003oDe=Coe=CD`0=oe=C
D`?o00007om<C4`2o`00013oDe=C0_l0000;oeUIF@03o`000?mOGeooGemO00OoGemO00?o0000ofIV
I_mVIVH01omVIVH00ol0003oK6a/ofa/K006ofa/K003o`000?mcLg?oLg=c00GoLg=c00?o0000ogUi
NOmiNGT01?miNGT00ol0003oOgmoogmoO`05ogmoO`03o`000?n6QXKoQXJ600CoQXJ600?o0000ohb<
S?n<S8`00on<S8`00ol0003oTi>Coi>CT`04oi>CT`03o`000?nIVIWoVIVI00?oVIVI00?o0000oinO
WonOWil01?nOWil00ol0003oYZJVojJVYP03ojJVYP03o`000?n/[:co[:b/00?o[:b/00?o0000ok>c
/onc/k<00onc/k<00ol0003o^KViokVi^@03okVi^@03o`000?no_koo_kno00Co_kno00?o0000olK6
a_o6a/H00oo6a/H00ol0003oc<c<olc<c002olc<c003o`000?oCdm?odm?C00Oooooo00?o0000oooo
ooooool05oooool00003ooooool0003o000000Go00000_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00cooooo00?oZJVYoa0@4?o<c<`01oooool3o`0003Gooooo00go0000ooWinOl0
003olo?co`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMWo000000;odm?C00Go0000olc<c?l0
003oa/K6o`000002okno_`03o`000?ni^KWo000000;o/k>c00Co0000ojb/[?n/[:co00000_nVYZH0
1?l0003oWinOoinOWol00002oiVIV@05o`000?nCTi?oTi>Coi>CTol000000_n<S8`01Ol0003oQXJ6
ohJ6Q_n6QXKo000000?oOgmo00Go0000ogUiNOmiNGWoNGUio`000005og=cL`03o`000?m/K6coK6a/
00;oK6a/00?o0000ofIVI_mVIVH01?mVIVH00ol0003oGemOoemOG`05oemOG`03o`000?mIFEWoFEUI
00KoFEUI0_l0000@oe=CD`?o00005?m<C4`8o`00013oDe=C0_l0000;oeUIF@;o00002OmOGel00ol0
003oIVIVofIVIP07ofIVIP03o`000?m/K6coK6a/00KoK6a/00?o0000og=cLomcLg<01OmcLg<00ol0
003oNGUiogUiN@04ogUiN@03o`000?moOgooOgmo00GoOgmo00?o0000ohJ6Q_n6QXH01?n6QXH00ol0
003oS8b<ohb<S003ohb<S003o`000?nCTi?oTi>C00CoTi>C00?o0000oiVIVOnIVIT01?nIVIT00ol0
003oWinOoinOW`03oinOW`03o`000?nVYZKoYZJV00CoYZJV00?o0000ojb/[?n/[:`00on/[:`00ol0
003o/k>cok>c/`03ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o0000okno_ono_kl01?no_kl00ol0
003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<00;oc<c<00?o0000om?CdooCdm<01Oooool3o`00
01Wooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool03Oooool00oo<c<co
410@olc<c006ooooo`03o`000?oooooooooo03Kooooo00Co0000ooWinOl0003o00000_o/k>`02Ol0
003oi^KVo`000?oOgmoo0000omWIfOl0003odm?Co`000002olc<c005o`000?o6a/Ko0000okno_ol0
00000_ni^KT01_l0003o/k>cok>c/ol0003o[:b/o`0000;oYZJV00Co0000oinOWonOWioo00000onI
VIT01?l0003oTi>Coi>CTol00003ohb<S005o`000?n6QXKoQXJ6ohJ6Q_l000000omoOgl01Ol0003o
NGUiogUiNOmiNGWo000000GoLg=c00?o0000ofa/K?m/K6`00_m/K6`00ol0003oIVIVofIVIP04ofIV
IP03o`000?mOGeooGemO00GoGemO00?o0000oeUIFOmIFET01omIFET2o`00017oDe=C5?l0000Foe=C
D`;o00003?mIFET00ol0003oGemOoemOG`08oemOG`03o`000?mVIVKoIVIV00OoIVIV00?o0000ofa/
K?m/K6`01_m/K6`00ol0003oLg=cog=cL`05og=cL`03o`000?miNGWoNGUi00GoNGUi00?o0000ogmo
OomoOgl01?moOgl00ol0003oQXJ6ohJ6QP04ohJ6QP03o`000?n<S8coS8b<00CoS8b<00?o0000oi>C
TonCTi<01?nCTi<00ol0003oVIVIoiVIV@03oiVIV@03o`000?nOWiooWinO00CoWinO00?o0000ojJV
Y_nVYZH00onVYZH00ol0003o[:b/ojb/[003ojb/[003o`000?nc/k?o/k>c00?o/k>c00?o0000okVi
^Oni^KT01?ni^KT00ol0003o_knookno_`03okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<
c?o<c<`00oo<c<`00ol0003odm?Com?Cd`07ooooo`03o`000?oooooooooo01Oooooo000:ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool03_ooool00onYZJWo<S8booooo`05ooooo`03
o`000?oooooooooo03Kooooo00go0000ooWinOl0003olo?co`000?o/k>co0000onKVi_l0003ogmoO
o`000?oIfMWo000000;odm?C00Go0000olc<c?l0003oa/K6o`000002okno_`03o`000?ni^KWo0000
00;o/k>c00Co0000ojb/[?n/[:co00000_nVYZH01?l0003oWinOoinOWol00002oiVIV@05o`000?nC
Ti?oTi>Coi>CTol000000on<S8`01?l0003oQXJ6ohJ6Q_l00004ogmoO`05o`000?miNGWoNGUiogUi
NOl000001OmcLg<00ol0003oK6a/ofa/K002ofa/K003o`000?mVIVKoIVIV00CoIVIV00?o0000oemO
GomOGel01OmOGel3o`0000SoFEUI0ol0000eoe=CD`?o00002omIFET3o`0000[oGemO00?o0000ofIV
I_mVIVH01_mVIVH2o`0000OoK6a/0_l00007og=cL`03o`000?miNGWoNGUi00GoNGUi00?o0000ogmo
OomoOgl01?moOgl00ol0003oQXJ6ohJ6QP04ohJ6QP03o`000?n<S8coS8b<00CoS8b<00?o0000oi>C
TonCTi<01?nCTi<00ol0003oVIVIoiVIV@04oiVIV@03o`000?nOWiooWinO00?oWinO00?o0000ojJV
Y_nVYZH01?nVYZH00ol0003o[:b/ojb/[003ojb/[003o`000?nc/k?o/k>c00?o/k>c00?o0000okVi
^Oni^KT00oni^KT00ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<
c?o<c<`00oo<c<`00ol0003odm?Com?Cd`07ooooo`03o`000?oooooooooo01Oooooo000:ooooo`06
odA4A?nYZJWooooooooooonYZJWoA4A44Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo03Kooooo00go0000ooWinOl0003olo?co`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMWo
000000;odm?C00Go0000olc<c?l0003oa/K6o`000002okno_`06o`000?ni^KWo^KVio`000?nc/k?o
00000_n/[:`01?l0003oYZJVojJVY_l00002oinOW`04o`000?nIVIWoVIVIo`0000?oTi>C00Go0000
ohb<S?n<S8coS8b<o`000002ohJ6QP03o`000?moOgooOgmo00;oOgmo00?o0000ogUiNOmiNGT00_mi
NGT00ol0003oLg=cog=cL`02og=cL`03o`000?m/K6coK6a/00?oK6a/00?o0000ofIVI_mVIVH01?mV
IVH2o`0000SoGemO00?o0000oeUIFOmIFET02?mIFET3o`00033oDe=C0_l0000=oeUIF@03o`000?mO
GeooGemO00WoGemO0_l00009ofIVIP03o`000?m/K6coK6a/00GoK6a/00?o0000og=cLomcLg<01omc
Lg<00ol0003oNGUiogUiN@04ogUiN@03o`000?moOgooOgmo00CoOgmo00?o0000ohJ6Q_n6QXH01On6
QXH00ol0003oS8b<ohb<S004ohb<S003o`000?nCTi?oTi>C00CoTi>C00?o0000oiVIVOnIVIT01?nI
VIT00ol0003oWinOoinOW`03oinOW`03o`000?nVYZKoYZJV00CoYZJV00?o0000ojb/[?n/[:`00on/
[:`00ol0003o/k>cok>c/`03ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o0000okno_ono_kl01?no
_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<00?oc<c<00?o0000om?CdooCdm<01ooo
ool00ol0003oooooooooo`0Gooooo`002_ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo
00Ko0000ohN7Qoo^k^koooooogMgMolb<S86ooooo`03o`000?oooooooooo03Kooooo00Wo0000ooWi
nOl0003olo?co`000?o/k>co0000onKVi_l000000_oOgml2o`0000;odm?C00So0000olc<c?o<c<co
0000olK6a_l0003o_knoo`0000;o^KVi00Ko0000ok>c/onc/k?o0000ojb/[?l00003ojJVYP04o`00
0?nOWiooWinOo`0000;oVIVI00Go0000oi>CTonCTi?oTi>Co`000003ohb<S004o`000?n6QXKoQXJ6
o`0000CoOgmo00Go0000ogUiNOmiNGWoNGUio`000005og=cL`03o`000?m/K6coK6a/00?oK6a/00?o
0000ofIVI_mVIVH01OmVIVH00ol0003oGemOoemOG`06oemOG`03o`000?mIFEWoFEUI00[oFEUI0ol0
000[oe=CD`;o00003_mIFET00ol0003oGemOoemOG`09oemOG`03o`000?mVIVKoIVIV00SoIVIV00?o
0000ofa/K?m/K6`01Om/K6`00ol0003oLg=cog=cL`07og=cL`03o`000?miNGWoNGUi00GoNGUi00?o
0000ogmoOomoOgl01?moOgl00ol0003oQXJ6ohJ6QP04ohJ6QP03o`000?n<S8coS8b<00GoS8b<00?o
0000oi>CTonCTi<01?nCTi<00ol0003oVIVIoiVIV@03oiVIV@03o`000?nOWiooWinO00CoWinO00?o
0000ojJVY_nVYZH00onVYZH00ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00?o/k>c00?o
0000okVi^Oni^KT00oni^KT00ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K600?oa/K600?o
0000olc<c?o<c<`00oo<c<`00ol0003odm?Com?Cd`07ooooo`03o`000?oooooooooo01Oooooo000;
ooooo`04okZj^_l@413o410@olc<c0gooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h6ooooo`03
o`000?oooooooooo03Oooooo00go0000ooWinOl0003olo?co`000?o/k>co0000onKVi_l0003ogmoO
o`000?oIfMWo000000;odm?C00Go0000olc<c?l0003oa/K6o`000002okno_`06o`000?ni^KWo^KVi
o`000?nc/k?o00000_n/[:`01?l0003oYZJVojJVY_l00002oinOW`04o`000?nIVIWoVIVIo`0000?o
Ti>C00Go0000ohb<S?n<S8coS8b<o`000003ohJ6QP03o`000?moOgooOgmo00;oOgmo00Go0000ogUi
NOmiNGWoNGUio`000005og=cL`03o`000?m/K6coK6a/00?oK6a/00?o0000ofIVI_mVIVH01OmVIVH0
0ol0003oGemOoemOG`06oemOG`03o`000?mIFEWoFEUI00coFEUI00?o0000oe=CDomCDe<09OmCDe<3
o`0000ooFEUI00?o0000oemOGomOGel02OmOGel00ol0003oIVIVofIVIP08ofIVIP03o`000?m/K6co
K6a/00KoK6a/00?o0000og=cLomcLg<01_mcLg<00ol0003oNGUiogUiN@05ogUiN@03o`000?moOgoo
Ogmo00CoOgmo00?o0000ohJ6Q_n6QXH01On6QXH00ol0003oS8b<ohb<S004ohb<S003o`000?nCTi?o
Ti>C00CoTi>C00?o0000oiVIVOnIVIT01?nIVIT00ol0003oWinOoinOW`03oinOW`03o`000?nVYZKo
YZJV00CoYZJV00?o0000ojb/[?n/[:`00on/[:`00ol0003o/k>cok>c/`04ok>c/`03o`000?ni^KWo
^KVi00;o^KVi00?o0000okno_ono_kl01?no_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<co
c<c<00?oc<c<00Co0000om?CdooCdm?odm?C1oooool00ol0003oooooooooo`0Gooooo`00:?ooool0
0ol0003oooooooooo`0gooooo`0=o`000?oinOWo0000oo?clol0003ok>c/o`000?oVi^Ko0000omoO
gol0003ofMWIo`000002om?Cd`03o`000?o<c<co000000;oa/K600?o0000okno_ol000000_ni^KT0
1_l0003o/k>cok>c/ol0003o[:b/o`0000?oYZJV00Co0000oinOWonOWioo00000_nIVIT01Ol0003o
Ti>Coi>CTonCTi?o000000?oS8b<00Go0000ohJ6Q_n6QXKoQXJ6o`000003ogmoO`03o`000?miNGWo
NGUi00;oNGUi00?o0000og=cLomcLg<00omcLg<00ol0003oK6a/ofa/K003ofa/K0;o00001_mVIVH2
o`0000OoGemO0ol0000<oeUIF@Co00007omCDe<4o`0000koFEUI1?l0000:oemOG`;o00002OmVIVH2
o`0000SoK6a/00?o0000og=cLomcLg<01_mcLg<00ol0003oNGUiogUiN@05ogUiN@03o`000?moOgoo
Ogmo00GoOgmo00?o0000ohJ6Q_n6QXH01?n6QXH00ol0003oS8b<ohb<S004ohb<S003o`000?nCTi?o
Ti>C00CoTi>C00?o0000oiVIVOnIVIT01?nIVIT00ol0003oWinOoinOW`04oinOW`03o`000?nVYZKo
YZJV00?oYZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o/k>cok>c/`03ok>c/`03o`000?ni^KWo
^KVi00?o^KVi00?o0000okno_ono_kl01?no_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<co
c<c<00?oc<c<00Co0000om?CdooCdm?odm?C1oooool00ol0003oooooooooo`0Gooooo`00:?ooool0
0ol0003oooooooooo`0gooooo`0=o`000?oinOWo0000oo?clol0003ok>c/o`000?oVi^Ko0000omoO
gol0003ofMWIo`000002om?Cd`03o`000?o<c<co000000;oa/K600?o0000okno_ol000000_ni^KT0
1?l0003o/k>cok>c/ol00002ojb/[004o`000?nVYZKoYZJVo`0000;oWinO00Go0000oiVIVOnIVIWo
VIVIo`000002oi>CT`03o`000?n<S8coS8b<00;oS8b<00Co0000ohJ6Q_n6QXKo00001?moOgl00ol0
003oNGUiogUiN@02ogUiN@03o`000?mcLg?oLg=c00?oLg=c00?o0000ofa/K?m/K6`01?m/K6`00ol0
003oIVIVofIVIP05ofIVIP03o`000?mOGeooGemO00OoGemO0_l0000>oeUIF@Oo00005?mCDe<4o`00
013oFEUI0_l0000=oemOG`03o`000?mVIVKoIVIV00SoIVIV00?o0000ofa/K?m/K6`01om/K6`00ol0
003oLg=cog=cL`06og=cL`03o`000?miNGWoNGUi00GoNGUi00?o0000ogmoOomoOgl01_moOgl00ol0
003oQXJ6ohJ6QP04ohJ6QP03o`000?n<S8coS8b<00CoS8b<00?o0000oi>CTonCTi<01?nCTi<00ol0
003oVIVIoiVIV@04oiVIV@03o`000?nOWiooWinO00CoWinO00?o0000ojJVY_nVYZH00onVYZH00ol0
003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00?o/k>c00?o0000okVi^Oni^KT00oni^KT00ol0
003o_knookno_`04okno_`03o`000?o6a/Koa/K600;oa/K600?o0000olc<c?o<c<`01?o<c<`01?l0
003odm?Com?CdooCdm<7ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo
03Sooooo0_l00002oo?cl`09o`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMWo000000;odm?C
00Go0000olc<c?l0003oa/K6o`000002okno_`04o`000?ni^KWo^KVio`0000;o/k>c00?o0000ojb/
[?l000000_nVYZH01Ol0003oWinOoinOWonOWioo000000?oVIVI00Co0000oi>CTonCTi?o00000on<
S8`01Ol0003oQXJ6ohJ6Q_n6QXKo000000CoOgmo00?o0000ogUiNOmiNGT00_miNGT00ol0003oLg=c
og=cL`03og=cL`03o`000?m/K6coK6a/00CoK6a/00?o0000ofIVI_mVIVH01OmVIVH00ol0003oGemO
oemOG`08oemOG`;o00004omIFETDo`0001?oFEUI00?o0000oemOGomOGel02omOGel2o`0000[oIVIV
00?o0000ofa/K?m/K6`01om/K6`00ol0003oLg=cog=cL`06og=cL`03o`000?miNGWoNGUi00GoNGUi
00?o0000ogmoOomoOgl01_moOgl00ol0003oQXJ6ohJ6QP04ohJ6QP03o`000?n<S8coS8b<00CoS8b<
00?o0000oi>CTonCTi<01?nCTi<00ol0003oVIVIoiVIV@04oiVIV@03o`000?nOWiooWinO00CoWinO
00?o0000ojJVY_nVYZH00onVYZH00ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00?o/k>c
00?o0000okVi^Oni^KT00oni^KT00ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K600?oa/K6
00?o0000olc<c?o<c<`00oo<c<`00ol0003odm?Com?Cd`02om?Cd`Oooooo00?o0000ooooooooool0
5oooool002Sooooo00?o0000ooooooooool0>?ooool3o`00000:oo?clol0003ok>c/o`000?oVi^Ko
0000omoOgol0003ofMWIo`0000;odm?C00?o0000olc<c?l000000_o6a/H00ol0003o_knoo`000002
okVi^@04o`000?nc/k?o/k>co`0000;o[:b/00Co0000ojJVY_nVYZKo00000_nOWil01Ol0003oVIVI
oiVIVOnIVIWo000000?oTi>C00Go0000ohb<S?n<S8coS8b<o`000003ohJ6QP03o`000?moOgooOgmo
00;oOgmo00?o0000ogUiNOmiNGT00_miNGT00ol0003oLg=cog=cL`03og=cL`03o`000?m/K6coK6a/
00CoK6a/00?o0000ofIVI_mVIVH01OmVIVH2o`0000[oGemO00?o0000oeUIFOmIFET0=OmIFET2o`00
00goGemO00?o0000ofIVI_mVIVH02OmVIVH00ol0003oK6a/ofa/K007ofa/K003o`000?mcLg?oLg=c
00KoLg=c00?o0000ogUiNOmiNGT01OmiNGT00ol0003oOgmoogmoO`05ogmoO`;o00001_n6QXH00ol0
003oS8b<ohb<S004ohb<S003o`000?nCTi?oTi>C00CoTi>C00?o0000oiVIVOnIVIT01?nIVIT00ol0
003oWinOoinOW`04oinOW`03o`000?nVYZKoYZJV00CoYZJV00?o0000ojb/[?n/[:`00on/[:`00ol0
003o/k>cok>c/`04ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o0000okno_ono_kl01?no_kl00ol0
003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<00?oc<c<00?o0000om?CdooCdm<00_oCdm<7oooo
o`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03Sooooo00go0000ooWinOl0
003olo?co`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMWo000000;odm?C00?o0000olc<c?l0
00000_o6a/H01_l0003o_knookno_ol0003o^KVio`0000;o/k>c00Co0000ojb/[?n/[:co00000_nV
YZH01?l0003oWinOoinOWol00003oiVIV@05o`000?nCTi?oTi>Coi>CTol000000on<S8`01Ol0003o
QXJ6ohJ6Q_n6QXKo000000CoOgmo00?o0000ogUiNOmiNGT00_miNGT00ol0003oLg=cog=cL`03og=c
L`03o`000?m/K6coK6a/00GoK6a/00?o0000ofIVI_mVIVH01_mVIVH00ol0003oGemOoemOG`08oemO
G`;o0000<omIFET2o`0000koGemO00?o0000ofIVI_mVIVH02OmVIVH00ol0003oK6a/ofa/K007ofa/
K003o`000?mcLg?oLg=c00KoLg=c00?o0000ogUiNOmiNGT01_miNGT00ol0003oOgmoogmoO`05ogmo
O`03o`000?n6QXKoQXJ600GoQXJ600?o0000ohb<S?n<S8`01?n<S8`00ol0003oTi>Coi>CT`04oi>C
T`03o`000?nIVIWoVIVI00CoVIVI00?o0000oinOWonOWil01?nOWil00ol0003oYZJVojJVYP04ojJV
YP03o`000?n/[:co[:b/00?o[:b/00?o0000ok>c/onc/k<01?nc/k<00ol0003o^KViokVi^@03okVi
^@03o`000?no_koo_kno00?o_kno00?o0000olK6a_o6a/H01?o6a/H00ol0003oc<c<olc<c003olc<
c003o`000?oCdm?odm?C00;odm?C1oooool00ol0003oooooooooo`0Gooooo`00:?ooool2o`0003Wo
oooo00Oo0000ooWinOl0003olo?co`000?o/k>co000000;oi^KV0_l000001ooIfMWo0000om?CdooC
dm?o0000olc<c?l000000_o6a/H01_l0003o_knookno_ol0003o^KVio`0000;o/k>c00Co0000ojb/
[?n/[:co00000onVYZH01?l0003oWinOoinOWol00003oiVIV@05o`000?nCTi?oTi>Coi>CTol00000
0on<S8`01Ol0003oQXJ6ohJ6Q_n6QXKo000000?oOgmo00?o0000ogUiNOmiNGT00omiNGT00ol0003o
Lg=cog=cL`03og=cL`03o`000?m/K6coK6a/00GoK6a/00?o0000ofIVI_mVIVH01_mVIVH00ol0003o
GemOoemOG`09oemOG`;o0000;omIFET2o`0000koGemO0_l0000;ofIVIP03o`000?m/K6coK6a/00Oo
K6a/00?o0000og=cLomcLg<01omcLg<00ol0003oNGUiogUiN@05ogUiN@03o`000?moOgooOgmo00Go
Ogmo00?o0000ohJ6Q_n6QXH01On6QXH00ol0003oS8b<ohb<S005ohb<S003o`000?nCTi?oTi>C00Co
Ti>C00?o0000oiVIVOnIVIT01?nIVIT00ol0003oWinOoinOW`04oinOW`03o`000?nVYZKoYZJV00?o
YZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o/k>cok>c/`04ok>c/`03o`000?ni^KWo^KVi00?o
^KVi00?o0000okno_ono_kl00ono_kl00ol0003oa/K6olK6aP04olK6aP03o`000?o<c<coc<c<00?o
c<c<00?o0000om?CdooCdm<00_oCdm<6ooooo`;o00006Oooool002Sooooo00?o0000ooooooooool0
>?ooool01Ol0003onOWio`000?oclo?o000000;ok>c/00Oo0000onKVi_l0003ogmoOo`000?oIfMWo
000000;odm?C00?o0000olc<c?l000000_o6a/H01_l0003o_knookno_ol0003o^KVio`0000;o/k>c
00Co0000ojb/[?n/[:co00000_nVYZH01?l0003oWinOoinOWol00003oiVIV@05o`000?nCTi?oTi>C
oi>CTol000000on<S8`00ol0003oQXJ6ohJ6QP02ohJ6QP05o`000?moOgooOgmoogmoOol000001Omi
NGT00ol0003oLg=cog=cL`03og=cL`03o`000?m/K6coK6a/00GoK6a/00?o0000ofIVI_mVIVH01_mV
IVH00ol0003oGemOoemOG`0:oemOG`?o0000:_mIFET2o`0000ooGemO00?o0000ofIVI_mVIVH02_mV
IVH00ol0003oK6a/ofa/K007ofa/K003o`000?mcLg?oLg=c00OoLg=c00?o0000ogUiNOmiNGT01Omi
NGT00ol0003oOgmoogmoO`06ogmoO`03o`000?n6QXKoQXJ600GoQXJ600?o0000ohb<S?n<S8`01?n<
S8`00ol0003oTi>Coi>CT`04oi>CT`03o`000?nIVIWoVIVI00CoVIVI00?o0000oinOWonOWil01?nO
Wil00ol0003oYZJVojJVYP04ojJVYP03o`000?n/[:co[:b/00?o[:b/00?o0000ok>c/onc/k<01?nc
/k<00ol0003o^KViokVi^@03okVi^@03o`000?no_koo_kno00Co_kno00?o0000olK6a_o6a/H00oo6
a/H00ol0003oc<c<olc<c003olc<c003o`000?oCdm?odm?C00?odm?C1oooool00ol0003ooooooooo
o`0Gooooo`00:?ooool00ol0003oooooooooo`0hooooo`05o`000?oinOWo0000oo?clol000000_o/
k>`01ol0003oi^KVo`000?oOgmoo0000omWIfOl000000_oCdm<00ol0003oc<c<o`000002olK6aP06
o`000?no_koo_knoo`000?ni^KWo00000_nc/k<01?l0003o[:b/ojb/[?l00003ojJVYP04o`000?nO
WiooWinOo`0000?oVIVI00Go0000oi>CTonCTi?oTi>Co`000003ohb<S005o`000?n6QXKoQXJ6ohJ6
Q_l000001?moOgl00ol0003oNGUiogUiN@03ogUiN@03o`000?mcLg?oLg=c00?oLg=c0_l00006ofa/
K003o`000?mVIVKoIVIV00KoIVIV00?o0000oemOGomOGel03?mOGel4o`0002;oFEUI1?l0000>oemO
G`?o00002omVIVH2o`0000WoK6a/00?o0000og=cLomcLg<01omcLg<00ol0003oNGUiogUiN@06ogUi
N@03o`000?moOgooOgmo00GoOgmo00?o0000ohJ6Q_n6QXH01On6QXH00ol0003oS8b<ohb<S004ohb<
S003o`000?nCTi?oTi>C00GoTi>C00?o0000oiVIVOnIVIT01?nIVIT00ol0003oWinOoinOW`04oinO
W`03o`000?nVYZKoYZJV00?oYZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o/k>cok>c/`04ok>c
/`03o`000?ni^KWo^KVi00?o^KVi00?o0000okno_ono_kl01?no_kl00ol0003oa/K6olK6aP03olK6
aP03o`000?o<c<coc<c<00?oc<c<00?o0000om?CdooCdm<00ooCdm<7ooooo`03o`000?oooooooooo
01Oooooo000Xooooo`03o`000?oooooooooo03Sooooo00Go0000ooWinOl0003olo?co`000002onc/
k007o`000?oVi^Ko0000omoOgol0003ofMWIo`000002om?Cd`03o`000?o<c<co000000;oa/K600Ko
0000okno_ono_koo0000okVi^Ol00002ok>c/`04o`000?n/[:co[:b/o`0000?oYZJV00Co0000oinO
WonOWioo00000onIVIT01Ol0003oTi>Coi>CTonCTi?o000000?oS8b<00Go0000ohJ6Q_n6QXKoQXJ6
o`000005ogmoO`03o`000?miNGWoNGUi00;oNGUi00?o0000og=cLomcLg<01?mcLg<00ol0003oK6a/
ofa/K005ofa/K003o`000?mVIVKoIVIV00KoIVIV0_l0000@oemOG`?o00007?mIFET3o`00017oGemO
00?o0000ofIVI_mVIVH02omVIVH00ol0003oK6a/ofa/K009ofa/K003o`000?mcLg?oLg=c00KoLg=c
00?o0000ogUiNOmiNGT01_miNGT00ol0003oOgmoogmoO`05ogmoO`03o`000?n6QXKoQXJ600GoQXJ6
00?o0000ohb<S?n<S8`01On<S8`00ol0003oTi>Coi>CT`05oi>CT`03o`000?nIVIWoVIVI00CoVIVI
00?o0000oinOWonOWil01?nOWil00ol0003oYZJVojJVYP03ojJVYP03o`000?n/[:co[:b/00Co[:b/
00?o0000ok>c/onc/k<01?nc/k<00ol0003o^KViokVi^@03okVi^@03o`000?no_koo_kno00Co_kno
00?o0000olK6a_o6a/H00oo6a/H00ol0003oc<c<olc<c003olc<c003o`000?oCdm?odm?C00?odm?C
1oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0iooooo`07o`000?oi
nOWo0000oo?clol0003ok>c/o`000002onKViP05o`000?oOgmoo0000omWIfOl000000_oCdm<00ol0
003oc<c<o`000002olK6aP06o`000?no_koo_knoo`000?ni^KWo00000_nc/k<01?l0003o[:b/ojb/
[?l00003ojJVYP04o`000?nOWiooWinOo`0000?oVIVI00Go0000oi>CTonCTi?oTi>Co`000003ohb<
S005o`000?n6QXKoQXJ6ohJ6Q_l000001OmoOgl00ol0003oNGUiogUiN@02ogUiN@03o`000?mcLg?o
Lg=c00CoLg=c00?o0000ofa/K?m/K6`01Om/K6`00ol0003oIVIVofIVIP07ofIVIP;o00004OmOGel4
o`0001CoFEUI1?l0000CoemOG`03o`000?mVIVKoIVIV00_oIVIV00?o0000ofa/K?m/K6`02Om/K6`0
0ol0003oLg=cog=cL`06og=cL`03o`000?miNGWoNGUi00KoNGUi00?o0000ogmoOomoOgl01_moOgl0
0ol0003oQXJ6ohJ6QP04ohJ6QP03o`000?n<S8coS8b<00GoS8b<00?o0000oi>CTonCTi<01OnCTi<0
0ol0003oVIVIoiVIV@04oiVIV@03o`000?nOWiooWinO00CoWinO00?o0000ojJVY_nVYZH00onVYZH0
0ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00Co/k>c00?o0000okVi^Oni^KT00oni^KT0
0ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`01?o<c<`0
0ol0003odm?Com?Cd`03om?Cd`Oooooo00?o0000ooooooooool05oooool002Sooooo00?o0000oooo
ooooool0>Oooool01ol0003onOWio`000?oclo?o0000onc/k?l000000_oVi^H01Ol0003ogmoOo`00
0?oIfMWo000000;odm?C00?o0000olc<c?l000000_o6a/H01_l0003o_knookno_ol0003o^KVio`00
00;o/k>c00?o0000ojb/[?n/[:`00_l00002ojJVYP03o`000?nOWiooWinO00;o00000_nIVIT01Ol0
003oTi>Coi>CTonCTi?o000000CoS8b<00Go0000ohJ6Q_n6QXKoQXJ6o`000004ogmoO`03o`000?mi
NGWoNGUi00?oNGUi00?o0000og=cLomcLg<01?mcLg<00ol0003oK6a/ofa/K005ofa/K0;o00002OmV
IVH2o`0001?oGemO1ol00006oeUIF@Oo00005OmOGel2o`0000goIVIV00?o0000ofa/K?m/K6`02?m/
K6`2o`0000SoLg=c00?o0000ogUiNOmiNGT01_miNGT00ol0003oOgmoogmoO`06ogmoO`03o`000?n6
QXKoQXJ600GoQXJ600?o0000ohb<S?n<S8`01?n<S8`2o`0000KoTi>C00?o0000oiVIVOnIVIT01?nI
VIT00ol0003oWinOoinOW`04oinOW`03o`000?nVYZKoYZJV00CoYZJV00?o0000ojb/[?n/[:`01?n/
[:`00ol0003o/k>cok>c/`04ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o0000okno_ono_kl01?no
_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<00Coc<c<00?o0000om?CdooCdm<00ooC
dm<00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooo
oooo03Wooooo00Oo0000ooWinOl0003olo?co`000?o/k>co000000;oi^KV00Go0000omoOgol0003o
fMWIo`000002om?Cd`03o`000?o<c<co000000;oa/K600Ko0000okno_ono_koo0000okVi^Ol00002
ok>c/`05o`000?n/[:co[:b/ojb/[?l000000_nVYZH01Ol0003oWinOoinOWonOWioo000000;oVIVI
00Go0000oi>CTonCTi?oTi>Co`000004ohb<S005o`000?n6QXKoQXJ6ohJ6Q_l000001?moOgl00ol0
003oNGUiogUiN@04ogUiN@03o`000?mcLg?oLg=c00CoLg=c00?o0000ofa/K?m/K6`01_m/K6`00ol0
003oIVIVofIVIP08ofIVIP03o`000?mOGeooGemO01OoGemO1_l0000KoemOG`03o`000?mVIVKoIVIV
00coIVIV00?o0000ofa/K?m/K6`02?m/K6`00ol0003oLg=cog=cL`08og=cL`03o`000?miNGWoNGUi
00KoNGUi00?o0000ogmoOomoOgl01_moOgl00ol0003oQXJ6ohJ6QP05ohJ6QP03o`000?n<S8coS8b<
00CoS8b<00?o0000oi>CTonCTi<01OnCTi<00ol0003oVIVIoiVIV@04oiVIV@03o`000?nOWiooWinO
00CoWinO00?o0000ojJVY_nVYZH01?nVYZH00ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c
00Co/k>c00?o0000okVi^Oni^KT00oni^KT00ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K6
00?oa/K600?o0000olc<c?o<c<`01?o<c<`00ol0003odm?Com?Cd`03om?Cd`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0>Oooool01ol0003o
nOWio`000?oclo?o0000onc/k?l000000_oVi^H01Ol0003ogmoOo`000?oIfMWo000000;odm?C00?o
0000olc<c?l000000_o6a/H01?l0003o_knookno_ol00002okVi^@04o`000?nc/k?o/k>co`0000;o
[:b/00Co0000ojJVY_nVYZKo00000onOWil01Ol0003oVIVIoiVIVOnIVIWo000000?oTi>C00Go0000
ohb<S?n<S8coS8b<o`000004ohJ6QP03o`000?moOgooOgmo00;oOgmo00?o0000ogUiNOmiNGT00omi
NGT00ol0003oLg=cog=cL`04og=cL`03o`000?m/K6coK6a/00OoK6a/00?o0000ofIVI_mVIVH02?mV
IVH2o`0003KoGemO0_l0000>ofIVIP03o`000?m/K6coK6a/00SoK6a/00?o0000og=cLomcLg<02?mc
Lg<00ol0003oNGUiogUiN@07ogUiN@03o`000?moOgooOgmo00GoOgmo00?o0000ohJ6Q_n6QXH01On6
QXH00ol0003oS8b<ohb<S005ohb<S003o`000?nCTi?oTi>C00GoTi>C00?o0000oiVIVOnIVIT01?nI
VIT00ol0003oWinOoinOW`04oinOW`03o`000?nVYZKoYZJV00CoYZJV00?o0000ojb/[?n/[:`01?n/
[:`00ol0003o/k>cok>c/`04ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o0000okno_ono_kl01?no
_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<00?oc<c<00?o0000om?CdooCdm<01?oC
dm<00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooo
oooo03Wooooo00co0000ooWinOoinOWo0000oo?clol0003ok>c/o`000?oVi^Ko0000omoOgol00002
omWIf@06o`000?oCdm?odm?Co`000?o<c<co00000_o6a/H01_l0003o_knookno_ol0003o^KVio`00
00;o/k>c00Go0000ojb/[?n/[:co[:b/o`000002ojJVYP05o`000?nOWiooWinOoinOWol000000_nI
VIT01Ol0003oTi>Coi>CTonCTi?o000000CoS8b<00Go0000ohJ6Q_n6QXKoQXJ6o`000005ogmoO`03
o`000?miNGWoNGUi00?oNGUi00?o0000og=cLomcLg<01?mcLg<00ol0003oK6a/ofa/K007ofa/K003
o`000?mVIVKoIVIV00WoIVIV00?o0000oemOGomOGel0<_mOGel00ol0003oIVIVofIVIP0=ofIVIP03
o`000?m/K6coK6a/00SoK6a/00?o0000og=cLomcLg<02?mcLg<00ol0003oNGUiogUiN@07ogUiN@03
o`000?moOgooOgmo00KoOgmo00?o0000ohJ6Q_n6QXH01On6QXH00ol0003oS8b<ohb<S004ohb<S003
o`000?nCTi?oTi>C00GoTi>C00?o0000oiVIVOnIVIT01?nIVIT00ol0003oWinOoinOW`04oinOW`03
o`000?nVYZKoYZJV00CoYZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o/k>cok>c/`04ok>c/`03
o`000?ni^KWo^KVi00?o^KVi00?o0000okno_ono_kl01?no_kl00ol0003oa/K6olK6aP03olK6aP03
o`000?o<c<coc<c<00Coc<c<00?o0000om?CdooCdm<00ooCdm<00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03[ooooo00Wo0000ooWinOl0003o
lo?co`000?o/k>co0000onKVi_l000000_oOgml00ol0003ofMWIo`000002om?Cd`03o`000?o<c<co
000000;oa/K600Co0000okno_ono_koo00000_ni^KT01?l0003o/k>cok>c/ol00002ojb/[004o`00
0?nVYZKoYZJVo`0000?oWinO00Go0000oiVIVOnIVIWoVIVIo`000003oi>CT`05o`000?n<S8coS8b<
ohb<S?l000001?n6QXH00ol0003oOgmoogmoO`03ogmoO`03o`000?miNGWoNGUi00?oNGUi00?o0000
og=cLomcLg<01?mcLg<00ol0003oK6a/ofa/K006ofa/K003o`000?mVIVKoIVIV00[oIVIV0ol0000^
oemOG`?o00003_mVIVH2o`0000_oK6a/00?o0000og=cLomcLg<01omcLg<00ol0003oNGUiogUiN@07
ogUiN@03o`000?moOgooOgmo00KoOgmo00?o0000ohJ6Q_n6QXH01On6QXH00ol0003oS8b<ohb<S005
ohb<S003o`000?nCTi?oTi>C00CoTi>C00?o0000oiVIVOnIVIT01OnIVIT00ol0003oWinOoinOW`04
oinOW`03o`000?nVYZKoYZJV00CoYZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o/k>cok>c/`04
ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o0000okno_ono_kl01?no_kl00ol0003oa/K6olK6aP03
olK6aP03o`000?o<c<coc<c<00Coc<c<00?o0000om?CdooCdm<00ooCdm<00ol0003oooooooooo`05
ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03[ooooo00Wo0000ooWi
nOl0003olo?co`000?o/k>co0000onKVi_l000000_oOgml00ol0003ofMWIo`000002om?Cd`03o`00
0?o<c<co000000;oa/K600Co0000okno_ono_koo00000_ni^KT01?l0003o/k>cok>c/ol00002ojb/
[004o`000?nVYZKoYZJVo`0000?oWinO00Go0000oiVIVOnIVIWoVIVIo`000003oi>CT`03o`000?n<
S8coS8b<00;oS8b<00Go0000ohJ6Q_n6QXKoQXJ6o`000005ogmoO`03o`000?miNGWoNGUi00CoNGUi
00?o0000og=cLomcLg<01?mcLg<00ol0003oK6a/ofa/K006ofa/K003o`000?mVIVKoIVIV00coIVIV
0_l0000[oemOG`03o`000?mVIVKoIVIV00koIVIV00?o0000ofa/K?m/K6`02_m/K6`00ol0003oLg=c
og=cL`08og=cL`03o`000?miNGWoNGUi00OoNGUi00?o0000ogmoOomoOgl01_moOgl00ol0003oQXJ6
ohJ6QP05ohJ6QP03o`000?n<S8coS8b<00GoS8b<00?o0000oi>CTonCTi<01?nCTi<00ol0003oVIVI
oiVIV@05oiVIV@03o`000?nOWiooWinO00CoWinO00?o0000ojJVY_nVYZH01?nVYZH00ol0003o[:b/
ojb/[004ojb/[003o`000?nc/k?o/k>c00Co/k>c00?o0000okVi^Oni^KT00oni^KT00ol0003o_kno
okno_`04okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`01?o<c<`00ol0003odm?C
om?Cd`03om?Cd`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05oooool002Sooooo00?o
0000ooooooooool0>_ooool01Ol0003onOWio`000?oclo?o000000;ok>c/00Go0000onKVi_l0003o
gmoOo`000002omWIf@03o`000?oCdm?o000000;oc<c<00Ko0000olK6a_o6a/Ko0000okno_ol00003
okVi^@04o`000?nc/k?o/k>co`0000;o[:b/00Co0000ojJVY_nVYZKo00000onOWil01Ol0003oVIVI
oiVIVOnIVIWo000000?oTi>C00Go0000ohb<S?n<S8coS8b<o`000004ohJ6QP03o`000?moOgooOgmo
00?oOgmo00?o0000ogUiNOmiNGT01?miNGT00ol0003oLg=cog=cL`04og=cL`03o`000?m/K6coK6a/
00KoK6a/00?o0000ofIVI_mVIVH03OmVIVH2o`0002OoGemO0_l0000@ofIVIP03o`000?m/K6coK6a/
00[oK6a/00?o0000og=cLomcLg<02?mcLg<00ol0003oNGUiogUiN@07ogUiN@03o`000?moOgooOgmo
00KoOgmo00?o0000ohJ6Q_n6QXH01On6QXH00ol0003oS8b<ohb<S005ohb<S003o`000?nCTi?oTi>C
00CoTi>C00?o0000oiVIVOnIVIT01OnIVIT00ol0003oWinOoinOW`04oinOW`03o`000?nVYZKoYZJV
00CoYZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o/k>cok>c/`04ok>c/`03o`000?ni^KWo^KVi
00?o^KVi00?o0000okno_ono_kl01?no_kl00ol0003oa/K6olK6aP04olK6aP03o`000?o<c<coc<c<
00?oc<c<00?o0000om?CdooCdm<01?oCdm<00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
01Oooooo000Xooooo`;o0000>oooool01Ol0003onOWio`000?oclo?o000000;ok>c/00Go0000onKV
i_l0003ogmoOo`000002omWIf@03o`000?oCdm?o000000;oc<c<00Go0000olK6a_o6a/Ko0000okno
_`02o`0000;o^KVi00Co0000ok>c/onc/k?o00000_n/[:`01?l0003oYZJVojJVY_l00003oinOW`05
o`000?nIVIWoVIVIoiVIVOl000000onCTi<00ol0003oS8b<ohb<S002ohb<S003o`000?n6QXKoQXJ6
00;oQXJ600?o0000ogmoOomoOgl00omoOgl00ol0003oNGUiogUiN@03ogUiN@03o`000?mcLg?oLg=c
00GoLg=c00?o0000ofa/K?m/K6`01_m/K6`2o`0000ooIVIV00?o0000oemOGomOGel08OmOGel3o`00
013oIVIV0_l0000<ofa/K003o`000?mcLg?oLg=c00SoLg=c00?o0000ogUiNOmiNGT01omiNGT00ol0
003oOgmoogmoO`06ogmoO`03o`000?n6QXKoQXJ600GoQXJ600?o0000ohb<S?n<S8`01On<S8`00ol0
003oTi>Coi>CT`05oi>CT`03o`000?nIVIWoVIVI00CoVIVI00?o0000oinOWonOWil01OnOWil00ol0
003oYZJVojJVYP04ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000ok>c/onc/k<01?nc/k<00ol0
003o^KViokVi^@03okVi^@03o`000?no_koo_kno00Co_kno00?o0000olK6a_o6a/H01?o6a/H00ol0
003oc<c<olc<c003olc<c003o`000?oCdm?odm?C00Codm?C00?o0000ooooooooool01?ooool2o`00
01Wooooo000Xooooo`03o`000?oooooooooo03[ooooo00Go0000ooWinOl0003olo?co`000002onc/
k005o`000?oVi^Ko0000omoOgol000000_oIfMT00ol0003odm?Co`000002olc<c004o`000?o6a/Ko
a/K6o`0000;o_kno00Co0000okVi^Oni^KWo00000_nc/k<01?l0003o[:b/ojb/[?l00002ojJVYP05
o`000?nOWiooWinOoinOWol000000onIVIT01Ol0003oTi>Coi>CTonCTi?o000000CoS8b<00?o0000
ohJ6Q_n6QXH00_n6QXH00ol0003oOgmoogmoO`03ogmoO`03o`000?miNGWoNGUi00?oNGUi00?o0000
og=cLomcLg<01OmcLg<00ol0003oK6a/ofa/K008ofa/K003o`000?mVIVKoIVIV00goIVIV0ol0000N
oemOG`;o00004_mVIVH00ol0003oK6a/ofa/K00<ofa/K003o`000?mcLg?oLg=c00OoLg=c00?o0000
ogUiNOmiNGT02?miNGT00ol0003oOgmoogmoO`06ogmoO`03o`000?n6QXKoQXJ600GoQXJ600?o0000
ohb<S?n<S8`01On<S8`00ol0003oTi>Coi>CT`05oi>CT`03o`000?nIVIWoVIVI00CoVIVI00?o0000
oinOWonOWil01OnOWil00ol0003oYZJVojJVYP04ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000
ok>c/onc/k<01?nc/k<00ol0003o^KViokVi^@03okVi^@03o`000?no_koo_kno00Co_kno00?o0000
olK6a_o6a/H01?o6a/H00ol0003oc<c<olc<c003olc<c003o`000?oCdm?odm?C00Codm?C00?o0000
ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0joooo
o`05o`000?oinOWo0000oo?clol000000_o/k>`01Ol0003oi^KVo`000?oOgmoo000000;ofMWI00?o
0000om?Cdol000000_o<c<`01?l0003oa/K6olK6a_l00002okno_`04o`000?ni^KWo^KVio`0000;o
/k>c00Co0000ojb/[?n/[:co00000_nVYZH01Ol0003oWinOoinOWonOWioo000000CoVIVI00Go0000
oi>CTonCTi?oTi>Co`000003ohb<S003o`000?n6QXKoQXJ600?oQXJ600?o0000ogmoOomoOgl00_mo
Ogl00ol0003oNGUiogUiN@04ogUiN@03o`000?mcLg?oLg=c00GoLg=c00?o0000ofa/K?m/K6`02?m/
K6`00ol0003oIVIVofIVIP0?ofIVIP?o00006OmOGel2o`0001CoIVIV00?o0000ofa/K?m/K6`02om/
K6`00ol0003oLg=cog=cL`08og=cL`03o`000?miNGWoNGUi00OoNGUi00?o0000ogmoOomoOgl01_mo
Ogl00ol0003oQXJ6ohJ6QP06ohJ6QP03o`000?n<S8coS8b<00GoS8b<00?o0000oi>CTonCTi<01?nC
Ti<00ol0003oVIVIoiVIV@05oiVIV@03o`000?nOWiooWinO00GoWinO00?o0000ojJVY_nVYZH01?nV
YZH00ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00Co/k>c00?o0000okVi^Oni^KT00oni
^KT00ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K600Coa/K600?o0000olc<c?o<c<`00oo<
c<`00ol0003odm?Com?Cd`04om?Cd`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05ooo
ool002Sooooo00?o0000ooooooooool0>oooool01ol0003onOWio`000?oclo?o0000onc/k?l00000
0_oVi^H01Ol0003ogmoOo`000?oIfMWo000000;odm?C00Ko0000olc<c?o<c<co0000olK6a_l00002
okno_`04o`000?ni^KWo^KVio`0000;o/k>c00Go0000ojb/[?n/[:co[:b/o`000002ojJVYP05o`00
0?nOWiooWinOoinOWol000000onIVIT01Ol0003oTi>Coi>CTonCTi?o000000CoS8b<00?o0000ohJ6
Q_n6QXH00_n6QXH00ol0003oOgmoogmoO`03ogmoO`03o`000?miNGWoNGUi00?oNGUi00?o0000og=c
LomcLg<01_mcLg<00ol0003oK6a/ofa/K008ofa/K003o`000?mVIVKoIVIV017oIVIV00?o0000oemO
GomOGel04omOGel3o`0001GoIVIV00?o0000ofa/K?m/K6`02om/K6`00ol0003oLg=cog=cL`08og=c
L`03o`000?miNGWoNGUi00SoNGUi00?o0000ogmoOomoOgl01OmoOgl00ol0003oQXJ6ohJ6QP06ohJ6
QP03o`000?n<S8coS8b<00GoS8b<00?o0000oi>CTonCTi<01OnCTi<00ol0003oVIVIoiVIV@04oiVI
V@03o`000?nOWiooWinO00GoWinO00?o0000ojJVY_nVYZH01?nVYZH00ol0003o[:b/ojb/[004ojb/
[003o`000?nc/k?o/k>c00Co/k>c00?o0000okVi^Oni^KT01?ni^KT00ol0003o_knookno_`03okno
_`03o`000?o6a/Koa/K600Coa/K600?o0000olc<c?o<c<`01?o<c<`00ol0003odm?Com?Cd`03om?C
d`03o`000?oIfMWooooo00Kooooo00?o0000ooooooooool05oooool002Sooooo00?o0000oooooooo
ool0>oooool01ol0003onOWio`000?oclo?o0000onc/k?l000000_oVi^H01Ol0003ogmoOo`000?oI
fMWo000000;odm?C00Ko0000olc<c?o<c<co0000olK6a_l00002okno_`04o`000?ni^KWo^KVio`00
00;o/k>c0_l00002ojb/[003o`000?nVYZKoYZJV00;o00000_nOWil01Ol0003oVIVIoiVIVOnIVIWo
000000CoTi>C00Go0000ohb<S?n<S8coS8b<o`000005ohJ6QP03o`000?moOgooOgmo00;oOgmo00?o
0000ogUiNOmiNGT01?miNGT00ol0003oLg=cog=cL`06og=cL`03o`000?m/K6coK6a/00SoK6a/00?o
0000ofIVI_mVIVH04OmVIVH7o`0000WoGemO1Ol0000GofIVIP03o`000?m/K6coK6a/00_oK6a/00?o
0000og=cLomcLg<02?mcLg<00ol0003oNGUiogUiN@08ogUiN@03o`000?moOgooOgmo00KoOgmo00?o
0000ohJ6Q_n6QXH01_n6QXH00ol0003oS8b<ohb<S005ohb<S003o`000?nCTi?oTi>C00GoTi>C00?o
0000oiVIVOnIVIT01?nIVIT00ol0003oWinOoinOW`05oinOW`03o`000?nVYZKoYZJV00CoYZJV00?o
0000ojb/[?n/[:`01?n/[:`00ol0003o/k>cok>c/`04ok>c/`03o`000?ni^KWo^KVi00Co^KVi00?o
0000okno_ono_kl00ono_kl00ol0003oa/K6olK6aP04olK6aP03o`000?o<c<coc<c<00Coc<c<00?o
0000om?CdooCdm<00ooCdm<00ol0003ofMWIooooo`06ooooo`03o`000?oooooooooo01Oooooo000X
ooooo`03o`000?oooooooooo03_ooooo00Oo0000ooWinOl0003olo?co`000?o/k>co000000;oi^KV
00Go0000omoOgol0003ofMWIo`000002om?Cd`06o`000?o<c<coc<c<o`000?o6a/Ko00000_no_kl0
1?l0003o^KViokVi^Ol00003ok>c/`04o`000?n/[:co[:b/o`0000?oYZJV00Co0000oinOWonOWioo
00000onIVIT00ol0003oTi>Coi>CT`02oi>CT`05o`000?n<S8coS8b<ohb<S?l000001On6QXH00ol0
003oOgmoogmoO`03ogmoO`03o`000?miNGWoNGUi00CoNGUi00?o0000og=cLomcLg<01OmcLg<00ol0
003oK6a/ofa/K008ofa/K003o`000?mVIVKoIVIV01SoIVIV2Ol0000JofIVIP;o00003Om/K6`00ol0
003oLg=cog=cL`09og=cL`03o`000?miNGWoNGUi00OoNGUi00?o0000ogmoOomoOgl01omoOgl00ol0
003oQXJ6ohJ6QP06ohJ6QP03o`000?n<S8coS8b<00GoS8b<00?o0000oi>CTonCTi<01OnCTi<00ol0
003oVIVIoiVIV@04oiVIV@03o`000?nOWiooWinO00CoWinO00?o0000ojJVY_nVYZH01?nVYZH00ol0
003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00Go/k>c00?o0000okVi^Oni^KT01?ni^KT00ol0
003o_knookno_`03okno_`03o`000?o6a/Koa/K600Coa/K600?o0000olc<c?o<c<`01?o<c<`00ol0
003odm?Com?Cd`03om?Cd`03o`000?oIfMWooooo00Kooooo00?o0000ooooooooool05oooool002So
oooo00?o0000ooooooooool0>oooool01Ol0003onOWio`000?oclo?o000000;ok>c/00Go0000onKV
i_l0003ogmoOo`000002omWIf@03o`000?oCdm?o000000;oc<c<00Co0000olK6a_o6a/Ko00000_no
_kl01?l0003o^KViokVi^Ol00002ok>c/`05o`000?n/[:co[:b/ojb/[?l000000_nVYZH01Ol0003o
WinOoinOWonOWioo000000?oVIVI00?o0000oi>CTonCTi<00_nCTi<01Ol0003oS8b<ohb<S?n<S8co
000000GoQXJ600?o0000ogmoOomoOgl00_moOgl00ol0003oNGUiogUiN@04ogUiN@03o`000?mcLg?o
Lg=c00KoLg=c00?o0000ofa/K?m/K6`02?m/K6`00ol0003oIVIVofIVIP0iofIVIP03o`000?m/K6co
K6a/00coK6a/00?o0000og=cLomcLg<02OmcLg<00ol0003oNGUiogUiN@07ogUiN@03o`000?moOgoo
Ogmo00OoOgmo00?o0000ohJ6Q_n6QXH01_n6QXH00ol0003oS8b<ohb<S005ohb<S003o`000?nCTi?o
Ti>C00GoTi>C00?o0000oiVIVOnIVIT01?nIVIT00ol0003oWinOoinOW`05oinOW`03o`000?nVYZKo
YZJV00CoYZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o/k>cok>c/`04ok>c/`03o`000?ni^KWo
^KVi00Co^KVi00?o0000okno_ono_kl01?no_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<co
c<c<00Coc<c<00?o0000om?CdooCdm<01?oCdm<00ol0003ofMWIooooo`06ooooo`03o`000?oooooo
oooo01Oooooo000Xooooo`03o`000?oooooooooo03_ooooo00Go0000ooWinOl0003olo?co`000002
onc/k005o`000?oVi^Ko0000omoOgol000000_oIfMT01_l0003odm?Com?Cdol0003oc<c<o`0000;o
a/K600Co0000okno_ono_koo00000_ni^KT01?l0003o/k>cok>c/ol00003ojb/[004o`000?nVYZKo
YZJVo`0000?oWinO00Go0000oiVIVOnIVIWoVIVIo`000004oi>CT`04o`000?n<S8coS8b<ohb<S0;o
00001?n6QXH00ol0003oOgmoogmoO`03ogmoO`03o`000?miNGWoNGUi00CoNGUi00?o0000og=cLomc
Lg<01_mcLg<00ol0003oK6a/ofa/K008ofa/K0;o0000>?mVIVH00ol0003oK6a/ofa/K00<ofa/K003
o`000?mcLg?oLg=c00WoLg=c0_l00009ogUiN@03o`000?moOgooOgmo00KoOgmo00?o0000ohJ6Q_n6
QXH01_n6QXH00ol0003oS8b<ohb<S005ohb<S003o`000?nCTi?oTi>C00GoTi>C00?o0000oiVIVOnI
VIT01OnIVIT00ol0003oWinOoinOW`05oinOW`03o`000?nVYZKoYZJV00CoYZJV00?o0000ojb/[?n/
[:`01?n/[:`00ol0003o/k>cok>c/`04ok>c/`03o`000?ni^KWo^KVi00Co^KVi00?o0000okno_ono
_kl01?no_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<00Coc<c<00?o0000om?CdooC
dm<01?oCdm<00ol0003ofMWIooooo`06ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`00
0?oooooooooo03_ooooo00Go0000ooWinOl0003olo?co`000002onc/k005o`000?oVi^Ko0000omoO
gol000000_oIfMT01_l0003odm?Com?Cdol0003oc<c<o`0000;oa/K600Co0000okno_ono_koo0000
0_ni^KT01?l0003o/k>cok>c/ol00003ojb/[004o`000?nVYZKoYZJVo`0000?oWinO00Go0000oiVI
VOnIVIWoVIVIo`000004oi>CT`03o`000?n<S8coS8b<00;oS8b<00?o0000ohJ6Q_n6QXH00_n6QXH0
0ol0003oOgmoogmoO`03ogmoO`03o`000?miNGWoNGUi00CoNGUi00?o0000og=cLomcLg<01_mcLg<0
0ol0003oK6a/ofa/K009ofa/K003o`000?mVIVKoIVIV03GoIVIV00?o0000ofa/K?m/K6`03Om/K6`0
0ol0003oLg=cog=cL`09og=cL`03o`000?miNGWoNGUi00SoNGUi00?o0000ogmoOomoOgl01_moOgl0
0ol0003oQXJ6ohJ6QP06ohJ6QP03o`000?n<S8coS8b<00GoS8b<00?o0000oi>CTonCTi<01OnCTi<0
0ol0003oVIVIoiVIV@05oiVIV@03o`000?nOWiooWinO00GoWinO00?o0000ojJVY_nVYZH01?nVYZH0
0ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00Co/k>c00?o0000okVi^Oni^KT01?ni^KT0
0ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`01?o<c<`0
0ol0003odm?Com?Cd`04om?Cd`03o`000?oIfMWooooo00Kooooo00?o0000ooooooooool05oooool0
02Sooooo00?o0000ooooooooool0>oooool01Ol0003onOWio`000?oclo?o000000;ok>c/00Go0000
onKVi_l0003ogmoOo`000002omWIf@06o`000?oCdm?odm?Co`000?o<c<co00000_o6a/H01?l0003o
_knookno_ol00002okVi^@04o`000?nc/k?o/k>co`0000?o[:b/00Co0000ojJVY_nVYZKo00000onO
Wil01Ol0003oVIVIoiVIVOnIVIWo000000CoTi>C00?o0000ohb<S?n<S8`00_n<S8`00ol0003oQXJ6
ohJ6QP02ohJ6QP03o`000?moOgooOgmo00?oOgmo00?o0000ogUiNOmiNGT01OmiNGT00ol0003oLg=c
og=cL`06og=cL`03o`000?m/K6coK6a/00WoK6a/00?o0000ofIVI_mVIVH0=?mVIVH00ol0003oK6a/
ofa/K00<ofa/K003o`000?mcLg?oLg=c00[oLg=c00?o0000ogUiNOmiNGT01omiNGT00ol0003oOgmo
ogmoO`07ogmoO`03o`000?n6QXKoQXJ600KoQXJ600?o0000ohb<S?n<S8`01On<S8`00ol0003oTi>C
oi>CT`05oi>CT`03o`000?nIVIWoVIVI00GoVIVI00?o0000oinOWonOWil01OnOWil00ol0003oYZJV
ojJVYP04ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000ok>c/onc/k<01?nc/k<00ol0003o^KVi
okVi^@04okVi^@03o`000?no_koo_kno00Co_kno00?o0000olK6a_o6a/H00oo6a/H00ol0003oc<c<
olc<c004olc<c003o`000?oCdm?odm?C00Codm?C00?o0000omWIfOooool01_ooool00ol0003ooooo
ooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0kooooo`0:o`000?oinOWonOWio`000?oclo?o
0000onc/k?l0003oi^KVo`0000;ogmoO00?o0000omWIfOl000000_oCdm<01?l0003oc<c<olc<c?l0
0002olK6aP04o`000?no_koo_knoo`0000;o^KVi00Co0000ok>c/onc/k?o00000_n/[:`01Ol0003o
YZJVojJVY_nVYZKo000000?oWinO00Go0000oiVIVOnIVIWoVIVIo`000004oi>CT`03o`000?n<S8co
S8b<00;oS8b<00?o0000ohJ6Q_n6QXH00_n6QXH00ol0003oOgmoogmoO`03ogmoO`03o`000?miNGWo
NGUi00CoNGUi00?o0000og=cLomcLg<01_mcLg<00ol0003oK6a/ofa/K00:ofa/K003o`000?mVIVKo
IVIV03;oIVIV00?o0000ofa/K?m/K6`03Om/K6`00ol0003oLg=cog=cL`09og=cL`03o`000?miNGWo
NGUi00SoNGUi00?o0000ogmoOomoOgl01_moOgl00ol0003oQXJ6ohJ6QP06ohJ6QP03o`000?n<S8co
S8b<00GoS8b<00?o0000oi>CTonCTi<01OnCTi<00ol0003oVIVIoiVIV@05oiVIV@03o`000?nOWioo
WinO00GoWinO00?o0000ojJVY_nVYZH01?nVYZH00ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o
/k>c00Co/k>c00?o0000okVi^Oni^KT01?ni^KT00ol0003o_knookno_`04okno_`03o`000?o6a/Ko
a/K600Coa/K600?o0000olc<c?o<c<`01?o<c<`00ol0003odm?Com?Cd`03om?Cd`03o`000?oIfMWo
fMWI00Oooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0>oooool02_l0
003onOWiooWinOl0003olo?co`000?o/k>co0000onKVi_l00002omoOg`03o`000?oIfMWo000000;o
dm?C00Co0000olc<c?o<c<co00000_o6a/H01?l0003o_knookno_ol00002okVi^@04o`000?nc/k?o
/k>co`0000;o[:b/00Go0000ojJVY_nVYZKoYZJVo`000003oinOW`05o`000?nIVIWoVIVIoiVIVOl0
00001?nCTi<00ol0003oS8b<ohb<S002ohb<S003o`000?n6QXKoQXJ600;oQXJ600?o0000ogmoOomo
Ogl00omoOgl00ol0003oNGUiogUiN@05ogUiN@03o`000?mcLg?oLg=c00KoLg=c00?o0000ofa/K?m/
K6`02_m/K6`00ol0003oIVIVofIVIP0`ofIVIP03o`000?m/K6coK6a/00goK6a/00?o0000og=cLomc
Lg<02_mcLg<00ol0003oNGUiogUiN@07ogUiN@03o`000?moOgooOgmo00OoOgmo00?o0000ohJ6Q_n6
QXH01_n6QXH00ol0003oS8b<ohb<S005ohb<S003o`000?nCTi?oTi>C00GoTi>C00?o0000oiVIVOnI
VIT01OnIVIT00ol0003oWinOoinOW`05oinOW`03o`000?nVYZKoYZJV00CoYZJV00?o0000ojb/[?n/
[:`01?n/[:`00ol0003o/k>cok>c/`04ok>c/`03o`000?ni^KWo^KVi00Co^KVi00?o0000okno_ono
_kl01?no_kl00ol0003oa/K6olK6aP04olK6aP03o`000?o<c<coc<c<00Coc<c<00?o0000om?CdooC
dm<00ooCdm<00ol0003ofMWIomWIf@07ooooo`03o`000?oooooooooo01Oooooo000Xooooo`;o0000
??ooool02_l0003onOWiooWinOl0003olo?co`000?o/k>co0000onKVi_l00002omoOg`03o`000?oI
fMWo000000;odm?C00Co0000olc<c?o<c<co00000_o6a/H01?l0003o_knookno_ol00002okVi^@04
o`000?nc/k?o/k>co`0000;o[:b/00Go0000ojJVY_nVYZKoYZJVo`000003oinOW`05o`000?nIVIWo
VIVIoiVIVOl000001?nCTi<00ol0003oS8b<ohb<S002ohb<S003o`000?n6QXKoQXJ600;oQXJ600?o
0000ogmoOomoOgl00omoOgl00ol0003oNGUiogUiN@05ogUiN@03o`000?mcLg?oLg=c00KoLg=c00?o
0000ofa/K?m/K6`02_m/K6`00ol0003oIVIVofIVIP0_ofIVIP03o`000?m/K6coK6a/00koK6a/00?o
0000og=cLomcLg<02_mcLg<00ol0003oNGUiogUiN@07ogUiN@03o`000?moOgooOgmo00OoOgmo00?o
0000ohJ6Q_n6QXH01_n6QXH00ol0003oS8b<ohb<S005ohb<S003o`000?nCTi?oTi>C00GoTi>C00?o
0000oiVIVOnIVIT01OnIVIT00ol0003oWinOoinOW`05oinOW`03o`000?nVYZKoYZJV00CoYZJV00?o
0000ojb/[?n/[:`01?n/[:`00ol0003o/k>cok>c/`04ok>c/`03o`000?ni^KWo^KVi00Co^KVi00?o
0000okno_ono_kl01?no_kl00ol0003oa/K6olK6aP04olK6aP03o`000?o<c<coc<c<00Coc<c<00?o
0000om?CdooCdm<00ooCdm<00ol0003ofMWIomWIf@06ooooo`;o00006Oooool002Sooooo00?o0000
ooooooooool0>oooool02_l0003onOWiooWinOl0003olo?co`000?o/k>co0000onKVi_l00002omoO
g`03o`000?oIfMWo000000;odm?C00Co0000olc<c?o<c<co00000_o6a/H01?l0003o_knookno_ol0
0002okVi^@04o`000?nc/k?o/k>co`0000;o[:b/00Go0000ojJVY_nVYZKoYZJVo`000003oinOW`05
o`000?nIVIWoVIVIoiVIVOl000001?nCTi<00ol0003oS8b<ohb<S002ohb<S003o`000?n6QXKoQXJ6
00;oQXJ600?o0000ogmoOomoOgl00omoOgl00ol0003oNGUiogUiN@06ogUiN@03o`000?mcLg?oLg=c
00KoLg=c00?o0000ofa/K?m/K6`02_m/K6`00ol0003oIVIVofIVIP0^ofIVIP03o`000?m/K6coK6a/
00goK6a/00?o0000og=cLomcLg<02_mcLg<00ol0003oNGUiogUiN@08ogUiN@03o`000?moOgooOgmo
00OoOgmo00?o0000ohJ6Q_n6QXH01_n6QXH00ol0003oS8b<ohb<S005ohb<S003o`000?nCTi?oTi>C
00GoTi>C00?o0000oiVIVOnIVIT01OnIVIT00ol0003oWinOoinOW`05oinOW`03o`000?nVYZKoYZJV
00CoYZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o/k>cok>c/`04ok>c/`03o`000?ni^KWo^KVi
00Co^KVi00?o0000okno_ono_kl01?no_kl00ol0003oa/K6olK6aP04olK6aP03o`000?o<c<coc<c<
00Coc<c<00?o0000om?CdooCdm<00ooCdm<00ol0003ofMWIomWIf@07ooooo`03o`000?oooooooooo
01Oooooo000Xooooo`03o`000?oooooooooo03cooooo00Oo0000ooWinOl0003olo?co`000?o/k>co
000000;oi^KV00?o0000omoOgol000000_oIfMT00ol0003odm?Co`000002olc<c004o`000?o6a/Ko
a/K6o`0000;o_kno00Co0000okVi^Oni^KWo00000_nc/k<01Ol0003o[:b/ojb/[?n/[:co000000?o
YZJV00Go0000oinOWonOWiooWinOo`000003oiVIV@05o`000?nCTi?oTi>Coi>CTol000001?n<S8`0
0ol0003oQXJ6ohJ6QP03ohJ6QP03o`000?moOgooOgmo00?oOgmo00?o0000ogUiNOmiNGT01OmiNGT0
0ol0003oLg=cog=cL`06og=cL`03o`000?m/K6coK6a/00_oK6a/00?o0000ofIVI_mVIVH0;?mVIVH0
0ol0003oK6a/ofa/K00>ofa/K003o`000?mcLg?oLg=c00[oLg=c00?o0000ogUiNOmiNGT01omiNGT0
0ol0003oOgmoogmoO`08ogmoO`03o`000?n6QXKoQXJ600GoQXJ600?o0000ohb<S?n<S8`01_n<S8`0
0ol0003oTi>Coi>CT`05oi>CT`03o`000?nIVIWoVIVI00GoVIVI00?o0000oinOWonOWil01?nOWil0
0ol0003oYZJVojJVYP05ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000ok>c/onc/k<01?nc/k<0
0ol0003o^KViokVi^@04okVi^@03o`000?no_koo_kno00Co_kno00?o0000olK6a_o6a/H01?o6a/H0
0ol0003oc<c<olc<c003olc<c003o`000?oCdm?odm?C00Codm?C00?o0000omWIfOoIfMT01oooool0
0ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0looooo`07o`000?oinOWo0000
oo?clol0003ok>c/o`000002onKViP03o`000?oOgmoo000000;ofMWI00?o0000om?Cdol000000_o<
c<`01?l0003oa/K6olK6a_l00002okno_`04o`000?ni^KWo^KVio`0000;o/k>c00Go0000ojb/[?n/
[:co[:b/o`000003ojJVYP05o`000?nOWiooWinOoinOWol000000onIVIT01Ol0003oTi>Coi>CTonC
Ti?o000000CoS8b<00?o0000ohJ6Q_n6QXH00on6QXH00ol0003oOgmoogmoO`03ogmoO`;o00001_mi
NGT00ol0003oLg=cog=cL`07og=cL`03o`000?m/K6coK6a/00_oK6a/0_l0000[ofIVIP03o`000?m/
K6coK6a/00koK6a/00?o0000og=cLomcLg<02_mcLg<00ol0003oNGUiogUiN@08ogUiN@03o`000?mo
OgooOgmo00OoOgmo00?o0000ohJ6Q_n6QXH01_n6QXH00ol0003oS8b<ohb<S006ohb<S003o`000?nC
Ti?oTi>C00GoTi>C00?o0000oiVIVOnIVIT01OnIVIT00ol0003oWinOoinOW`04oinOW`03o`000?nV
YZKoYZJV00GoYZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o/k>cok>c/`04ok>c/`03o`000?ni
^KWo^KVi00Co^KVi00?o0000okno_ono_kl01?no_kl00ol0003oa/K6olK6aP04olK6aP03o`000?o<
c<coc<c<00?oc<c<00?o0000om?CdooCdm<01?oCdm<00ol0003ofMWIomWIf@07ooooo`03o`000?oo
oooooooo01Oooooo000Xooooo`03o`000?oooooooooo03cooooo00Oo0000ooWinOl0003olo?co`00
0?o/k>co000000;oi^KV00?o0000omoOgol000000_oIfMT00ol0003odm?Co`000002olc<c004o`00
0?o6a/Koa/K6o`0000;o_kno00Co0000okVi^Oni^KWo00000_nc/k<01Ol0003o[:b/ojb/[?n/[:co
000000?oYZJV00Go0000oinOWonOWiooWinOo`000003oiVIV@05o`000?nCTi?oTi>Coi>CTol00000
1?n<S8`00ol0003oQXJ6ohJ6QP03ohJ6QP03o`000?moOgooOgmo00CoOgmo00?o0000ogUiNOmiNGT0
1?miNGT00ol0003oLg=cog=cL`07og=cL`03o`000?m/K6coK6a/00coK6a/00?o0000ofIVI_mVIVH0
:?mVIVH00ol0003oK6a/ofa/K00?ofa/K003o`000?mcLg?oLg=c00[oLg=c00?o0000ogUiNOmiNGT0
2?miNGT00ol0003oOgmoogmoO`07ogmoO`03o`000?n6QXKoQXJ600KoQXJ600?o0000ohb<S?n<S8`0
1_n<S8`00ol0003oTi>Coi>CT`04oi>CT`03o`000?nIVIWoVIVI00KoVIVI00?o0000oinOWonOWil0
1?nOWil00ol0003oYZJVojJVYP05ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000ok>c/onc/k<0
1?nc/k<00ol0003o^KViokVi^@04okVi^@03o`000?no_koo_kno00Co_kno00?o0000olK6a_o6a/H0
1?o6a/H00ol0003oc<c<olc<c003olc<c003o`000?oCdm?odm?C00Codm?C00?o0000omWIfOoIfMT0
1oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0looooo`05o`000?oi
nOWo0000oo?clol000000_o/k>`01Ol0003oi^KVo`000?oOgmoo000000;ofMWI00Ko0000om?CdooC
dm?o0000olc<c?l00002olK6aP04o`000?no_koo_knoo`0000;o^KVi00Go0000ok>c/onc/k?o/k>c
o`000002ojb/[005o`000?nVYZKoYZJVojJVY_l000000onOWil01Ol0003oVIVIoiVIVOnIVIWo0000
00CoTi>C00?o0000ohb<S?n<S8`00_n<S8`00ol0003oQXJ6ohJ6QP03ohJ6QP03o`000?moOgooOgmo
00?oOgmo00?o0000ogUiNOmiNGT01OmiNGT00ol0003oLg=cog=cL`06og=cL`03o`000?m/K6coK6a/
00goK6a/00?o0000ofIVI_mVIVH09_mVIVH00ol0003oK6a/ofa/K00?ofa/K003o`000?mcLg?oLg=c
00[oLg=c00?o0000ogUiNOmiNGT02OmiNGT00ol0003oOgmoogmoO`06ogmoO`03o`000?n6QXKoQXJ6
00OoQXJ600?o0000ohb<S?n<S8`01On<S8`00ol0003oTi>Coi>CT`05oi>CT`03o`000?nIVIWoVIVI
00GoVIVI00?o0000oinOWonOWil01OnOWil00ol0003oYZJVojJVYP04ojJVYP03o`000?n/[:co[:b/
00Co[:b/00?o0000ok>c/onc/k<01?nc/k<00ol0003o^KViokVi^@04okVi^@03o`000?no_koo_kno
00Co_kno00?o0000olK6a_o6a/H01?o6a/H00ol0003oc<c<olc<c004olc<c003o`000?oCdm?odm?C
00Codm?C00?o0000omWIfOoIfMT01oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003o
ooooooooo`0looooo`05o`000?oinOWo0000oo?clol000000_o/k>`01Ol0003oi^KVo`000?oOgmoo
000000;ofMWI00Ko0000om?CdooCdm?o0000olc<c?l00002olK6aP04o`000?no_koo_knoo`0000;o
^KVi00Go0000ok>c/onc/k?o/k>co`000002ojb/[005o`000?nVYZKoYZJVojJVY_l000000onOWil0
1Ol0003oVIVIoiVIVOnIVIWo000000CoTi>C00?o0000ohb<S?n<S8`00_n<S8`00ol0003oQXJ6ohJ6
QP03ohJ6QP03o`000?moOgooOgmo00?oOgmo00?o0000ogUiNOmiNGT01OmiNGT00ol0003oLg=cog=c
L`07og=cL`03o`000?m/K6coK6a/00coK6a/00?o0000ofIVI_mVIVH09_mVIVH00ol0003oK6a/ofa/
K00?ofa/K003o`000?mcLg?oLg=c00[oLg=c00?o0000ogUiNOmiNGT02?miNGT00ol0003oOgmoogmo
O`07ogmoO`03o`000?n6QXKoQXJ600OoQXJ600?o0000ohb<S?n<S8`01On<S8`00ol0003oTi>Coi>C
T`05oi>CT`03o`000?nIVIWoVIVI00GoVIVI00?o0000oinOWonOWil01OnOWil00ol0003oYZJVojJV
YP04ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000ok>c/onc/k<01?nc/k<00ol0003o^KViokVi
^@04okVi^@03o`000?no_koo_kno00Co_kno00?o0000olK6a_o6a/H01?o6a/H00ol0003oc<c<olc<
c004olc<c003o`000?oCdm?odm?C00Codm?C00?o0000omWIfOoIfMT01oooool00ol0003ooooooooo
o`0Gooooo`00:?ooool00ol0003oooooooooo`0looooo`05o`000?oinOWo0000oo?clol000000_o/
k>`01Ol0003oi^KVo`000?oOgmoo000000;ofMWI00Ko0000om?CdooCdm?o0000olc<c?l00002olK6
aP04o`000?no_koo_knoo`0000;o^KVi00Go0000ok>c/onc/k?o/k>co`000002ojb/[005o`000?nV
YZKoYZJVojJVY_l000000onOWil01Ol0003oVIVIoiVIVOnIVIWo000000CoTi>C00?o0000ohb<S?n<
S8`00_n<S8`00ol0003oQXJ6ohJ6QP03ohJ6QP03o`000?moOgooOgmo00?oOgmo00?o0000ogUiNOmi
NGT01OmiNGT00ol0003oLg=cog=cL`07og=cL`03o`000?m/K6coK6a/00coK6a/00?o0000ofIVI_mV
IVH09_mVIVH00ol0003oK6a/ofa/K00?ofa/K003o`000?mcLg?oLg=c00[oLg=c00?o0000ogUiNOmi
NGT02?miNGT00ol0003oOgmoogmoO`07ogmoO`03o`000?n6QXKoQXJ600OoQXJ600?o0000ohb<S?n<
S8`01On<S8`00ol0003oTi>Coi>CT`05oi>CT`03o`000?nIVIWoVIVI00GoVIVI00?o0000oinOWonO
Wil01OnOWil00ol0003oYZJVojJVYP04ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000ok>c/onc
/k<01?nc/k<00ol0003o^KViokVi^@04okVi^@03o`000?no_koo_kno00Co_kno00?o0000olK6a_o6
a/H01?o6a/H00ol0003oc<c<olc<c004olc<c003o`000?oCdm?odm?C00Codm?C00?o0000omWIfOoI
fMT01oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0looooo`05o`00
0?oinOWo0000oo?clol000000_o/k>`01Ol0003oi^KVo`000?oOgmoo000000;ofMWI00Ko0000om?C
dooCdm?o0000olc<c?l00002olK6aP04o`000?no_koo_knoo`0000;o^KVi00Go0000ok>c/onc/k?o
/k>co`000002ojb/[005o`000?nVYZKoYZJVojJVY_l000000onOWil01Ol0003oVIVIoiVIVOnIVIWo
000000CoTi>C00?o0000ohb<S?n<S8`00_n<S8`00ol0003oQXJ6ohJ6QP03ohJ6QP03o`000?moOgoo
Ogmo00?oOgmo00?o0000ogUiNOmiNGT01OmiNGT00ol0003oLg=cog=cL`07og=cL`03o`000?m/K6co
K6a/00coK6a/00?o0000ofIVI_mVIVH09OmVIVH00ol0003oK6a/ofa/K00@ofa/K003o`000?mcLg?o
Lg=c00[oLg=c00?o0000ogUiNOmiNGT02?miNGT00ol0003oOgmoogmoO`07ogmoO`03o`000?n6QXKo
QXJ600OoQXJ600?o0000ohb<S?n<S8`01On<S8`00ol0003oTi>Coi>CT`05oi>CT`03o`000?nIVIWo
VIVI00GoVIVI00?o0000oinOWonOWil01OnOWil00ol0003oYZJVojJVYP04ojJVYP03o`000?n/[:co
[:b/00Co[:b/00?o0000ok>c/onc/k<01?nc/k<00ol0003o^KViokVi^@04okVi^@03o`000?no_koo
_kno00Co_kno00?o0000olK6a_o6a/H01?o6a/H00ol0003oc<c<olc<c004olc<c003o`000?oCdm?o
dm?C00Codm?C00?o0000omWIfOoIfMT01oooool00ol0003oooooooooo`0Gooooo`007Oooool01?nj
^[[o410@o`000?mgMgL7ooooo`03o`000?oooooooooo03cooooo00Go0000ooWinOl0003olo?co`00
0002onc/k003o`000?oVi^Ko000000;ogmoO00?o0000omWIfOl000000_oCdm<01_l0003oc<c<olc<
c?l0003oa/K6o`0000;o_kno00Go0000okVi^Oni^KWo^KVio`000002ok>c/`04o`000?n/[:co[:b/
o`0000?oYZJV00Go0000oinOWonOWiooWinOo`000003oiVIV@03o`000?nCTi?oTi>C00;oTi>C00?o
0000ohb<S?n<S8`00_n<S8`00ol0003oQXJ6ohJ6QP03ohJ6QP03o`000?moOgooOgmo00?oOgmo00?o
0000ogUiNOmiNGT01OmiNGT00ol0003oLg=cog=cL`07og=cL`03o`000?m/K6coK6a/00goK6a/00?o
0000ofIVI_mVIVH09?mVIVH00ol0003oK6a/ofa/K00@ofa/K003o`000?mcLg?oLg=c00[oLg=c00?o
0000ogUiNOmiNGT02?miNGT00ol0003oOgmoogmoO`07ogmoO`03o`000?n6QXKoQXJ600KoQXJ600?o
0000ohb<S?n<S8`01_n<S8`00ol0003oTi>Coi>CT`05oi>CT`03o`000?nIVIWoVIVI00GoVIVI00?o
0000oinOWonOWil01OnOWil00ol0003oYZJVojJVYP04ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o
0000ok>c/onc/k<01?nc/k<00ol0003o^KViokVi^@04okVi^@03o`000?no_koo_kno00Co_kno00?o
0000olK6a_o6a/H01?o6a/H00ol0003oc<c<olc<c004olc<c003o`000?oCdm?odm?C00Codm?C00?o
0000omWIfOoIfMT01oooool00ol0003oooooooooo`0Gooooo`007?ooool01_o<c<co<S8bonk^k_o^
k^ko8B4QojVYZ@Kooooo00?o0000ooooooooool0??ooool01Ol0003onOWio`000?oclo?o000000;o
k>c/00?o0000onKVi_l000000_oOgml00ol0003ofMWIo`000002om?Cd`06o`000?o<c<coc<c<o`00
0?o6a/Ko00000_no_kl01Ol0003o^KViokVi^Oni^KWo000000;o/k>c00Co0000ojb/[?n/[:co0000
0onVYZH01Ol0003oWinOoinOWonOWioo000000?oVIVI00?o0000oi>CTonCTi<00_nCTi<00ol0003o
S8b<ohb<S002ohb<S003o`000?n6QXKoQXJ600?oQXJ600?o0000ogmoOomoOgl00omoOgl00ol0003o
NGUiogUiN@05ogUiN@03o`000?mcLg?oLg=c00OoLg=c00?o0000ofa/K?m/K6`03Om/K6`00ol0003o
IVIVofIVIP0SofIVIP03o`000?m/K6coK6a/017oK6a/00?o0000og=cLomcLg<02_mcLg<00ol0003o
NGUiogUiN@08ogUiN@03o`000?moOgooOgmo00OoOgmo00?o0000ohJ6Q_n6QXH01_n6QXH00ol0003o
S8b<ohb<S006ohb<S003o`000?nCTi?oTi>C00GoTi>C00?o0000oiVIVOnIVIT01OnIVIT00ol0003o
WinOoinOW`05oinOW`03o`000?nVYZKoYZJV00CoYZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o
/k>cok>c/`04ok>c/`03o`000?ni^KWo^KVi00Co^KVi00?o0000okno_ono_kl01?no_kl00ol0003o
a/K6olK6aP04olK6aP03o`000?o<c<coc<c<00Coc<c<00?o0000om?CdooCdm<01?oCdm<00ol0003o
fMWIomWIf@07ooooo`03o`000?oooooooooo01Oooooo000Looooo`06odA4A?nYZJWooooooooooonY
ZJWo<S8b1_ooool3o`0003cooooo00Go0000ooWinOl0003olo?co`000002onc/k003o`000?oVi^Ko
000000;ogmoO00?o0000omWIfOl000000_oCdm<01_l0003oc<c<olc<c?l0003oa/K6o`0000;o_kno
00Go0000okVi^Oni^KWo^KVio`000002ok>c/`04o`000?n/[:co[:b/o`0000?oYZJV00Go0000oinO
WonOWiooWinOo`000003oiVIV@03o`000?nCTi?oTi>C00;oTi>C00?o0000ohb<S?n<S8`00_n<S8`0
0ol0003oQXJ6ohJ6QP03ohJ6QP03o`000?moOgooOgmo00?oOgmo00?o0000ogUiNOmiNGT01OmiNGT0
0ol0003oLg=cog=cL`07og=cL`03o`000?m/K6coK6a/00goK6a/00?o0000ofIVI_mVIVH08omVIVH0
0ol0003oK6a/ofa/K00Aofa/K003o`000?mcLg?oLg=c00[oLg=c00?o0000ogUiNOmiNGT02?miNGT0
0ol0003oOgmoogmoO`07ogmoO`03o`000?n6QXKoQXJ600KoQXJ600?o0000ohb<S?n<S8`01_n<S8`0
0ol0003oTi>Coi>CT`05oi>CT`03o`000?nIVIWoVIVI00GoVIVI00?o0000oinOWonOWil01OnOWil0
0ol0003oYZJVojJVYP04ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000ok>c/onc/k<01?nc/k<0
0ol0003o^KViokVi^@04okVi^@03o`000?no_koo_kno00Co_kno00?o0000olK6a_o6a/H01?o6a/H0
0ol0003oc<c<olc<c004olc<c003o`000?oCdm?odm?C00Codm?C00?o0000omWIfOoIfMT01Oooool3
o`0001Wooooo000Looooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0looooo`05o`000?oinOWo0000oo?clol000000_o/k>`00ol0003oi^KVo`000002
omoOg`03o`000?oIfMWo000000;odm?C00Ko0000olc<c?o<c<co0000olK6a_l00002okno_`05o`00
0?ni^KWo^KViokVi^Ol000000_nc/k<01?l0003o[:b/ojb/[?l00003ojJVYP05o`000?nOWiooWinO
oinOWol000000onIVIT00ol0003oTi>Coi>CT`02oi>CT`03o`000?n<S8coS8b<00;oS8b<00?o0000
ohJ6Q_n6QXH00on6QXH00ol0003oOgmoogmoO`03ogmoO`03o`000?miNGWoNGUi00GoNGUi00?o0000
og=cLomcLg<01omcLg<00ol0003oK6a/ofa/K00=ofa/K003o`000?mVIVKoIVIV02?oIVIV00?o0000
ofa/K?m/K6`04Om/K6`00ol0003oLg=cog=cL`0:og=cL`03o`000?miNGWoNGUi00SoNGUi00?o0000
ogmoOomoOgl01omoOgl00ol0003oQXJ6ohJ6QP06ohJ6QP03o`000?n<S8coS8b<00KoS8b<00?o0000
oi>CTonCTi<01OnCTi<00ol0003oVIVIoiVIV@05oiVIV@03o`000?nOWiooWinO00GoWinO00?o0000
ojJVY_nVYZH01?nVYZH00ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00Co/k>c00?o0000
okVi^Oni^KT01?ni^KT00ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K600Coa/K600?o0000
olc<c?o<c<`01?o<c<`00ol0003odm?Com?Cd`04om?Cd`03o`000?oIfMWofMWI00Oooooo00?o0000
ooooooooool05oooool001cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo03cooooo00Go0000ooWinOl0003olo?co`000002onc/k003o`000?oVi^Ko
000000;ogmoO00?o0000omWIfOl000000_oCdm<01_l0003oc<c<olc<c?l0003oa/K6o`0000;o_kno
00Go0000okVi^Oni^KWo^KVio`000002ok>c/`04o`000?n/[:co[:b/o`0000?oYZJV00Go0000oinO
WonOWiooWinOo`000003oiVIV@03o`000?nCTi?oTi>C00;oTi>C00?o0000ohb<S?n<S8`00_n<S8`0
0ol0003oQXJ6ohJ6QP03ohJ6QP03o`000?moOgooOgmo00?oOgmo00?o0000ogUiNOmiNGT01OmiNGT0
0ol0003oLg=cog=cL`07og=cL`03o`000?m/K6coK6a/00goK6a/00?o0000ofIVI_mVIVH08omVIVH0
0ol0003oK6a/ofa/K00Aofa/K003o`000?mcLg?oLg=c00[oLg=c00?o0000ogUiNOmiNGT02?miNGT0
0ol0003oOgmoogmoO`07ogmoO`03o`000?n6QXKoQXJ600KoQXJ600?o0000ohb<S?n<S8`01_n<S8`0
0ol0003oTi>Coi>CT`05oi>CT`03o`000?nIVIWoVIVI00GoVIVI00?o0000oinOWonOWil01OnOWil0
0ol0003oYZJVojJVYP04ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000ok>c/onc/k<01?nc/k<0
0ol0003o^KViokVi^@04okVi^@03o`000?no_koo_kno00Co_kno00?o0000olK6a_o6a/H01?o6a/H0
0ol0003oc<c<olc<c004olc<c003o`000?oCdm?odm?C00Codm?C00?o0000omWIfOoIfMT01oooool0
0ol0003oooooooooo`0Gooooo`007?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0??ooool01Ol0003onOWio`000?oclo?o000000;ok>c/00?o0000
onKVi_l000000_oOgml00ol0003ofMWIo`000002om?Cd`06o`000?o<c<coc<c<o`000?o6a/Ko0000
0_no_kl01Ol0003o^KViokVi^Oni^KWo000000;o/k>c00Co0000ojb/[?n/[:co00000onVYZH01Ol0
003oWinOoinOWonOWioo000000?oVIVI00?o0000oi>CTonCTi<00_nCTi<00ol0003oS8b<ohb<S002
ohb<S003o`000?n6QXKoQXJ600?oQXJ600?o0000ogmoOomoOgl00omoOgl00ol0003oNGUiogUiN@05
ogUiN@03o`000?mcLg?oLg=c00OoLg=c00?o0000ofa/K?m/K6`03Om/K6`00ol0003oIVIVofIVIP0S
ofIVIP03o`000?m/K6coK6a/017oK6a/00?o0000og=cLomcLg<02_mcLg<00ol0003oNGUiogUiN@08
ogUiN@03o`000?moOgooOgmo00OoOgmo00?o0000ohJ6Q_n6QXH01_n6QXH00ol0003oS8b<ohb<S006
ohb<S003o`000?nCTi?oTi>C00GoTi>C00?o0000oiVIVOnIVIT01OnIVIT00ol0003oWinOoinOW`05
oinOW`03o`000?nVYZKoYZJV00CoYZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o/k>cok>c/`04
ok>c/`03o`000?ni^KWo^KVi00Co^KVi00?o0000okno_ono_kl01?no_kl00ol0003oa/K6olK6aP04
olK6aP03o`000?o<c<coc<c<00Coc<c<00?o0000om?CdooCdm<01?oCdm<00ol0003ofMWIomWIf@07
ooooo`03o`000?oooooooooo01Oooooo000Looooo`06odA4A?nYZJWooooooooooonYZJWoA4A41_oo
ool00ol0003oooooooooo`0looooo`05o`000?oinOWo0000oo?clol000000_o/k>`00ol0003oi^KV
o`000002omoOg`03o`000?oIfMWo000000;odm?C00Ko0000olc<c?o<c<co0000olK6a_l00002okno
_`05o`000?ni^KWo^KViokVi^Ol000000_nc/k<01?l0003o[:b/ojb/[?l00003ojJVYP05o`000?nO
WiooWinOoinOWol000000onIVIT00ol0003oTi>Coi>CT`02oi>CT`03o`000?n<S8coS8b<00;oS8b<
00?o0000ohJ6Q_n6QXH00on6QXH00ol0003oOgmoogmoO`03ogmoO`03o`000?miNGWoNGUi00GoNGUi
00?o0000og=cLomcLg<01omcLg<00ol0003oK6a/ofa/K00=ofa/K003o`000?mVIVKoIVIV02CoIVIV
00?o0000ofa/K?m/K6`04?m/K6`00ol0003oLg=cog=cL`0:og=cL`03o`000?miNGWoNGUi00SoNGUi
00?o0000ogmoOomoOgl01omoOgl00ol0003oQXJ6ohJ6QP06ohJ6QP03o`000?n<S8coS8b<00KoS8b<
00?o0000oi>CTonCTi<01OnCTi<00ol0003oVIVIoiVIV@05oiVIV@03o`000?nOWiooWinO00GoWinO
00?o0000ojJVY_nVYZH01?nVYZH00ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00Co/k>c
00?o0000okVi^Oni^KT01?ni^KT00ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K600Coa/K6
00?o0000olc<c?o<c<`01?o<c<`00ol0003odm?Com?Cd`04om?Cd`03o`000?oIfMWofMWI00Oooooo
00?o0000ooooooooool05oooool001cooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`6ooooo`03
o`000?oooooooooo03cooooo00Go0000ooWinOl0003olo?co`000002onc/k005o`000?oVi^Ko0000
omoOgol000000_oIfMT01_l0003odm?Com?Cdol0003oc<c<o`0000;oa/K600Co0000okno_ono_koo
00000_ni^KT01Ol0003o/k>cok>c/onc/k?o000000;o[:b/00Go0000ojJVY_nVYZKoYZJVo`000003
oinOW`05o`000?nIVIWoVIVIoiVIVOl000001?nCTi<00ol0003oS8b<ohb<S002ohb<S003o`000?n6
QXKoQXJ600?oQXJ600?o0000ogmoOomoOgl00omoOgl00ol0003oNGUiogUiN@05ogUiN@03o`000?mc
Lg?oLg=c00OoLg=c00?o0000ofa/K?m/K6`03?m/K6`00ol0003oIVIVofIVIP0UofIVIP03o`000?m/
K6coK6a/013oK6a/00?o0000og=cLomcLg<02_mcLg<00ol0003oNGUiogUiN@08ogUiN@03o`000?mo
OgooOgmo00OoOgmo00?o0000ohJ6Q_n6QXH01on6QXH00ol0003oS8b<ohb<S005ohb<S003o`000?nC
Ti?oTi>C00GoTi>C00?o0000oiVIVOnIVIT01OnIVIT00ol0003oWinOoinOW`05oinOW`03o`000?nV
YZKoYZJV00CoYZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o/k>cok>c/`04ok>c/`03o`000?ni
^KWo^KVi00Co^KVi00?o0000okno_ono_kl01?no_kl00ol0003oa/K6olK6aP04olK6aP03o`000?o<
c<coc<c<00Coc<c<00?o0000om?CdooCdm<01?oCdm<00ol0003ofMWIomWIf@07ooooo`03o`000?oo
oooooooo01Oooooo000Mooooo`04okZj^_l@413o410@olc<c0Oooooo00?o0000ooooooooool0??oo
ool01Ol0003onOWio`000?oclo?o000000;ok>c/00Go0000onKVi_l0003ogmoOo`000002omWIf@06
o`000?oCdm?odm?Co`000?o<c<co00000_o6a/H01?l0003o_knookno_ol00002okVi^@05o`000?nc
/k?o/k>cok>c/ol000000_n/[:`01Ol0003oYZJVojJVY_nVYZKo000000?oWinO00Go0000oiVIVOnI
VIWoVIVIo`000004oi>CT`03o`000?n<S8coS8b<00;oS8b<00?o0000ohJ6Q_n6QXH00on6QXH00ol0
003oOgmoogmoO`03ogmoO`03o`000?miNGWoNGUi00GoNGUi00?o0000og=cLomcLg<01omcLg<00ol0
003oK6a/ofa/K00<ofa/K003o`000?mVIVKoIVIV02KoIVIV00?o0000ofa/K?m/K6`03om/K6`00ol0
003oLg=cog=cL`0:og=cL`03o`000?miNGWoNGUi00SoNGUi00?o0000ogmoOomoOgl01omoOgl00ol0
003oQXJ6ohJ6QP07ohJ6QP03o`000?n<S8coS8b<00GoS8b<00?o0000oi>CTonCTi<01OnCTi<00ol0
003oVIVIoiVIV@05oiVIV@03o`000?nOWiooWinO00GoWinO00?o0000ojJVY_nVYZH01?nVYZH00ol0
003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00Co/k>c00?o0000okVi^Oni^KT01?ni^KT00ol0
003o_knookno_`04okno_`03o`000?o6a/Koa/K600Coa/K600?o0000olc<c?o<c<`01?o<c<`00ol0
003odm?Com?Cd`04om?Cd`03o`000?oIfMWofMWI00Oooooo00?o0000ooooooooool05oooool002So
oooo00?o0000ooooooooool0??ooool01Ol0003onOWio`000?oclo?o000000;ok>c/00Go0000onKV
i_l0003ogmoOo`000002omWIf@06o`000?oCdm?odm?Co`000?o<c<co00000_o6a/H01?l0003o_kno
okno_ol00002okVi^@05o`000?nc/k?o/k>cok>c/ol000000_n/[:`01Ol0003oYZJVojJVY_nVYZKo
000000?oWinO00Go0000oiVIVOnIVIWoVIVIo`000004oi>CT`03o`000?n<S8coS8b<00;oS8b<00?o
0000ohJ6Q_n6QXH00on6QXH00ol0003oOgmoogmoO`03ogmoO`03o`000?miNGWoNGUi00GoNGUi00?o
0000og=cLomcLg<01_mcLg<00ol0003oK6a/ofa/K00=ofa/K003o`000?mVIVKoIVIV02KoIVIV00?o
0000ofa/K?m/K6`03om/K6`00ol0003oLg=cog=cL`0:og=cL`03o`000?miNGWoNGUi00SoNGUi00?o
0000ogmoOomoOgl01omoOgl00ol0003oQXJ6ohJ6QP07ohJ6QP03o`000?n<S8coS8b<00GoS8b<00?o
0000oi>CTonCTi<01OnCTi<00ol0003oVIVIoiVIV@05oiVIV@03o`000?nOWiooWinO00GoWinO00?o
0000ojJVY_nVYZH01?nVYZH00ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00Co/k>c00?o
0000okVi^Oni^KT01?ni^KT00ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K600Coa/K600?o
0000olc<c?o<c<`01?o<c<`00ol0003odm?Com?Cd`04om?Cd`03o`000?oIfMWofMWI00Oooooo00?o
0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0??ooool01ol0003onOWio`000?oc
lo?o0000onc/k?l000000_oVi^H00ol0003ogmoOo`000002omWIf@03o`000?oCdm?o000000;oc<c<
00Co0000olK6a_o6a/Ko00000_no_kl01?l0003o^KViokVi^Ol00002ok>c/`05o`000?n/[:co[:b/
ojb/[?l000000onVYZH01Ol0003oWinOoinOWonOWioo000000?oVIVI00Go0000oi>CTonCTi?oTi>C
o`000004ohb<S003o`000?n6QXKoQXJ600?oQXJ600?o0000ogmoOomoOgl01?moOgl00ol0003oNGUi
ogUiN@04ogUiN@03o`000?mcLg?oLg=c00OoLg=c00?o0000ofa/K?m/K6`03?m/K6`00ol0003oIVIV
ofIVIP0XofIVIP03o`000?m/K6coK6a/00ooK6a/00?o0000og=cLomcLg<02_mcLg<00ol0003oNGUi
ogUiN@08ogUiN@03o`000?moOgooOgmo00OoOgmo00?o0000ohJ6Q_n6QXH01_n6QXH00ol0003oS8b<
ohb<S006ohb<S003o`000?nCTi?oTi>C00CoTi>C00?o0000oiVIVOnIVIT01_nIVIT00ol0003oWinO
oinOW`04oinOW`03o`000?nVYZKoYZJV00GoYZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o/k>c
ok>c/`04ok>c/`03o`000?ni^KWo^KVi00Co^KVi00?o0000okno_ono_kl01?no_kl00ol0003oa/K6
olK6aP04olK6aP03o`000?o<c<coc<c<00?oc<c<00?o0000om?CdooCdm<01?oCdm<00ol0003ofMWI
omWIf@07ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03cooooo00Oo
0000ooWinOl0003olo?co`000?o/k>co000000;oi^KV00?o0000omoOgol000000_oIfMT00ol0003o
dm?Co`000002olc<c004o`000?o6a/Koa/K6o`0000;o_kno00Co0000okVi^Oni^KWo00000_nc/k<0
1Ol0003o[:b/ojb/[?n/[:co000000?oYZJV00Go0000oinOWonOWiooWinOo`000003oiVIV@05o`00
0?nCTi?oTi>Coi>CTol000001?n<S8`00ol0003oQXJ6ohJ6QP03ohJ6QP03o`000?moOgooOgmo00?o
Ogmo0_l00006ogUiN@03o`000?mcLg?oLg=c00OoLg=c00?o0000ofa/K?m/K6`02om/K6`2o`0002_o
IVIV00?o0000ofa/K?m/K6`03_m/K6`00ol0003oLg=cog=cL`0:og=cL`03o`000?miNGWoNGUi00So
NGUi00?o0000ogmoOomoOgl01omoOgl00ol0003oQXJ6ohJ6QP06ohJ6QP03o`000?n<S8coS8b<00Ko
S8b<00?o0000oi>CTonCTi<01OnCTi<00ol0003oVIVIoiVIV@05oiVIV@03o`000?nOWiooWinO00Co
WinO00?o0000ojJVY_nVYZH01OnVYZH00ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00Co
/k>c00?o0000okVi^Oni^KT01?ni^KT00ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K600Co
a/K600?o0000olc<c?o<c<`00oo<c<`00ol0003odm?Com?Cd`04om?Cd`03o`000?oIfMWofMWI00Oo
oooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0??ooool01ol0003onOWi
o`000?oclo?o0000onc/k?l000000_oVi^H00ol0003ogmoOo`000002omWIf@03o`000?oCdm?o0000
00;oc<c<00Co0000olK6a_o6a/Ko00000_no_kl01?l0003o^KViokVi^Ol00002ok>c/`05o`000?n/
[:co[:b/ojb/[?l000000onVYZH01Ol0003oWinOoinOWonOWioo000000?oVIVI00Go0000oi>CTonC
Ti?oTi>Co`000004ohb<S003o`000?n6QXKoQXJ600?oQXJ600?o0000ogmoOomoOgl00omoOgl00ol0
003oNGUiogUiN@05ogUiN@03o`000?mcLg?oLg=c00OoLg=c00?o0000ofa/K?m/K6`02om/K6`00ol0
003oIVIVofIVIP0ZofIVIP03o`000?m/K6coK6a/00koK6a/00?o0000og=cLomcLg<02_mcLg<00ol0
003oNGUiogUiN@08ogUiN@03o`000?moOgooOgmo00OoOgmo00?o0000ohJ6Q_n6QXH01_n6QXH00ol0
003oS8b<ohb<S006ohb<S003o`000?nCTi?oTi>C00GoTi>C00?o0000oiVIVOnIVIT01OnIVIT00ol0
003oWinOoinOW`04oinOW`03o`000?nVYZKoYZJV00GoYZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0
003o/k>cok>c/`04ok>c/`03o`000?ni^KWo^KVi00Co^KVi00?o0000okno_ono_kl01?no_kl00ol0
003oa/K6olK6aP04olK6aP03o`000?o<c<coc<c<00?oc<c<00?o0000om?CdooCdm<01?oCdm<00ol0
003ofMWIomWIf@07ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03co
oooo00Oo0000ooWinOl0003olo?co`000?o/k>co000000;oi^KV00?o0000omoOgol000000_oIfMT0
0ol0003odm?Co`000002olc<c004o`000?o6a/Koa/K6o`0000;o_kno00Co0000okVi^Oni^KWo0000
0_nc/k<01Ol0003o[:b/ojb/[?n/[:co000000?oYZJV00Go0000oinOWonOWiooWinOo`000003oiVI
V@05o`000?nCTi?oTi>Coi>CTol000001?n<S8`00ol0003oQXJ6ohJ6QP02ohJ6QP03o`000?moOgoo
Ogmo00CoOgmo00?o0000ogUiNOmiNGT01OmiNGT00ol0003oLg=cog=cL`06og=cL`03o`000?m/K6co
K6a/00_oK6a/00?o0000ofIVI_mVIVH0;?mVIVH00ol0003oK6a/ofa/K00>ofa/K003o`000?mcLg?o
Lg=c00[oLg=c00?o0000ogUiNOmiNGT01omiNGT00ol0003oOgmoogmoO`08ogmoO`03o`000?n6QXKo
QXJ600GoQXJ600?o0000ohb<S?n<S8`01_n<S8`00ol0003oTi>Coi>CT`05oi>CT`03o`000?nIVIWo
VIVI00GoVIVI00?o0000oinOWonOWil01?nOWil00ol0003oYZJVojJVYP05ojJVYP03o`000?n/[:co
[:b/00Co[:b/00?o0000ok>c/onc/k<01?nc/k<00ol0003o^KViokVi^@04okVi^@03o`000?no_koo
_kno00Co_kno00?o0000olK6a_o6a/H01?o6a/H00ol0003oc<c<olc<c003olc<c003o`000?oCdm?o
dm?C00Codm?C00?o0000omWIfOoIfMT01oooool00ol0003oooooooooo`0Gooooo`00:?ooool2o`00
03cooooo00[o0000ooWinOoinOWo0000oo?clol0003ok>c/o`000?oVi^Ko00000_oOgml00ol0003o
fMWIo`000002om?Cd`04o`000?o<c<coc<c<o`0000;oa/K600Co0000okno_ono_koo00000_ni^KT0
1?l0003o/k>cok>c/ol00002ojb/[005o`000?nVYZKoYZJVojJVY_l000000onOWil01Ol0003oVIVI
oiVIVOnIVIWo000000CoTi>C00?o0000ohb<S?n<S8`00_n<S8`00ol0003oQXJ6ohJ6QP02ohJ6QP03
o`000?moOgooOgmo00?oOgmo00?o0000ogUiNOmiNGT01OmiNGT00ol0003oLg=cog=cL`07og=cL`03
o`000?m/K6coK6a/00[oK6a/00?o0000ofIVI_mVIVH0;_mVIVH00ol0003oK6a/ofa/K00=ofa/K003
o`000?mcLg?oLg=c00[oLg=c00?o0000ogUiNOmiNGT02?miNGT00ol0003oOgmoogmoO`07ogmoO`03
o`000?n6QXKoQXJ600KoQXJ600?o0000ohb<S?n<S8`01On<S8`00ol0003oTi>Coi>CT`05oi>CT`03
o`000?nIVIWoVIVI00GoVIVI00?o0000oinOWonOWil01OnOWil00ol0003oYZJVojJVYP04ojJVYP03
o`000?n/[:co[:b/00Co[:b/00?o0000ok>c/onc/k<01?nc/k<00ol0003o^KViokVi^@04okVi^@03
o`000?no_koo_kno00Co_kno00?o0000olK6a_o6a/H01?o6a/H00ol0003oc<c<olc<c004olc<c003
o`000?oCdm?odm?C00?odm?C00?o0000omWIfOoIfMT01_ooool2o`0001Wooooo000Xooooo`03o`00
0?oooooooooo03_ooooo00[o0000ooWinOoinOWo0000oo?clol0003ok>c/o`000?oVi^Ko00000_oO
gml00ol0003ofMWIo`000002om?Cd`04o`000?o<c<coc<c<o`0000;oa/K600Co0000okno_ono_koo
00000_ni^KT01?l0003o/k>cok>c/ol00002ojb/[005o`000?nVYZKoYZJVojJVY_l000000onOWil0
1Ol0003oVIVIoiVIVOnIVIWo000000CoTi>C00?o0000ohb<S?n<S8`00_n<S8`00ol0003oQXJ6ohJ6
QP02ohJ6QP03o`000?moOgooOgmo00?oOgmo00?o0000ogUiNOmiNGT01OmiNGT00ol0003oLg=cog=c
L`06og=cL`03o`000?m/K6coK6a/00[oK6a/00?o0000ofIVI_mVIVH0<?mVIVH00ol0003oK6a/ofa/
K00=ofa/K003o`000?mcLg?oLg=c00[oLg=c00?o0000ogUiNOmiNGT01omiNGT00ol0003oOgmoogmo
O`07ogmoO`03o`000?n6QXKoQXJ600KoQXJ600?o0000ohb<S?n<S8`01On<S8`00ol0003oTi>Coi>C
T`05oi>CT`03o`000?nIVIWoVIVI00GoVIVI00?o0000oinOWonOWil01OnOWil00ol0003oYZJVojJV
YP04ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000ok>c/onc/k<01?nc/k<00ol0003o^KViokVi
^@04okVi^@03o`000?no_koo_kno00Co_kno00?o0000olK6a_o6a/H01?o6a/H00ol0003oc<c<olc<
c004olc<c003o`000?oCdm?odm?C00?odm?C00?o0000omWIfOoIfMT01oooool00ol0003ooooooooo
o`0Gooooo`00:?ooool00ol0003oooooooooo`0kooooo`0:o`000?oinOWonOWio`000?oclo?o0000
onc/k?l0003oi^KVo`0000;ogmoO00?o0000omWIfOl000000_oCdm<01?l0003oc<c<olc<c?l00002
olK6aP04o`000?no_koo_knoo`0000;o^KVi00Co0000ok>c/onc/k?o00000_n/[:`01Ol0003oYZJV
ojJVY_nVYZKo000000?oWinO00Go0000oiVIVOnIVIWoVIVIo`000004oi>CT`03o`000?n<S8coS8b<
00;oS8b<00?o0000ohJ6Q_n6QXH00_n6QXH00ol0003oOgmoogmoO`03ogmoO`03o`000?miNGWoNGUi
00GoNGUi00?o0000og=cLomcLg<01_mcLg<00ol0003oK6a/ofa/K009ofa/K003o`000?mVIVKoIVIV
037oIVIV00?o0000ofa/K?m/K6`03_m/K6`00ol0003oLg=cog=cL`09og=cL`03o`000?miNGWoNGUi
00OoNGUi00?o0000ogmoOomoOgl01omoOgl00ol0003oQXJ6ohJ6QP06ohJ6QP03o`000?n<S8coS8b<
00GoS8b<00?o0000oi>CTonCTi<01OnCTi<00ol0003oVIVIoiVIV@05oiVIV@03o`000?nOWiooWinO
00GoWinO00?o0000ojJVY_nVYZH01?nVYZH00ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c
00Co/k>c00?o0000okVi^Oni^KT01?ni^KT00ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K6
00Coa/K600?o0000olc<c?o<c<`01?o<c<`00ol0003odm?Com?Cd`03om?Cd`03o`000?oIfMWofMWI
00Oooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0>oooool01Ol0003o
nOWio`000?oclo?o000000;ok>c/00Go0000onKVi_l0003ogmoOo`000002omWIf@06o`000?oCdm?o
dm?Co`000?o<c<co00000_o6a/H01?l0003o_knookno_ol00002okVi^@04o`000?nc/k?o/k>co`00
00?o[:b/00Co0000ojJVY_nVYZKo00000onOWil01Ol0003oVIVIoiVIVOnIVIWo000000CoTi>C00?o
0000ohb<S?n<S8`00_n<S8`00ol0003oQXJ6ohJ6QP02ohJ6QP03o`000?moOgooOgmo00?oOgmo00?o
0000ogUiNOmiNGT01OmiNGT00ol0003oLg=cog=cL`06og=cL`03o`000?m/K6coK6a/00WoK6a/00?o
0000ofIVI_mVIVH0<omVIVH00ol0003oK6a/ofa/K00=ofa/K003o`000?mcLg?oLg=c00[oLg=c00?o
0000ogUiNOmiNGT01omiNGT00ol0003oOgmoogmoO`07ogmoO`03o`000?n6QXKoQXJ600KoQXJ600?o
0000ohb<S?n<S8`01On<S8`00ol0003oTi>Coi>CT`05oi>CT`03o`000?nIVIWoVIVI00GoVIVI00?o
0000oinOWonOWil01OnOWil00ol0003oYZJVojJVYP04ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o
0000ok>c/onc/k<01?nc/k<00ol0003o^KViokVi^@04okVi^@03o`000?no_koo_kno00Co_kno00?o
0000olK6a_o6a/H00oo6a/H00ol0003oc<c<olc<c004olc<c003o`000?oCdm?odm?C00Codm?C00?o
0000omWIfOooool01_ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0k
ooooo`05o`000?oinOWo0000oo?clol000000_o/k>`01Ol0003oi^KVo`000?oOgmoo000000;ofMWI
00Ko0000om?CdooCdm?o0000olc<c?l00002olK6aP04o`000?no_koo_knoo`0000;o^KVi00Co0000
ok>c/onc/k?o00000on/[:`01?l0003oYZJVojJVY_l00003oinOW`05o`000?nIVIWoVIVIoiVIVOl0
00001?nCTi<00ol0003oS8b<ohb<S002ohb<S003o`000?n6QXKoQXJ600;oQXJ600?o0000ogmoOomo
Ogl00omoOgl00ol0003oNGUiogUiN@04ogUiN@03o`000?mcLg?oLg=c00KoLg=c00?o0000ofa/K?m/
K6`02Om/K6`00ol0003oIVIVofIVIP0eofIVIP;o00003_m/K6`00ol0003oLg=cog=cL`09og=cL`03
o`000?miNGWoNGUi00SoNGUi00?o0000ogmoOomoOgl01_moOgl00ol0003oQXJ6ohJ6QP06ohJ6QP03
o`000?n<S8coS8b<00GoS8b<00?o0000oi>CTonCTi<01OnCTi<00ol0003oVIVIoiVIV@05oiVIV@03
o`000?nOWiooWinO00GoWinO00?o0000ojJVY_nVYZH01?nVYZH00ol0003o[:b/ojb/[004ojb/[003
o`000?nc/k?o/k>c00Co/k>c00?o0000okVi^Oni^KT01?ni^KT00ol0003o_knookno_`04okno_`03
o`000?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`01?o<c<`00ol0003odm?Com?Cd`04om?Cd`03
o`000?oIfMWooooo00Kooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0
>oooool01Ol0003onOWio`000?oclo?o000000;ok>c/00Go0000onKVi_l0003ogmoOo`000002omWI
f@06o`000?oCdm?odm?Co`000?o<c<co00000_o6a/H01?l0003o_knookno_ol00002okVi^@04o`00
0?nc/k?o/k>co`0000?o[:b/00Co0000ojJVY_nVYZKo00000onOWil01Ol0003oVIVIoiVIVOnIVIWo
000000CoTi>C00Go0000ohb<S?n<S8coS8b<o`000005ohJ6QP03o`000?moOgooOgmo00?oOgmo00?o
0000ogUiNOmiNGT01?miNGT00ol0003oLg=cog=cL`06og=cL`03o`000?m/K6coK6a/00SoK6a/00?o
0000ofIVI_mVIVH0>?mVIVH00ol0003oK6a/ofa/K00;ofa/K003o`000?mcLg?oLg=c00[oLg=c00?o
0000ogUiNOmiNGT01omiNGT00ol0003oOgmoogmoO`06ogmoO`03o`000?n6QXKoQXJ600KoQXJ600?o
0000ohb<S?n<S8`01On<S8`00ol0003oTi>Coi>CT`05oi>CT`03o`000?nIVIWoVIVI00GoVIVI00?o
0000oinOWonOWil01OnOWil00ol0003oYZJVojJVYP04ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o
0000ok>c/onc/k<01?nc/k<00ol0003o^KViokVi^@04okVi^@03o`000?no_koo_kno00Co_kno00?o
0000olK6a_o6a/H00oo6a/H00ol0003oc<c<olc<c004olc<c003o`000?oCdm?odm?C00Codm?C00?o
0000omWIfOooool01_ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0k
ooooo`05o`000?oinOWo0000oo?clol000000_o/k>`01Ol0003oi^KVo`000?oOgmoo000000;ofMWI
00?o0000om?Cdol000000_o<c<`01?l0003oa/K6olK6a_l00002okno_`04o`000?ni^KWo^KVio`00
00;o/k>c00Go0000ojb/[?n/[:co[:b/o`000002ojJVYP05o`000?nOWiooWinOoinOWol000000onI
VIT00ol0003oTi>Coi>CT`02oi>CT`05o`000?n<S8coS8b<ohb<S?l000001On6QXH00ol0003oOgmo
ogmoO`02ogmoO`03o`000?miNGWoNGUi00CoNGUi00?o0000og=cLomcLg<01_mcLg<00ol0003oK6a/
ofa/K009ofa/K003o`000?mVIVKoIVIV03WoIVIV00?o0000ofa/K?m/K6`02om/K6`00ol0003oLg=c
og=cL`09og=cL`03o`000?miNGWoNGUi00OoNGUi00?o0000ogmoOomoOgl01omoOgl00ol0003oQXJ6
ohJ6QP05ohJ6QP03o`000?n<S8coS8b<00KoS8b<00?o0000oi>CTonCTi<01OnCTi<00ol0003oVIVI
oiVIV@04oiVIV@03o`000?nOWiooWinO00GoWinO00?o0000ojJVY_nVYZH01?nVYZH00ol0003o[:b/
ojb/[004ojb/[003o`000?nc/k?o/k>c00Co/k>c00?o0000okVi^Oni^KT01?ni^KT00ol0003o_kno
okno_`04okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`01?o<c<`00ol0003odm?C
om?Cd`04om?Cd`03o`000?oIfMWooooo00Kooooo00?o0000ooooooooool05oooool002Sooooo00?o
0000ooooooooool0>oooool01ol0003onOWio`000?oclo?o0000onc/k?l000000_oVi^H01Ol0003o
gmoOo`000?oIfMWo000000;odm?C00Ko0000olc<c?o<c<co0000olK6a_l00002okno_`04o`000?ni
^KWo^KVio`0000?o/k>c00Co0000ojb/[?n/[:co00000onVYZH01?l0003oWinOoinOWol00003oiVI
V@03o`000?nCTi?oTi>C00;oTi>C00Go0000ohb<S?n<S8coS8b<o`000005ohJ6QP03o`000?moOgoo
Ogmo00?oOgmo00?o0000ogUiNOmiNGT01?miNGT00ol0003oLg=cog=cL`06og=cL`03o`000?m/K6co
K6a/00SoK6a/00?o0000ofIVI_mVIVH04omVIVH>o`0001[oIVIV00?o0000ofa/K?m/K6`02om/K6`0
0ol0003oLg=cog=cL`09og=cL`03o`000?miNGWoNGUi00OoNGUi00?o0000ogmoOomoOgl01_moOgl0
0ol0003oQXJ6ohJ6QP06ohJ6QP03o`000?n<S8coS8b<00GoS8b<00?o0000oi>CTonCTi<01OnCTi<0
0ol0003oVIVIoiVIV@05oiVIV@03o`000?nOWiooWinO00CoWinO00?o0000ojJVY_nVYZH01?nVYZH0
0ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00Go/k>c00?o0000okVi^Oni^KT01?ni^KT0
0ol0003o_knookno_`03okno_`03o`000?o6a/Koa/K600Coa/K600?o0000olc<c?o<c<`01?o<c<`0
0ol0003odm?Com?Cd`03om?Cd`03o`000?oIfMWooooo00Kooooo00?o0000ooooooooool05oooool0
02Sooooo00?o0000ooooooooool0>oooool01ol0003onOWio`000?oclo?o0000onc/k?l000000_oV
i^H01Ol0003ogmoOo`000?oIfMWo000000;odm?C00Ko0000olc<c?o<c<co0000olK6a_l00002okno
_`04o`000?ni^KWo^KVio`0000;o/k>c0_l00002ojb/[003o`000?nVYZKoYZJV00;o00000_nOWil0
1Ol0003oVIVIoiVIVOnIVIWo000000CoTi>C00Go0000ohb<S?n<S8coS8b<o`000005ohJ6QP03o`00
0?moOgooOgmo00;oOgmo00?o0000ogUiNOmiNGT01?miNGT00ol0003oLg=cog=cL`05og=cL`;o0000
2_m/K6`00ol0003oIVIVofIVIP0@ofIVIPCo00003_mOGel5o`0001KoIVIV00?o0000ofa/K?m/K6`0
2om/K6`00ol0003oLg=cog=cL`08og=cL`03o`000?miNGWoNGUi00SoNGUi00?o0000ogmoOomoOgl0
1_moOgl00ol0003oQXJ6ohJ6QP06ohJ6QP03o`000?n<S8coS8b<00GoS8b<00?o0000oi>CTonCTi<0
1OnCTi<00ol0003oVIVIoiVIV@04oiVIV@03o`000?nOWiooWinO00GoWinO00?o0000ojJVY_nVYZH0
1?nVYZH00ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00Co/k>c00?o0000okVi^Oni^KT0
1?ni^KT00ol0003o_knookno_`03okno_`03o`000?o6a/Koa/K600Coa/K600?o0000olc<c?o<c<`0
1?o<c<`00ol0003odm?Com?Cd`03om?Cd`03o`000?oIfMWooooo00Kooooo00?o0000ooooooooool0
5oooool002Sooooo00?o0000ooooooooool0>oooool01ol0003onOWio`000?oclo?o0000onc/k?l0
00000_oVi^H01Ol0003ogmoOo`000?oIfMWo000000;odm?C00Ko0000olc<c?o<c<co0000olK6a_l0
0002okno_`04o`000?ni^KWo^KVio`0000;o/k>c00Go0000ojb/[?n/[:co[:b/o`000002ojJVYP05
o`000?nOWiooWinOoinOWol000000onIVIT00ol0003oTi>Coi>CT`02oi>CT`05o`000?n<S8coS8b<
ohb<S?l000001On6QXH00ol0003oOgmoogmoO`02ogmoO`03o`000?miNGWoNGUi00CoNGUi00?o0000
og=cLomcLg<01OmcLg<00ol0003oK6a/ofa/K008ofa/K003o`000?mVIVKoIVIV00koIVIV0ol0000G
oemOG`?o00004omVIVH00ol0003oK6a/ofa/K00<ofa/K003o`000?mcLg?oLg=c00OoLg=c00?o0000
ogUiNOmiNGT02?miNGT00ol0003oOgmoogmoO`06ogmoO`03o`000?n6QXKoQXJ600KoQXJ600?o0000
ohb<S?n<S8`01On<S8`00ol0003oTi>Coi>CT`05oi>CT`03o`000?nIVIWoVIVI00CoVIVI00?o0000
oinOWonOWil01OnOWil00ol0003oYZJVojJVYP04ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000
ok>c/onc/k<01?nc/k<00ol0003o^KViokVi^@04okVi^@03o`000?no_koo_kno00?o_kno00?o0000
olK6a_o6a/H01?o6a/H00ol0003oc<c<olc<c004olc<c003o`000?oCdm?odm?C00?odm?C00?o0000
omWIfOooool01_ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0koooo
o`07o`000?oinOWo0000oo?clol0003ok>c/o`000002onKViP05o`000?oOgmoo0000omWIfOl00000
0_oCdm<01_l0003oc<c<olc<c?l0003oa/K6o`0000;o_kno00Co0000okVi^Oni^KWo00000_nc/k<0
1Ol0003o[:b/ojb/[?n/[:co000000;oYZJV00Go0000oinOWonOWiooWinOo`000003oiVIV@05o`00
0?nCTi?oTi>Coi>CTol000001?n<S8`00ol0003oQXJ6ohJ6QP02ohJ6QP03o`000?moOgooOgmo00?o
Ogmo00?o0000ogUiNOmiNGT00omiNGT00ol0003oLg=cog=cL`05og=cL`03o`000?m/K6coK6a/00So
K6a/00?o0000ofIVI_mVIVH03OmVIVH2o`0001goGemO0_l0000BofIVIP03o`000?m/K6coK6a/00co
K6a/00?o0000og=cLomcLg<01omcLg<00ol0003oNGUiogUiN@08ogUiN@03o`000?moOgooOgmo00Go
Ogmo00?o0000ohJ6Q_n6QXH01_n6QXH00ol0003oS8b<ohb<S006ohb<S003o`000?nCTi?oTi>C00Co
Ti>C00?o0000oiVIVOnIVIT01?nIVIT00ol0003oWinOoinOW`05oinOW`03o`000?nVYZKoYZJV00Co
YZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o/k>cok>c/`04ok>c/`03o`000?ni^KWo^KVi00Co
^KVi00?o0000okno_ono_kl01?no_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<00Co
c<c<00?o0000om?CdooCdm<00ooCdm<00ol0003ofMWIooooo`06ooooo`03o`000?oooooooooo01Oo
oooo000Xooooo`03o`000?oooooooooo03[ooooo00Go0000ooWinOl0003olo?co`000002onc/k005
o`000?oVi^Ko0000omoOgol000000_oIfMT00ol0003odm?Co`000002olc<c004o`000?o6a/Koa/K6
o`0000;o_kno00Co0000okVi^Oni^KWo00000_nc/k<01?l0003o[:b/ojb/[?l00002ojJVYP05o`00
0?nOWiooWinOoinOWol000001?nIVIT01Ol0003oTi>Coi>CTonCTi?o000000?oS8b<00?o0000ohJ6
Q_n6QXH00on6QXH00ol0003oOgmoogmoO`02ogmoO`03o`000?miNGWoNGUi00CoNGUi00?o0000og=c
LomcLg<01OmcLg<00ol0003oK6a/ofa/K007ofa/K003o`000?mVIVKoIVIV00goIVIV00?o0000oemO
GomOGel07omOGel2o`00017oIVIV0_l0000=ofa/K003o`000?mcLg?oLg=c00OoLg=c00?o0000ogUi
NOmiNGT01omiNGT00ol0003oOgmoogmoO`06ogmoO`03o`000?n6QXKoQXJ600KoQXJ600?o0000ohb<
S?n<S8`01On<S8`00ol0003oTi>Coi>CT`05oi>CT`03o`000?nIVIWoVIVI00CoVIVI00?o0000oinO
WonOWil01OnOWil00ol0003oYZJVojJVYP04ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000ok>c
/onc/k<01?nc/k<00ol0003o^KViokVi^@03okVi^@03o`000?no_koo_kno00Co_kno00?o0000olK6
a_o6a/H01?o6a/H00ol0003oc<c<olc<c003olc<c003o`000?oCdm?odm?C00Codm?C00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0Gooooo`00:?ooool2o`0003_ooooo00Go0000ooWinOl0
003olo?co`000002onc/k005o`000?oVi^Ko0000omoOgol000000_oIfMT00ol0003odm?Co`000002
olc<c005o`000?o6a/Koa/K6o`000?no_kl00_l00002okVi^@04o`000?nc/k?o/k>co`0000;o[:b/
00Co0000ojJVY_nVYZKo00000onOWil01Ol0003oVIVIoiVIVOnIVIWo000000?oTi>C00?o0000ohb<
S?n<S8`00_n<S8`00ol0003oQXJ6ohJ6QP02ohJ6QP03o`000?moOgooOgmo00?oOgmo00?o0000ogUi
NOmiNGT00omiNGT00ol0003oLg=cog=cL`05og=cL`03o`000?m/K6coK6a/00KoK6a/0_l0000>ofIV
IP;o00009?mOGel3o`00013oIVIV00?o0000ofa/K?m/K6`02_m/K6`00ol0003oLg=cog=cL`08og=c
L`03o`000?miNGWoNGUi00OoNGUi00?o0000ogmoOomoOgl01_moOgl00ol0003oQXJ6ohJ6QP05ohJ6
QP03o`000?n<S8coS8b<00GoS8b<00?o0000oi>CTonCTi<01OnCTi<00ol0003oVIVIoiVIV@04oiVI
V@03o`000?nOWiooWinO00GoWinO00?o0000ojJVY_nVYZH01?nVYZH00ol0003o[:b/ojb/[004ojb/
[003o`000?nc/k?o/k>c00Co/k>c00?o0000okVi^Oni^KT00oni^KT00ol0003o_knookno_`04okno
_`03o`000?o6a/Koa/K600Coa/K600?o0000olc<c?o<c<`00oo<c<`00ol0003odm?Com?Cd`04om?C
d`03o`000?oooooooooo00Cooooo0_l0000Iooooo`00:?ooool00ol0003oooooooooo`0jooooo`05
o`000?oinOWo0000oo?clol000000_o/k>`01Ol0003oi^KVo`000?oOgmoo000000;ofMWI00?o0000
om?Cdol000000_o<c<`01_l0003oa/K6olK6a_l0003o_knoo`0000?o^KVi00Co0000ok>c/onc/k?o
00000_n/[:`01?l0003oYZJVojJVY_l00003oinOW`05o`000?nIVIWoVIVIoiVIVOl000000onCTi<0
0ol0003oS8b<ohb<S002ohb<S003o`000?n6QXKoQXJ600;oQXJ600?o0000ogmoOomoOgl00_moOgl0
0ol0003oNGUiogUiN@04ogUiN@03o`000?mcLg?oLg=c00CoLg=c00?o0000ofa/K?m/K6`01_m/K6`0
0ol0003oIVIVofIVIP0<ofIVIP;o0000:OmOGel2o`0000ooIVIV00?o0000ofa/K?m/K6`02_m/K6`0
0ol0003oLg=cog=cL`07og=cL`03o`000?miNGWoNGUi00OoNGUi00?o0000ogmoOomoOgl01_moOgl0
0ol0003oQXJ6ohJ6QP06ohJ6QP03o`000?n<S8coS8b<00CoS8b<00?o0000oi>CTonCTi<01OnCTi<0
0ol0003oVIVIoiVIV@04oiVIV@03o`000?nOWiooWinO00GoWinO00?o0000ojJVY_nVYZH01?nVYZH0
0ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00Co/k>c00?o0000okVi^Oni^KT00oni^KT0
0ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K600Coa/K600?o0000olc<c?o<c<`00oo<c<`0
0ol0003odm?Com?Cd`04om?Cd`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05oooool0
02Sooooo00?o0000ooooooooool0>_ooool02Ol0003onOWio`000?oclo?o0000onc/k?l0003oi^KV
o`000002omoOg`03o`000?oIfMWo000000;odm?C00?o0000olc<c?l000000_o6a/H01?l0003o_kno
okno_ol00002okVi^@04o`000?nc/k?o/k>co`0000;o[:b/00Co0000ojJVY_nVYZKo00000onOWil0
1Ol0003oVIVIoiVIVOnIVIWo000000?oTi>C00?o0000ohb<S?n<S8`00_n<S8`00ol0003oQXJ6ohJ6
QP02ohJ6QP03o`000?moOgooOgmo00;oOgmo00?o0000ogUiNOmiNGT01?miNGT00ol0003oLg=cog=c
L`04og=cL`03o`000?m/K6coK6a/00KoK6a/00?o0000ofIVI_mVIVH02omVIVH2o`0002goGemO00?o
0000ofIVI_mVIVH03OmVIVH2o`0000_oK6a/00?o0000og=cLomcLg<01omcLg<00ol0003oNGUiogUi
N@07ogUiN@03o`000?moOgooOgmo00KoOgmo00?o0000ohJ6Q_n6QXH01On6QXH00ol0003oS8b<ohb<
S005ohb<S003o`000?nCTi?oTi>C00GoTi>C00?o0000oiVIVOnIVIT01?nIVIT00ol0003oWinOoinO
W`05oinOW`03o`000?nVYZKoYZJV00CoYZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o/k>cok>c
/`04ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o0000okno_ono_kl01?no_kl00ol0003oa/K6olK6
aP03olK6aP03o`000?o<c<coc<c<00Coc<c<00?o0000om?CdooCdm<00ooCdm<00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03[ooooo00Wo0000
ooWinOl0003olo?co`000?o/k>co0000onKVi_l000000_oOgml00ol0003ofMWIo`000002om?Cd`03
o`000?o<c<co000000;oa/K600Co0000okno_ono_koo00000_ni^KT01?l0003o/k>cok>c/ol00002
ojb/[004o`000?nVYZKoYZJVo`0000?oWinO00Go0000oiVIVOnIVIWoVIVIo`000003oi>CT`05o`00
0?n<S8coS8b<ohb<S?l000001?n6QXH00ol0003oOgmoogmoO`03ogmoO`03o`000?miNGWoNGUi00?o
NGUi00?o0000og=cLomcLg<01?mcLg<00ol0003oK6a/ofa/K006ofa/K003o`000?mVIVKoIVIV00Wo
IVIV0ol0000`oemOG`?o00003_mVIVH00ol0003oK6a/ofa/K009ofa/K003o`000?mcLg?oLg=c00Oo
Lg=c00?o0000ogUiNOmiNGT01omiNGT00ol0003oOgmoogmoO`06ogmoO`03o`000?n6QXKoQXJ600Go
QXJ600?o0000ohb<S?n<S8`01On<S8`00ol0003oTi>Coi>CT`04oi>CT`03o`000?nIVIWoVIVI00Go
VIVI00?o0000oinOWonOWil01?nOWil00ol0003oYZJVojJVYP04ojJVYP03o`000?n/[:co[:b/00Co
[:b/00?o0000ok>c/onc/k<01?nc/k<00ol0003o^KViokVi^@03okVi^@03o`000?no_koo_kno00Co
_kno00?o0000olK6a_o6a/H00oo6a/H00ol0003oc<c<olc<c004olc<c003o`000?oCdm?odm?C00?o
dm?C00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003ooooo
ooooo`0iooooo`0:o`000?oinOWonOWio`000?oclo?o0000onc/k?l0003oi^KVo`0000;ogmoO00?o
0000omWIfOl000000_oCdm<00ol0003oc<c<o`000002olK6aP04o`000?no_koo_knoo`0000;o^KVi
00Co0000ok>c/onc/k?o00000_n/[:`01?l0003oYZJVojJVY_l00003oinOW`05o`000?nIVIWoVIVI
oiVIVOl000000onCTi<01Ol0003oS8b<ohb<S?n<S8co000000CoQXJ600?o0000ogmoOomoOgl00omo
Ogl00ol0003oNGUiogUiN@03ogUiN@03o`000?mcLg?oLg=c00?oLg=c00?o0000ofa/K?m/K6`01_m/
K6`00ol0003oIVIVofIVIP09ofIVIP03o`000?mOGeooGemO03CoGemO00?o0000ofIVI_mVIVH03?mV
IVH00ol0003oK6a/ofa/K008ofa/K003o`000?mcLg?oLg=c00SoLg=c00?o0000ogUiNOmiNGT01_mi
NGT00ol0003oOgmoogmoO`06ogmoO`03o`000?n6QXKoQXJ600GoQXJ600?o0000ohb<S?n<S8`01On<
S8`00ol0003oTi>Coi>CT`04oi>CT`03o`000?nIVIWoVIVI00GoVIVI00?o0000oinOWonOWil01?nO
Wil00ol0003oYZJVojJVYP04ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000ok>c/onc/k<01?nc
/k<00ol0003o^KViokVi^@03okVi^@03o`000?no_koo_kno00Co_kno00?o0000olK6a_o6a/H00oo6
a/H00ol0003oc<c<olc<c004olc<c003o`000?oCdm?odm?C00?odm?C00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0iooooo`0<o`000?oinOWo
nOWio`000?oclo?o0000onc/k?l0003oi^KVo`000?oOgmoo00000_oIfMT01_l0003odm?Com?Cdol0
003oc<c<o`0000;oa/K600Ko0000okno_ono_koo0000okVi^Ol00002ok>c/`05o`000?n/[:co[:b/
ojb/[?l000000_nVYZH01?l0003oWinOoinOWol00003oiVIV@05o`000?nCTi?oTi>Coi>CTol00000
1?n<S8`01Ol0003oQXJ6ohJ6Q_n6QXKo000000GoOgmo00?o0000ogUiNOmiNGT00omiNGT00ol0003o
Lg=cog=cL`03og=cL`03o`000?m/K6coK6a/00KoK6a/00?o0000ofIVI_mVIVH02?mVIVH2o`0003So
GemO0_l0000=ofIVIP03o`000?m/K6coK6a/00SoK6a/00?o0000og=cLomcLg<01omcLg<00ol0003o
NGUiogUiN@07ogUiN@03o`000?moOgooOgmo00KoOgmo00?o0000ohJ6Q_n6QXH01On6QXH00ol0003o
S8b<ohb<S004ohb<S003o`000?nCTi?oTi>C00GoTi>C00?o0000oiVIVOnIVIT01OnIVIT00ol0003o
WinOoinOW`04oinOW`03o`000?nVYZKoYZJV00CoYZJV00?o0000ojb/[?n/[:`00on/[:`00ol0003o
/k>cok>c/`04ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o0000okno_ono_kl01?no_kl00ol0003o
a/K6olK6aP03olK6aP03o`000?o<c<coc<c<00Coc<c<00?o0000om?CdooCdm<00ooCdm<00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03Wooooo
00Oo0000ooWinOl0003olo?co`000?o/k>co000000;oi^KV00Go0000omoOgol0003ofMWIo`000002
om?Cd`03o`000?o<c<co000000;oa/K600Co0000okno_ono_koo00000_ni^KT01?l0003o/k>cok>c
/ol00002ojb/[004o`000?nVYZKoYZJVo`0000?oWinO00Go0000oiVIVOnIVIWoVIVIo`000003oi>C
T`05o`000?n<S8coS8b<ohb<S?l000001?n6QXH00ol0003oOgmoogmoO`02ogmoO`03o`000?miNGWo
NGUi00?oNGUi00?o0000og=cLomcLg<01?mcLg<00ol0003oK6a/ofa/K005ofa/K003o`000?mVIVKo
IVIV00SoIVIV00?o0000oemOGomOGel05omOGel8o`0001_oGemO00?o0000ofIVI_mVIVH02omVIVH0
0ol0003oK6a/ofa/K008ofa/K003o`000?mcLg?oLg=c00OoLg=c00?o0000ogUiNOmiNGT01omiNGT0
0ol0003oOgmoogmoO`05ogmoO`03o`000?n6QXKoQXJ600GoQXJ600?o0000ohb<S?n<S8`01On<S8`0
0ol0003oTi>Coi>CT`05oi>CT`03o`000?nIVIWoVIVI00CoVIVI00?o0000oinOWonOWil01?nOWil0
0ol0003oYZJVojJVYP04ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000ok>c/onc/k<01?nc/k<0
0ol0003o^KViokVi^@03okVi^@03o`000?no_koo_kno00Co_kno00?o0000olK6a_o6a/H00oo6a/H0
0ol0003oc<c<olc<c004olc<c003o`000?oCdm?odm?C00?odm?C00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0iooooo`07o`000?oinOWo0000
oo?clol0003ok>c/o`000002onKViP05o`000?oOgmoo0000omWIfOl000000_oCdm<00ol0003oc<c<
o`000002olK6aP06o`000?no_koo_knoo`000?ni^KWo00000_nc/k<00ol0003o[:b/ojb/[002o`00
00;oYZJV00Co0000oinOWonOWioo00000onIVIT01Ol0003oTi>Coi>CTonCTi?o000000CoS8b<00Go
0000ohJ6Q_n6QXKoQXJ6o`000004ogmoO`03o`000?miNGWoNGUi00?oNGUi00?o0000og=cLomcLg<0
1?mcLg<00ol0003oK6a/ofa/K005ofa/K003o`000?mVIVKoIVIV00OoIVIV0_l0000CoemOG`Oo0000
2?mIFET7o`0001GoGemO00?o0000ofIVI_mVIVH02omVIVH00ol0003oK6a/ofa/K008ofa/K0;o0000
2?mcLg<00ol0003oNGUiogUiN@06ogUiN@03o`000?moOgooOgmo00KoOgmo00?o0000ohJ6Q_n6QXH0
1On6QXH00ol0003oS8b<ohb<S004ohb<S0;o00001_nCTi<00ol0003oVIVIoiVIV@04oiVIV@03o`00
0?nOWiooWinO00CoWinO00?o0000ojJVY_nVYZH01?nVYZH00ol0003o[:b/ojb/[004ojb/[003o`00
0?nc/k?o/k>c00Co/k>c00?o0000okVi^Oni^KT00oni^KT00ol0003o_knookno_`04okno_`03o`00
0?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`01?o<c<`00ol0003odm?Com?Cd`03om?Cd`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0>Ooo
ool01ol0003onOWio`000?oclo?o0000onc/k?l000000_oVi^H01Ol0003ogmoOo`000?oIfMWo0000
00;odm?C00?o0000olc<c?l000000_o6a/H01_l0003o_knookno_ol0003o^KVio`0000;o/k>c00Co
0000ojb/[?n/[:co00000onVYZH01?l0003oWinOoinOWol00003oiVIV@05o`000?nCTi?oTi>Coi>C
Tol000000on<S8`00ol0003oQXJ6ohJ6QP02ohJ6QP03o`000?moOgooOgmo00;oOgmo00?o0000ogUi
NOmiNGT00omiNGT00ol0003oLg=cog=cL`04og=cL`03o`000?m/K6coK6a/00CoK6a/00?o0000ofIV
I_mVIVH01_mVIVH2o`00017oGemO1?l0000FoeUIF@Co00004_mOGel2o`0000coIVIV0_l00009ofa/
K003o`000?mcLg?oLg=c00OoLg=c00?o0000ogUiNOmiNGT01_miNGT00ol0003oOgmoogmoO`05ogmo
O`03o`000?n6QXKoQXJ600GoQXJ600?o0000ohb<S?n<S8`01On<S8`00ol0003oTi>Coi>CT`04oi>C
T`03o`000?nIVIWoVIVI00CoVIVI00?o0000oinOWonOWil01?nOWil00ol0003oYZJVojJVYP04ojJV
YP03o`000?n/[:co[:b/00Co[:b/00?o0000ok>c/onc/k<01?nc/k<00ol0003o^KViokVi^@03okVi
^@03o`000?no_koo_kno00Co_kno00?o0000olK6a_o6a/H00oo6a/H00ol0003oc<c<olc<c004olc<
c003o`000?oCdm?odm?C00?odm?C1oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003o
ooooooooo`0hooooo`05o`000?oinOWo0000oo?clol000000_o/k>`01ol0003oi^KVo`000?oOgmoo
0000omWIfOl000000_oCdm<00ol0003oc<c<o`000002olK6aP06o`000?no_koo_knoo`000?ni^KWo
00000onc/k<00ol0003o[:b/o`000003ojJVYP04o`000?nOWiooWinOo`0000?oVIVI00?o0000oi>C
TonCTi<00_nCTi<01?l0003oS8b<ohb<S?l00004ohJ6QP03o`000?moOgooOgmo00;oOgmo00?o0000
ogUiNOmiNGT00omiNGT00ol0003oLg=cog=cL`04og=cL`03o`000?m/K6coK6a/00CoK6a/00?o0000
ofIVI_mVIVH01_mVIVH00ol0003oGemOoemOG`0>oemOG`?o00007_mIFET3o`00017oGemO00?o0000
ofIVI_mVIVH02omVIVH00ol0003oK6a/ofa/K007ofa/K003o`000?mcLg?oLg=c00OoLg=c00?o0000
ogUiNOmiNGT01_miNGT00ol0003oOgmoogmoO`05ogmoO`03o`000?n6QXKoQXJ600GoQXJ600?o0000
ohb<S?n<S8`01On<S8`00ol0003oTi>Coi>CT`04oi>CT`03o`000?nIVIWoVIVI00CoVIVI00?o0000
oinOWonOWil01?nOWil00ol0003oYZJVojJVYP04ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000
ok>c/onc/k<00onc/k<00ol0003o^KViokVi^@04okVi^@03o`000?no_koo_kno00Co_kno00?o0000
olK6a_o6a/H00oo6a/H00ol0003oc<c<olc<c003olc<c003o`000?oCdm?odm?C00?odm?C1oooool0
0ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0hooooo`05o`000?oinOWo0000
oo?clol000000_o/k>`01ol0003oi^KVo`000?oOgmoo0000omWIfOl000000_oCdm<00ol0003oc<c<
o`000002olK6aP06o`000?no_koo_knoo`000?ni^KWo00000_nc/k<01?l0003o[:b/ojb/[?l00003
ojJVYP04o`000?nOWiooWinOo`0000?oVIVI00Go0000oi>CTonCTi?oTi>Co`000003ohb<S005o`00
0?n6QXKoQXJ6ohJ6Q_l000001?moOgl00ol0003oNGUiogUiN@03ogUiN@03o`000?mcLg?oLg=c00?o
Lg=c0_l00005ofa/K0;o00002?mVIVH00ol0003oGemOoemOG`0;oemOG`Co00009?mIFET4o`0000ko
GemO0ol0000;ofIVIP03o`000?m/K6coK6a/00OoK6a/00?o0000og=cLomcLg<01omcLg<00ol0003o
NGUiogUiN@06ogUiN@03o`000?moOgooOgmo00GoOgmo00?o0000ohJ6Q_n6QXH01On6QXH00ol0003o
S8b<ohb<S004ohb<S003o`000?nCTi?oTi>C00GoTi>C00?o0000oiVIVOnIVIT01?nIVIT00ol0003o
WinOoinOW`04oinOW`03o`000?nVYZKoYZJV00?oYZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o
/k>cok>c/`04ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o0000okno_ono_kl01?no_kl00ol0003o
a/K6olK6aP03olK6aP03o`000?o<c<coc<c<00?oc<c<00?o0000om?CdooCdm<00ooCdm<7ooooo`03
o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03Sooooo00Go0000ooWinOl0003o
lo?co`000002onc/k007o`000?oVi^Ko0000omoOgol0003ofMWIo`000002om?Cd`03o`000?o<c<co
000000;oa/K600Ko0000okno_ono_koo0000okVi^Ol00002ok>c/`04o`000?n/[:co[:b/o`0000?o
YZJV00Co0000oinOWonOWioo00000onIVIT01Ol0003oTi>Coi>CTonCTi?o000000?oS8b<00Go0000
ohJ6Q_n6QXKoQXJ6o`000004ogmoO`03o`000?miNGWoNGUi00;oNGUi00?o0000og=cLomcLg<01?mc
Lg<00ol0003oK6a/ofa/K003ofa/K003o`000?mVIVKoIVIV00OoIVIV00?o0000oemOGomOGel02OmO
Gel3o`0002coFEUI0_l0000?oemOG`03o`000?mVIVKoIVIV00WoIVIV00?o0000ofa/K?m/K6`01om/
K6`00ol0003oLg=cog=cL`06og=cL`03o`000?miNGWoNGUi00KoNGUi00?o0000ogmoOomoOgl01Omo
Ogl00ol0003oQXJ6ohJ6QP05ohJ6QP03o`000?n<S8coS8b<00CoS8b<00?o0000oi>CTonCTi<01OnC
Ti<00ol0003oVIVIoiVIV@04oiVIV@03o`000?nOWiooWinO00CoWinO00?o0000ojJVY_nVYZH00onV
YZH00ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00Co/k>c00?o0000okVi^Oni^KT00oni
^KT00ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`00oo<
c<`00ol0003odm?Com?Cd`03om?Cd`Oooooo00?o0000ooooooooool05oooool002Sooooo0_l0000i
ooooo`05o`000?oinOWo0000oo?clol000000_o/k>`01ol0003oi^KVo`000?oOgmoo0000omWIfOl0
00000_oCdm<00ol0003oc<c<o`000002olK6aP03o`000?no_koo000000;o^KVi00Co0000ok>c/onc
/k?o00000_n/[:`01?l0003oYZJVojJVY_l00002oinOW`05o`000?nIVIWoVIVIoiVIVOl000000onC
Ti<01Ol0003oS8b<ohb<S?n<S8co000000CoQXJ600Go0000ogmoOomoOgooOgmoo`000005ogUiN@03
o`000?mcLg?oLg=c00?oLg=c00?o0000ofa/K?m/K6`00om/K6`00ol0003oIVIVofIVIP06ofIVIP;o
00002_mOGel2o`00037oFEUI0_l0000>oemOG`03o`000?mVIVKoIVIV00WoIVIV00?o0000ofa/K?m/
K6`01om/K6`00ol0003oLg=cog=cL`06og=cL`03o`000?miNGWoNGUi00GoNGUi00?o0000ogmoOomo
Ogl01_moOgl00ol0003oQXJ6ohJ6QP05ohJ6QP03o`000?n<S8coS8b<00CoS8b<00?o0000oi>CTonC
Ti<01OnCTi<00ol0003oVIVIoiVIV@04oiVIV@03o`000?nOWiooWinO00?oWinO00?o0000ojJVY_nV
YZH01?nVYZH00ol0003o[:b/ojb/[003ojb/[003o`000?nc/k?o/k>c00Co/k>c00?o0000okVi^Oni
^KT00oni^KT00ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<c?o<
c<`00oo<c<`00ol0003odm?Com?Cd`03om?Cd`Kooooo0_l0000Iooooo`00:?ooool00ol0003ooooo
ooooo`0hooooo`0=o`000?oinOWo0000oo?clol0003ok>c/o`000?oVi^Ko0000omoOgol0003ofMWI
o`000002om?Cd`03o`000?o<c<co000000;oa/K600Ko0000okno_ono_koo0000okVi^Ol00002ok>c
/`04o`000?n/[:co[:b/o`0000?oYZJV00Co0000oinOWonOWioo00000onIVIT01Ol0003oTi>Coi>C
TonCTi?o000000?oS8b<00Go0000ohJ6Q_n6QXKoQXJ6o`000003ogmoO`03o`000?miNGWoNGUi00?o
NGUi00?o0000og=cLomcLg<00omcLg<00ol0003oK6a/ofa/K003ofa/K003o`000?mVIVKoIVIV00Ko
IVIV00?o0000oemOGomOGel02OmOGel00ol0003oFEUIoeUIF@0coeUIF@;o00003OmOGel00ol0003o
IVIVofIVIP09ofIVIP03o`000?m/K6coK6a/00OoK6a/00?o0000og=cLomcLg<01_mcLg<00ol0003o
NGUiogUiN@05ogUiN@03o`000?moOgooOgmo00GoOgmo00?o0000ohJ6Q_n6QXH01On6QXH00ol0003o
S8b<ohb<S005ohb<S003o`000?nCTi?oTi>C00CoTi>C00?o0000oiVIVOnIVIT01?nIVIT00ol0003o
WinOoinOW`04oinOW`03o`000?nVYZKoYZJV00?oYZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o
/k>cok>c/`04ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o0000okno_ono_kl00ono_kl00ol0003o
a/K6olK6aP04olK6aP03o`000?o<c<coc<c<00?oc<c<00?o0000om?CdooCdm<00_oCdm<7ooooo`03
o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03Sooooo0ol000002_oclo?o0000
onc/k?l0003oi^KVo`000?oOgmoo0000omWIfOl00002om?Cd`03o`000?o<c<co000000;oa/K600?o
0000okno_ol000000_ni^KT01?l0003o/k>cok>c/ol00002ojb/[004o`000?nVYZKoYZJVo`0000;o
WinO00Go0000oiVIVOnIVIWoVIVIo`000003oi>CT`05o`000?n<S8coS8b<ohb<S?l000000on6QXH0
0ol0003oOgmoogmoO`02ogmoO`03o`000?miNGWoNGUi00;oNGUi00?o0000og=cLomcLg<00omcLg<0
0ol0003oK6a/ofa/K004ofa/K003o`000?mVIVKoIVIV00GoIVIV00?o0000oemOGomOGel02?mOGel2
o`0003SoFEUI00?o0000oemOGomOGel02omOGel2o`0000[oIVIV0_l00008ofa/K003o`000?mcLg?o
Lg=c00KoLg=c00?o0000ogUiNOmiNGT01OmiNGT00ol0003oOgmoogmoO`05ogmoO`;o00001_n6QXH0
0ol0003oS8b<ohb<S004ohb<S003o`000?nCTi?oTi>C00CoTi>C00?o0000oiVIVOnIVIT01?nIVIT0
0ol0003oWinOoinOW`04oinOW`03o`000?nVYZKoYZJV00CoYZJV00?o0000ojb/[?n/[:`00on/[:`0
0ol0003o/k>cok>c/`04ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o0000okno_ono_kl01?no_kl0
0ol0003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<00?oc<c<00?o0000om?CdooCdm<00_oCdm<7
ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03Sooooo0_l00002oo?c
l`09o`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMWo000000;odm?C00Go0000olc<c?l0003o
a/K6o`000002okno_`04o`000?ni^KWo^KVio`0000;o/k>c00Ko0000ojb/[?n/[:co0000ojJVY_l0
0003oinOW`05o`000?nIVIWoVIVIoiVIVOl000000_nCTi<00ol0003oS8b<ohb<S002ohb<S005o`00
0?n6QXKoQXJ6ohJ6Q_l000000omoOgl00ol0003oNGUiogUiN@02ogUiN@03o`000?mcLg?oLg=c00?o
Lg=c00?o0000ofa/K?m/K6`01?m/K6`00ol0003oIVIVofIVIP04ofIVIP;o00002OmOGel2o`0001?o
FEUI5_l0000BoeUIF@?o00003?mOGel2o`0000[oIVIV00?o0000ofa/K?m/K6`01_m/K6`00ol0003o
Lg=cog=cL`06og=cL`03o`000?miNGWoNGUi00GoNGUi00?o0000ogmoOomoOgl01OmoOgl00ol0003o
QXJ6ohJ6QP04ohJ6QP03o`000?n<S8coS8b<00CoS8b<00?o0000oi>CTonCTi<01?nCTi<00ol0003o
VIVIoiVIV@04oiVIV@03o`000?nOWiooWinO00CoWinO00?o0000ojJVY_nVYZH01?nVYZH00ol0003o
[:b/ojb/[003ojb/[003o`000?nc/k?o/k>c00Co/k>c00?o0000okVi^Oni^KT00oni^KT00ol0003o
_knookno_`04okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`00oo<c<`00ol0003o
dm?Com?Cd`02om?Cd`Oooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0
=oooool02ol0003onOWio`000?oclo?o0000onc/k?l0003oi^KVo`000?oOgmoo000000;ofMWI00Go
0000om?Cdol0003oc<c<o`000002olK6aP03o`000?no_koo000000;o^KVi00Co0000ok>c/onc/k?o
00000_n/[:`01?l0003oYZJVojJVY_l00003oinOW`04o`000?nIVIWoVIVIo`0000?oTi>C00Go0000
ohb<S?n<S8coS8b<o`000003ohJ6QP05o`000?moOgooOgmoogmoOol000001?miNGT00ol0003oLg=c
og=cL`03og=cL`03o`000?m/K6coK6a/00CoK6a/00?o0000ofIVI_mVIVH01?mVIVH00ol0003oGemO
oemOG`07oemOG`;o00003_mIFET7o`0001KoDe=C1?l0000AoeUIF@?o00002omOGel00ol0003oIVIV
ofIVIP08ofIVIP03o`000?m/K6coK6a/00KoK6a/00?o0000og=cLomcLg<01_mcLg<00ol0003oNGUi
ogUiN@05ogUiN@03o`000?moOgooOgmo00GoOgmo00?o0000ohJ6Q_n6QXH01?n6QXH00ol0003oS8b<
ohb<S004ohb<S003o`000?nCTi?oTi>C00CoTi>C00?o0000oiVIVOnIVIT01?nIVIT00ol0003oWinO
oinOW`04oinOW`03o`000?nVYZKoYZJV00?oYZJV00?o0000ojb/[?n/[:`01?n/[:`00ol0003o/k>c
ok>c/`04ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o0000okno_ono_kl01?no_kl00ol0003oa/K6
olK6aP02olK6aP03o`000?o<c<coc<c<00Coc<c<00Co0000om?CdooCdm?odm?C1oooool00ol0003o
ooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0gooooo`0=o`000?oinOWo0000oo?clol0
003ok>c/o`000?oVi^Ko0000omoOgol0003ofMWIo`000002om?Cd`03o`000?o<c<co000000;oa/K6
00?o0000okno_ol000000_ni^KT01_l0003o/k>cok>c/ol0003o[:b/o`0000?oYZJV00Co0000oinO
WonOWioo00000_nIVIT01Ol0003oTi>Coi>CTonCTi?o000000?oS8b<00Go0000ohJ6Q_n6QXKoQXJ6
o`000003ogmoO`03o`000?miNGWoNGUi00;oNGUi00?o0000og=cLomcLg<00omcLg<00ol0003oK6a/
ofa/K003ofa/K0;o00001OmVIVH2o`0000SoGemO0_l0000<oeUIF@Co00008OmCDe<4o`00013oFEUI
00?o0000oemOGomOGel02OmOGel2o`0000WoIVIV00?o0000ofa/K?m/K6`01_m/K6`00ol0003oLg=c
og=cL`06og=cL`03o`000?miNGWoNGUi00GoNGUi00?o0000ogmoOomoOgl01OmoOgl00ol0003oQXJ6
ohJ6QP04ohJ6QP03o`000?n<S8coS8b<00CoS8b<00?o0000oi>CTonCTi<01?nCTi<00ol0003oVIVI
oiVIV@04oiVIV@03o`000?nOWiooWinO00CoWinO00?o0000ojJVY_nVYZH00onVYZH00ol0003o[:b/
ojb/[004ojb/[003o`000?nc/k?o/k>c00?o/k>c00?o0000okVi^Oni^KT00oni^KT00ol0003o_kno
okno_`04okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`00oo<c<`01?l0003odm?C
om?CdooCdm<7ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03Oooooo
00go0000ooWinOl0003olo?co`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMWo000000;odm?C
00?o0000olc<c?l000000_o6a/H00ol0003o_knoo`000002okVi^@03o`000?nc/k?o000000;o[:b/
00Go0000ojJVY_nVYZKoYZJVo`000002oinOW`04o`000?nIVIWoVIVIo`0000?oTi>C00Go0000ohb<
S?n<S8coS8b<o`000003ohJ6QP05o`000?moOgooOgmoogmoOol000001?miNGT00ol0003oLg=cog=c
L`02og=cL`03o`000?m/K6coK6a/00?oK6a/00?o0000ofIVI_mVIVH01?mVIVH00ol0003oGemOoemO
G`07oemOG`03o`000?mIFEWoFEUI00WoFEUI0ol0000Yoe=CD`?o00003_mIFET2o`0000_oGemO00?o
0000ofIVI_mVIVH01_mVIVH00ol0003oK6a/ofa/K006ofa/K003o`000?mcLg?oLg=c00KoLg=c00?o
0000ogUiNOmiNGT01OmiNGT00ol0003oOgmoogmoO`05ogmoO`03o`000?n6QXKoQXJ600CoQXJ600?o
0000ohb<S?n<S8`01On<S8`00ol0003oTi>Coi>CT`03oi>CT`03o`000?nIVIWoVIVI00CoVIVI00?o
0000oinOWonOWil01?nOWil00ol0003oYZJVojJVYP03ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o
0000ok>c/onc/k<00onc/k<00ol0003o^KViokVi^@03okVi^@03o`000?no_koo_kno00Co_kno00?o
0000olK6a_o6a/H00oo6a/H00ol0003oc<c<olc<c003olc<c004o`000?oCdm?odm?Com?Cd`Oooooo
00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0=oooool03Ol0003onOWio`00
0?oclo?o0000onc/k?l0003oi^KVo`000?oOgmoo0000omWIfOl000000_oCdm<01Ol0003oc<c<o`00
0?o6a/Ko000000;o_kno00?o0000okVi^Ol000000_nc/k<01?l0003o[:b/ojb/[?l00002ojJVYP04
o`000?nOWiooWinOo`0000;oVIVI00Go0000oi>CTonCTi?oTi>Co`000003ohb<S005o`000?n6QXKo
QXJ6ohJ6Q_l000001?moOgl01Ol0003oNGUiogUiNOmiNGWo000000GoLg=c00?o0000ofa/K?m/K6`0
0_m/K6`00ol0003oIVIVofIVIP04ofIVIP03o`000?mOGeooGemO00KoGemO0_l0000:oeUIF@;o0000
;omCDe<2o`0000koFEUI00?o0000oemOGomOGel02OmOGel00ol0003oIVIVofIVIP06ofIVIP03o`00
0?m/K6coK6a/00KoK6a/0_l00007og=cL`03o`000?miNGWoNGUi00GoNGUi00?o0000ogmoOomoOgl0
1OmoOgl00ol0003oQXJ6ohJ6QP04ohJ6QP03o`000?n<S8coS8b<00GoS8b<00?o0000oi>CTonCTi<0
0onCTi<00ol0003oVIVIoiVIV@04oiVIV@03o`000?nOWiooWinO00?oWinO00?o0000ojJVY_nVYZH0
1?nVYZH00ol0003o[:b/ojb/[003ojb/[003o`000?nc/k?o/k>c00Co/k>c00?o0000okVi^Oni^KT0
0_ni^KT00ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`0
1?o<c<`00ol0003odm?Com?Cd`07ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oo
oooooooo03Kooooo00Wo0000ooWinOl0003olo?co`000?o/k>co0000onKVi_l000000_oOgml2o`00
00;odm?C00?o0000olc<c?l000000_o6a/H00ol0003o_knoo`000002okVi^@03o`000?nc/k?o0000
00;o[:b/00Go0000ojJVY_nVYZKoYZJVo`000002oinOW`04o`000?nIVIWoVIVIo`0000?oTi>C00Go
0000ohb<S?n<S8coS8b<o`000002ohJ6QP03o`000?moOgooOgmo00;oOgmo00Go0000ogUiNOmiNGWo
NGUio`000005og=cL`03o`000?m/K6coK6a/00;oK6a/00?o0000ofIVI_mVIVH01?mVIVH00ol0003o
GemOoemOG`06oemOG`03o`000?mIFEWoFEUI00SoFEUI0_l0000coe=CD`;o00003OmIFET00ol0003o
GemOoemOG`09oemOG`03o`000?mVIVKoIVIV00KoIVIV00?o0000ofa/K?m/K6`01om/K6`00ol0003o
Lg=cog=cL`05og=cL`03o`000?miNGWoNGUi00GoNGUi00?o0000ogmoOomoOgl01?moOgl00ol0003o
QXJ6ohJ6QP04ohJ6QP03o`000?n<S8coS8b<00GoS8b<00?o0000oi>CTonCTi<01?nCTi<00ol0003o
VIVIoiVIV@03oiVIV@03o`000?nOWiooWinO00CoWinO00?o0000ojJVY_nVYZH00onVYZH00ol0003o
[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00?o/k>c00?o0000okVi^Oni^KT00oni^KT00ol0003o
_knookno_`04okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`00oo<c<`00ol0003o
dm?Com?Cd`07ooooo`03o`000?oooooooooo01Oooooo000;ooooo`04okZj^_l@413o0000ogMgM`Ko
oooo00?oEEEEo`000?mEEED01?ooool6o`0000Kooooo00?o0000ooooooooool0=_ooool03Ol0003o
nOWio`000?oclo?o0000onc/k?l0003oi^KVo`000?oOgmoo0000omWIfOl000000_oCdm<01Ol0003o
c<c<o`000?o6a/Ko000000;o_kno00?o0000okVi^Ol000000_nc/k<01?l0003o[:b/ojb/[?l00002
ojJVYP04o`000?nOWiooWinOo`0000;oVIVI00Go0000oi>CTonCTi?oTi>Co`000003ohb<S004o`00
0?n6QXKoQXJ6o`0000CoOgmo00Go0000ogUiNOmiNGWoNGUio`000005og=cL`03o`000?m/K6coK6a/
00;oK6a/00?o0000ofIVI_mVIVH01?mVIVH00ol0003oGemOoemOG`05oemOG`;o00002?mIFET3o`00
01WoDe=C1?l0000Joe=CD`?o00002omIFET3o`0000WoGemO00?o0000ofIVI_mVIVH01_mVIVH2o`00
00SoK6a/00?o0000og=cLomcLg<01OmcLg<00ol0003oNGUiogUiN@05ogUiN@03o`000?moOgooOgmo
00CoOgmo00?o0000ohJ6Q_n6QXH01?n6QXH00ol0003oS8b<ohb<S004ohb<S003o`000?nCTi?oTi>C
00CoTi>C00?o0000oiVIVOnIVIT01?nIVIT00ol0003oWinOoinOW`03oinOW`03o`000?nVYZKoYZJV
00CoYZJV00?o0000ojb/[?n/[:`00on/[:`00ol0003o/k>cok>c/`03ok>c/`03o`000?ni^KWo^KVi
00?o^KVi00?o0000okno_ono_kl01?no_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<
00?oc<c<00?o0000om?CdooCdm<01oooool00ol0003oooooooooo`0Gooooo`002_ooool01_o<c<co
<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00004ooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@
ooooooooool01?ooool00ol0003oooooooooo`0fooooo`04o`000?oinOWo0000o`0000;ok>c/00Wo
0000onKVi_l0003ogmoOo`000?oIfMWo0000om?Cdol000000_o<c<`01Ol0003oa/K6o`000?no_koo
000000;o^KVi00Co0000ok>c/onc/k?o00000_n/[:`01_l0003oYZJVojJVY_l0003oWinOo`0000?o
VIVI00Go0000oi>CTonCTi?oTi>Co`000002ohb<S005o`000?n6QXKoQXJ6ohJ6Q_l000000omoOgl0
0ol0003oNGUiogUiN@02ogUiN@04o`000?mcLg?oLg=cog=cL`;o00001?m/K6`00ol0003oIVIVofIV
IP04ofIVIP03o`000?mOGeooGemO00GoGemO00?o0000oeUIFOmIFET01_mIFET2o`00017oDe=C2ol0
0004oda<C0_o00004_mCDe<2o`0000coFEUI00?o0000oemOGomOGel01omOGel00ol0003oIVIVofIV
IP07ofIVIP03o`000?m/K6coK6a/00KoK6a/00?o0000og=cLomcLg<01OmcLg<00ol0003oNGUiogUi
N@04ogUiN@03o`000?moOgooOgmo00GoOgmo00?o0000ohJ6Q_n6QXH01?n6QXH00ol0003oS8b<ohb<
S003ohb<S003o`000?nCTi?oTi>C00CoTi>C00?o0000oiVIVOnIVIT01?nIVIT00ol0003oWinOoinO
W`04oinOW`03o`000?nVYZKoYZJV00?oYZJV00?o0000ojb/[?n/[:`00on/[:`00ol0003o/k>cok>c
/`03ok>c/`03o`000?ni^KWo^KVi00Co^KVi00?o0000okno_ono_kl00ono_kl00ol0003oa/K6olK6
aP03olK6aP03o`000?o<c<coc<c<00?oc<c<00?o0000om?CdooCdm<01oooool00ol0003ooooooooo
o`0Gooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED0
1Oooool00onHV9So0000olc<c008ooooo`?o0000=Oooool03Ol0003onOWio`000?oclo?o0000onc/
k?l0003oi^KVo`000?oOgmoo0000omWIfOl000000_oCdm<01Ol0003oc<c<o`000?o6a/Ko000000;o
_kno00?o0000okVi^Ol000000_nc/k<01?l0003o[:b/ojb/[?l00002ojJVYP04o`000?nOWiooWinO
o`0000;oVIVI00Go0000oi>CTonCTi?oTi>Co`000002ohb<S005o`000?n6QXKoQXJ6ohJ6Q_l00000
0omoOgl00ol0003oNGUiogUiN@02ogUiN@05o`000?mcLg?oLg=cog=cLol000001Om/K6`00ol0003o
IVIVofIVIP03ofIVIP;o00001omOGel00ol0003oFEUIoeUIF@05oeUIF@;o00004?mCDe<3o`0001[o
C4a<1?l0000@oe=CD`;o00002omIFET2o`0000SoGemO0_l00008ofIVIP03o`000?m/K6coK6a/00Ko
K6a/00?o0000og=cLomcLg<01OmcLg<00ol0003oNGUiogUiN@04ogUiN@03o`000?moOgooOgmo00Go
Ogmo00?o0000ohJ6Q_n6QXH01?n6QXH00ol0003oS8b<ohb<S003ohb<S003o`000?nCTi?oTi>C00Co
Ti>C00?o0000oiVIVOnIVIT01?nIVIT00ol0003oWinOoinOW`03oinOW`03o`000?nVYZKoYZJV00Co
YZJV00?o0000ojb/[?n/[:`00on/[:`00ol0003o/k>cok>c/`03ok>c/`03o`000?ni^KWo^KVi00?o
^KVi00?o0000okno_ono_kl01?no_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<00;o
c<c<00?o0000om?CdooCdm<01Oooool3o`0001Wooooo000:ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool03?ooool00onYZJWo410@olc<c007ooooo`03o`000?oooooooooo03Gooooo
00oo0000ooWinOl0003olo?co`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMWo0000om?Cdol0
00000_o<c<`01Ol0003oa/K6o`000?no_koo000000;o^KVi00Ko0000ok>c/onc/k?o0000ojb/[?l0
0002ojJVYP04o`000?nOWiooWinOo`0000;oVIVI00Go0000oi>CTonCTi?oTi>Co`000002ohb<S005
o`000?n6QXKoQXJ6ohJ6Q_l000000omoOgl00ol0003oNGUiogUiN@02ogUiN@05o`000?mcLg?oLg=c
og=cLol000001Om/K6`00ol0003oIVIVofIVIP03ofIVIP03o`000?mOGeooGemO00CoGemO0ol00007
oeUIF@03o`000?mCDe?oDe=C00_oDe=C1Ol0000Qoda<C0Co00003_mCDe<2o`0000_oFEUI00?o0000
oemOGomOGel01omOGel00ol0003oIVIVofIVIP06ofIVIP;o00001om/K6`00ol0003oLg=cog=cL`05
og=cL`03o`000?miNGWoNGUi00CoNGUi00?o0000ogmoOomoOgl01OmoOgl00ol0003oQXJ6ohJ6QP04
ohJ6QP03o`000?n<S8coS8b<00?oS8b<00?o0000oi>CTonCTi<01?nCTi<00ol0003oVIVIoiVIV@03
oiVIV@03o`000?nOWiooWinO00CoWinO00?o0000ojJVY_nVYZH00onVYZH00ol0003o[:b/ojb/[003
ojb/[003o`000?nc/k?o/k>c00?o/k>c00?o0000okVi^Oni^KT00oni^KT00ol0003o_knookno_`04
okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`00_o<c<`00ol0003odm?Com?Cd`07
ooooo`03o`000?oooooooooo01Oooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool03Oooool00oo<c<co410@olc<c006ooooo`03o`000?oooooooooo03Gooooo00oo0000ooWi
nOl0003olo?co`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMWo0000om?Cdol000000_o<c<`0
1Ol0003oa/K6o`000?no_koo000000;o^KVi00Ko0000ok>c/onc/k?o0000ojb/[?l00002ojJVYP04
o`000?nOWiooWinOo`0000;oVIVI00Go0000oi>CTonCTi?oTi>Co`000002ohb<S005o`000?n6QXKo
QXJ6ohJ6Q_l000000omoOgl00ol0003oNGUiogUiN@02ogUiN@05o`000?mcLg?oLg=cog=cLol00000
1Om/K6`00ol0003oIVIVofIVIP02ofIVIP03o`000?mOGeooGemO00CoGemO00?o0000oeUIFOmIFET0
1_mIFET2o`0000_oDe=C0ol0000Zoda<C0?o00003OmCDe<00ol0003oFEUIoeUIF@09oeUIF@;o0000
2?mOGel00ol0003oIVIVofIVIP06ofIVIP03o`000?m/K6coK6a/00KoK6a/00?o0000og=cLomcLg<0
1OmcLg<00ol0003oNGUiogUiN@04ogUiN@03o`000?moOgooOgmo00CoOgmo00?o0000ohJ6Q_n6QXH0
1?n6QXH00ol0003oS8b<ohb<S003ohb<S003o`000?nCTi?oTi>C00CoTi>C00?o0000oiVIVOnIVIT0
0onIVIT00ol0003oWinOoinOW`04oinOW`03o`000?nVYZKoYZJV00?oYZJV00?o0000ojb/[?n/[:`0
0on/[:`00ol0003o/k>cok>c/`03ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o0000okno_ono_kl0
1?no_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<00;oc<c<00?o0000om?CdooCdm<0
1oooool00ol0003oooooooooo`0Gooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00kooooo00?oZJVYoc8b<_ooool01Oooool00ol0003oooooooooo`0eooooo`0Ao`000?oi
nOWo0000oo?clol0003ok>c/o`000?oVi^Ko0000omoOgol0003ofMWIo`000?oCdm?o0000olc<c?l0
00000_o6a/H00ol0003o_knoo`000002okVi^@03o`000?nc/k?o000000;o[:b/00Co0000ojJVY_nV
YZKo00000_nOWil01?l0003oVIVIoiVIVOl00002oi>CT`04o`000?n<S8coS8b<o`0000?oQXJ600Go
0000ogmoOomoOgooOgmoo`000004ogUiN@05o`000?mcLg?oLg=cog=cLol000001Om/K6`00ol0003o
IVIVofIVIP02ofIVIP03o`000?mOGeooGemO00CoGemO00?o0000oeUIFOmIFET01OmIFET2o`0000[o
De=C0ol0000`oda<C0;o00003?mCDe<2o`0000_oFEUI00?o0000oemOGomOGel01_mOGel2o`0000Oo
IVIV00?o0000ofa/K?m/K6`01_m/K6`00ol0003oLg=cog=cL`04og=cL`03o`000?miNGWoNGUi00Co
NGUi00?o0000ogmoOomoOgl01?moOgl00ol0003oQXJ6ohJ6QP04ohJ6QP03o`000?n<S8coS8b<00Co
S8b<00?o0000oi>CTonCTi<01?nCTi<00ol0003oVIVIoiVIV@03oiVIV@03o`000?nOWiooWinO00?o
WinO00?o0000ojJVY_nVYZH00onVYZH00ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00?o
/k>c00?o0000okVi^Oni^KT00_ni^KT00ol0003o_knookno_`04okno_`03o`000?o6a/Koa/K600?o
a/K600?o0000olc<c?o<c<`00_o<c<`00ol0003odm?Com?Cd`07ooooo`03o`000?oooooooooo01Oo
oooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A44Oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo03Cooooo00_o0000ooWinOl0003olo?co`000?o/k>co0000onKVi_l0003o
gmoOo`000002omWIf@;o00000_o<c<`01Ol0003oa/K6o`000?no_koo000000;o^KVi00Ko0000ok>c
/onc/k?o0000ojb/[?l00002ojJVYP04o`000?nOWiooWinOo`0000;oVIVI00Go0000oi>CTonCTi?o
Ti>Co`000002ohb<S005o`000?n6QXKoQXJ6ohJ6Q_l000000omoOgl01Ol0003oNGUiogUiNOmiNGWo
000000?oLg=c00?o0000ofa/K?m/K6`00om/K6`00ol0003oIVIVofIVIP02ofIVIP03o`000?mOGeoo
GemO00CoGemO00?o0000oeUIFOmIFET01?mIFET2o`0000WoDe=C0ol0000eoda<C0;o00003?mCDe<2
o`0000[oFEUI00?o0000oemOGomOGel01omOGel00ol0003oIVIVofIVIP05ofIVIP03o`000?m/K6co
K6a/00GoK6a/00?o0000og=cLomcLg<01OmcLg<00ol0003oNGUiogUiN@04ogUiN@03o`000?moOgoo
Ogmo00CoOgmo00?o0000ohJ6Q_n6QXH01?n6QXH00ol0003oS8b<ohb<S003ohb<S003o`000?nCTi?o
Ti>C00CoTi>C00?o0000oiVIVOnIVIT00onIVIT00ol0003oWinOoinOW`04oinOW`03o`000?nVYZKo
YZJV00?oYZJV00?o0000ojb/[?n/[:`00on/[:`00ol0003o/k>cok>c/`03ok>c/`03o`000?ni^KWo
^KVi00?o^KVi00?o0000okno_ono_kl00ono_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<co
c<c<00?oc<c<00?o0000om?Cdoooool01_ooool00ol0003oooooooooo`0Gooooo`002_ooool01_o<
c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S86ooooo`03
o`000?oooooooooo03Cooooo017o0000ooWinOl0003olo?co`000?o/k>co0000onKVi_l0003ogmoO
o`000?oIfMWo0000om?Cdol0003oc<c<o`000002olK6aP03o`000?no_koo000000;o^KVi00?o0000
ok>c/ol000000_n/[:`01?l0003oYZJVojJVY_l00002oinOW`04o`000?nIVIWo0000o`0000;oTi>C
00Co0000ohb<S?n<S8co00000on6QXH01Ol0003oOgmoogmoOomoOgoo000000?oNGUi00Go0000og=c
LomcLg?oLg=co`000004ofa/K0;o00001?mVIVH00ol0003oGemOoemOG`04oemOG`03o`000?mIFEWo
FEUI00CoFEUI00?o0000oe=CDomCDe<01omCDe<2o`00017oC4a<5_l0000Coda<C0?o00002omCDe<2
o`0000WoFEUI0_l00008oemOG`03o`000?mVIVKoIVIV00GoIVIV00?o0000ofa/K?m/K6`01Om/K6`0
0ol0003oLg=cog=cL`05og=cL`03o`000?miNGWoNGUi00CoNGUi00?o0000ogmoOomoOgl01?moOgl0
0ol0003oQXJ6ohJ6QP04ohJ6QP03o`000?n<S8coS8b<00?oS8b<00?o0000oi>CTonCTi<01?nCTi<0
0ol0003oVIVIoiVIV@03oiVIV@03o`000?nOWiooWinO00?oWinO00?o0000ojJVY_nVYZH00onVYZH0
0ol0003o[:b/ojb/[004ojb/[003o`000?nc/k?o/k>c00?o/k>c00?o0000okVi^Oni^KT00_ni^KT0
0ol0003o_knookno_`03okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`00oo<c<`0
0ol0003odm?Cooooo`06ooooo`03o`000?oooooooooo01Oooooo000;ooooo`04okZj^_l@413o410@
olc<c0gooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h6ooooo`03o`000?oooooooooo03Cooooo
017o0000ooWinOl0003olo?co`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMWo0000om?Cdol0
003oc<c<o`000002olK6aP05o`000?no_koo0000okVi^Ol000000_nc/k<01?l0003o[:b/ojb/[?l0
0002ojJVYP03o`000?nOWioo000000;oVIVI00Go0000oi>CTonCTi?oTi>Co`000002ohb<S005o`00
0?n6QXKoQXJ6ohJ6Q_l000000omoOgl01?l0003oNGUiogUiNOl00004og=cL`05o`000?m/K6coK6a/
ofa/K?l000001OmVIVH00ol0003oGemOoemOG`03oemOG`;o00001OmIFET2o`0000SoDe=C0_l0000<
oda<C0Oo00005_m6ATH8o`0000koC4a<0_l0000;oe=CD`;o00002OmIFET00ol0003oGemOoemOG`05
oemOG`;o00001omVIVH00ol0003oK6a/ofa/K005ofa/K003o`000?mcLg?oLg=c00CoLg=c00?o0000
ogUiNOmiNGT01?miNGT00ol0003oOgmoogmoO`04ogmoO`03o`000?n6QXKoQXJ600CoQXJ600?o0000
ohb<S?n<S8`00on<S8`00ol0003oTi>Coi>CT`04oi>CT`03o`000?nIVIWoVIVI00?oVIVI00?o0000
oinOWonOWil00onOWil00ol0003oYZJVojJVYP03ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000
ok>c/onc/k<00onc/k<00ol0003o^KViokVi^@02okVi^@03o`000?no_koo_kno00?o_kno00?o0000
olK6a_o6a/H00oo6a/H00ol0003oc<c<olc<c003olc<c003o`000?oCdm?ooooo00Kooooo00?o0000
ooooooooool05oooool002Sooooo00?o0000ooooooooool0=?ooool01?l0003onOWio`000?oclo<2
o`0000;oi^KV0_l00002omWIf@07o`000?oCdm?o0000olc<c?l0003oa/K6o`000002okno_`03o`00
0?ni^KWo000000;o/k>c00?o0000ojb/[?l000000_nVYZH01?l0003oWinOoinOWol00002oiVIV@04
o`000?nCTi?oTi>Co`0000;oS8b<00Go0000ohJ6Q_n6QXKoQXJ6o`000003ogmoO`05o`000?miNGWo
NGUiogUiNOl000000omcLg<01Ol0003oK6a/ofa/K?m/K6co000000GoIVIV00?o0000oemOGomOGel0
0omOGel00ol0003oFEUIoeUIF@04oeUIF@03o`000?mCDe?oDe=C00KoDe=C0_l0000:oda<C0Co0000
9Om6ATH3o`0000goC4a<0_l0000;oe=CD`03o`000?mIFEWoFEUI00OoFEUI00?o0000oemOGomOGel0
1_mOGel00ol0003oIVIVofIVIP05ofIVIP03o`000?m/K6coK6a/00GoK6a/00?o0000og=cLomcLg<0
1?mcLg<00ol0003oNGUiogUiN@04ogUiN@03o`000?moOgooOgmo00CoOgmo00?o0000ohJ6Q_n6QXH0
1?n6QXH00ol0003oS8b<ohb<S003ohb<S003o`000?nCTi?oTi>C00CoTi>C00?o0000oiVIVOnIVIT0
0onIVIT00ol0003oWinOoinOW`03oinOW`03o`000?nVYZKoYZJV00?oYZJV00?o0000ojb/[?n/[:`0
0on/[:`00ol0003o/k>cok>c/`03ok>c/`03o`000?ni^KWo^KVi00;o^KVi00?o0000okno_ono_kl0
0ono_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<00?oc<c<00?o0000om?Cdoooool0
1_ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0cooooo`0Ao`000?oi
nOWo0000oo?clol0003ok>c/o`000?oVi^Ko0000omoOgol0003ofMWIo`000?oCdm?o0000olc<c?l0
00000_o6a/H01Ol0003o_knoo`000?ni^KWo000000;o/k>c00Ko0000ojb/[?n/[:co0000ojJVY_l0
0002oinOW`04o`000?nIVIWoVIVIo`0000?oTi>C00Co0000ohb<S?n<S8co00000_n6QXH01Ol0003o
OgmoogmoOomoOgoo000000?oNGUi00Go0000og=cLomcLg?oLg=co`000003ofa/K003o`000?mVIVKo
IVIV00?oIVIV00?o0000oemOGomOGel00omOGel00ol0003oFEUIoeUIF@04oeUIF@03o`000?mCDe?o
De=C00KoDe=C00?o0000oda<C?m<C4`02?m<C4`2o`0002coATI60_l0000=oda<C0;o00002_mCDe<0
0ol0003oFEUIoeUIF@07oeUIF@03o`000?mOGeooGemO00KoGemO00?o0000ofIVI_mVIVH01OmVIVH0
0ol0003oK6a/ofa/K004ofa/K003o`000?mcLg?oLg=c00GoLg=c00?o0000ogUiNOmiNGT01?miNGT0
0ol0003oOgmoogmoO`03ogmoO`03o`000?n6QXKoQXJ600GoQXJ600?o0000ohb<S?n<S8`00_n<S8`0
0ol0003oTi>Coi>CT`04oi>CT`03o`000?nIVIWoVIVI00?oVIVI00?o0000oinOWonOWil00onOWil0
0ol0003oYZJVojJVYP03ojJVYP03o`000?n/[:co[:b/00Co[:b/00?o0000ok>c/onc/k<00_nc/k<0
0ol0003o^KViokVi^@03okVi^@03o`000?no_koo_kno00?o_kno00?o0000olK6a_o6a/H00oo6a/H0
0ol0003oc<c<olc<c003olc<c003o`000?oooooooooo00Gooooo00?o0000ooooooooool05oooool0
02Sooooo00?o0000ooooooooool0<oooool04ol0003onOWio`000?oclo?o0000onc/k?l0003oi^KV
o`000?oOgmoo0000omWIfOl0003odm?Co`000?o<c<co0000olK6a_l000000_no_kl00ol0003o^KVi
o`000002ok>c/`03o`000?n/[:co000000;oYZJV00Co0000oinOWonOWioo00000_nIVIT01?l0003o
Ti>Coi>CTol00002ohb<S004o`000?n6QXKoQXJ6o`0000?oOgmo00Go0000ogUiNOmiNGWoNGUio`00
0003og=cL`03o`000?m/K6coK6a/00;oK6a/00?o0000ofIVI_mVIVH00_mVIVH00ol0003oGemOoemO
G`02oemOG`;o00001OmIFET2o`0000GoDe=C1?l0000:oda<C0;o0000;_m6ATH3o`0000goC4a<00?o
0000oe=CDomCDe<02?mCDe<3o`0000OoFEUI0_l00007oemOG`03o`000?mVIVKoIVIV00GoIVIV00?o
0000ofa/K?m/K6`01?m/K6`2o`0000KoLg=c00?o0000ogUiNOmiNGT01?miNGT00ol0003oOgmoogmo
O`03ogmoO`03o`000?n6QXKoQXJ600CoQXJ600?o0000ohb<S?n<S8`00on<S8`2o`0000GoTi>C00?o
0000oiVIVOnIVIT00onIVIT00ol0003oWinOoinOW`03oinOW`03o`000?nVYZKoYZJV00?oYZJV00?o
0000ojb/[?n/[:`00on/[:`00ol0003o/k>cok>c/`03ok>c/`03o`000?ni^KWo^KVi00;o^KVi00?o
0000okno_ono_kl00ono_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<00?oc<c<00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0c
ooooo`0Co`000?oinOWo0000oo?clol0003ok>c/o`000?oVi^Ko0000omoOgol0003ofMWIo`000?oC
dm?o0000olc<c?l0003oa/K6o`000002okno_`03o`000?ni^KWo000000;o/k>c00?o0000ojb/[?l0
00000_nVYZH01?l0003oWinOoinOWol00002oiVIV@03o`000?nCTi?o000000;oS8b<00Go0000ohJ6
Q_n6QXKoQXJ6o`000002ogmoO`05o`000?miNGWoNGUiogUiNOl000000omcLg<00ol0003oK6a/ofa/
K002ofa/K003o`000?mVIVKoIVIV00;oIVIV00?o0000oemOGomOGel00_mOGel00ol0003oFEUIoeUI
F@04oeUIF@03o`000?mCDe?oDe=C00CoDe=C00?o0000oda<C?m<C4`02?m<C4`4o`0001;oATI62ol0
000FodI6AP?o00002om<C4`2o`0000_oDe=C00?o0000oeUIFOmIFET01_mIFET00ol0003oGemOoemO
G`05oemOG`03o`000?mVIVKoIVIV00GoIVIV00?o0000ofa/K?m/K6`01Om/K6`00ol0003oLg=cog=c
L`04og=cL`03o`000?miNGWoNGUi00?oNGUi00?o0000ogmoOomoOgl01?moOgl00ol0003oQXJ6ohJ6
QP03ohJ6QP03o`000?n<S8coS8b<00CoS8b<00?o0000oi>CTonCTi<00onCTi<00ol0003oVIVIoiVI
V@03oiVIV@03o`000?nOWiooWinO00?oWinO00?o0000ojJVY_nVYZH00onVYZH00ol0003o[:b/ojb/
[003ojb/[003o`000?nc/k?o/k>c00?o/k>c00?o0000okVi^Oni^KT00_ni^KT00ol0003o_knookno
_`03okno_`03o`000?o6a/Koa/K600?oa/K600?o0000olc<c?o<c<`00oo<c<`00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03?ooooo0_l00000
2_oclo?o0000onc/k?l0003oi^KVo`000?oOgmoo0000omWIfOl00002om?Cd`;o000000Ooa/K6o`00
0?no_koo_knoo`000?ni^KWo000000;o/k>c00Ko0000ojb/[?n/[:co0000ojJVY_l00002oinOW`06
o`000?nIVIWoVIVIo`000?nCTi?o00000on<S8`01?l0003oQXJ6ohJ6Q_l00003ogmoO`04o`000?mi
NGWoNGUio`0000?oLg=c00?o0000ofa/K?m/K6`00_m/K6`00ol0003oIVIVofIVIP02ofIVIP03o`00
0?mOGeooGemO00;oGemO00?o0000oeUIFOmIFET00omIFET2o`0000KoDe=C00?o0000oda<C?m<C4`0
1_m<C4`3o`0000ooATI61ol0000;oclo?`Oo00004_m6ATH4o`0000WoC4a<0_l0000:oe=CD`03o`00
0?mIFEWoFEUI00KoFEUI00?o0000oemOGomOGel01OmOGel00ol0003oIVIVofIVIP05ofIVIP03o`00
0?m/K6coK6a/00GoK6a/00?o0000og=cLomcLg<01?mcLg<00ol0003oNGUiogUiN@03ogUiN@03o`00
0?moOgooOgmo00CoOgmo00?o0000ohJ6Q_n6QXH00on6QXH00ol0003oS8b<ohb<S004ohb<S003o`00
0?nCTi?oTi>C00?oTi>C00?o0000oiVIVOnIVIT00onIVIT00ol0003oWinOoinOW`03oinOW`03o`00
0?nVYZKoYZJV00?oYZJV00?o0000ojb/[?n/[:`00on/[:`00ol0003o/k>cok>c/`02ok>c/`03o`00
0?ni^KWo^KVi00?o^KVi00?o0000okno_ono_kl00ono_kl00ol0003oa/K6olK6aP03olK6aP03o`00
0?o<c<coc<c<00;oc<c<00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`00:?oo
ool2o`0003Cooooo0_l000004_oclo?o0000onc/k?l0003oi^KVo`000?oOgmoo0000omWIfOl0003o
dm?Co`000?o<c<co0000olK6a_l0003o_knoo`0000;o^KVi00?o0000ok>c/ol000000_n/[:`00ol0
003oYZJVo`000002oinOW`04o`000?nIVIWoVIVIo`0000;oTi>C00Co0000ohb<S?n<S8co00000_n6
QXH01Ol0003oOgmoogmoOomoOgoo000000;oNGUi00Go0000og=cLomcLg?oLg=co`000004ofa/K004
o`000?mVIVKoIVIVofIVIP;o00001?mOGel00ol0003oFEUIoeUIF@03oeUIF@03o`000?mCDe?oDe=C
00CoDe=C0_l00008oda<C003o`000?m6ATKoATI600_oATI61Ol0000Ioclo?`So00003_m6ATH2o`00
00WoC4a<0ol00008oe=CD`;o00001omIFET00ol0003oGemOoemOG`05oemOG`03o`000?mVIVKoIVIV
00GoIVIV00?o0000ofa/K?m/K6`01?m/K6`00ol0003oLg=cog=cL`04og=cL`03o`000?miNGWoNGUi
00CoNGUi00?o0000ogmoOomoOgl01?moOgl00ol0003oQXJ6ohJ6QP03ohJ6QP03o`000?n<S8coS8b<
00?oS8b<00?o0000oi>CTonCTi<00onCTi<00ol0003oVIVIoiVIV@03oiVIV@03o`000?nOWiooWinO
00?oWinO00?o0000ojJVY_nVYZH00onVYZH00ol0003o[:b/ojb/[003ojb/[003o`000?nc/k?o/k>c
00;o/k>c00?o0000okVi^Oni^KT00oni^KT00ol0003o_knookno_`03okno_`03o`000?o6a/Koa/K6
00?oa/K600?o0000olc<c?o<c<`00_o<c<`00ol0003oooooooooo`04ooooo`;o00006Oooool002So
oooo00?o0000ooooooooool0<_ooool05Ol0003onOWio`000?oclo?o0000onc/k?l0003oi^KVo`00
0?oOgmoo0000omWIfOl0003odm?Co`000?o<c<co0000olK6a_l0003o_knoo`000002okVi^@03o`00
0?nc/k?o000000;o[:b/00Go0000ojJVY_l0003oWinOo`000003oiVIV@04o`000?nCTi?oTi>Co`00
00;oS8b<00Co0000ohJ6Q_n6QXKo00000omoOgl01?l0003oNGUiogUiNOl00003og=cL`03o`000?m/
K6coK6a/00;oK6a/00Co0000ofIVI_mVIVKo00001OmOGel00ol0003oFEUIoeUIF@03oeUIF@03o`00
0?mCDe?oDe=C00CoDe=C00?o0000oda<C?m<C4`01Om<C4`3o`0000_oATI60ol0000Voclo?`?o0000
3Om6ATH2o`0000[oC4a<00?o0000oe=CDomCDe<01omCDe<00ol0003oFEUIoeUIF@05oeUIF@03o`00
0?mOGeooGemO00GoGemO00?o0000ofIVI_mVIVH01?mVIVH00ol0003oK6a/ofa/K004ofa/K003o`00
0?mcLg?oLg=c00CoLg=c00?o0000ogUiNOmiNGT01?miNGT00ol0003oOgmoogmoO`04ogmoO`03o`00
0?n6QXKoQXJ600?oQXJ600?o0000ohb<S?n<S8`00on<S8`00ol0003oTi>Coi>CT`03oi>CT`03o`00
0?nIVIWoVIVI00?oVIVI00?o0000oinOWonOWil00onOWil00ol0003oYZJVojJVYP03ojJVYP03o`00
0?n/[:co[:b/00?o[:b/00?o0000ok>c/onc/k<00_nc/k<00ol0003o^KViokVi^@03okVi^@03o`00
0?no_koo_kno00?o_kno00?o0000olK6a_o6a/H00oo6a/H00ol0003oc<c<olc<c002olc<c003o`00
0?oooooooooo00Gooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0<_oo
ool01_l0003onOWio`000?oclo?o0000onc/k0;o00000_oOgml2o`0000;odm?C00Wo0000olc<c?l0
003oa/K6o`000?no_koo0000okVi^Ol000000_nc/k<01Ol0003o[:b/o`000?nVYZKo000000;oWinO
00Co0000oiVIVOnIVIWo00000_nCTi<01?l0003oS8b<ohb<S?l00002ohJ6QP05o`000?moOgooOgmo
ogmoOol000000_miNGT01Ol0003oLg=cog=cLomcLg?o000000CoK6a/00Go0000ofIVI_mVIVKoIVIV
o`000004oemOG`03o`000?mIFEWoFEUI00?oFEUI00?o0000oe=CDomCDe<00omCDe<2o`0000KoC4a<
0_l0000;odI6AP?o0000;?lo?cl4o`0000_oATI60_l00009oda<C0;o00002?mCDe<00ol0003oFEUI
oeUIF@05oeUIF@03o`000?mOGeooGemO00GoGemO00?o0000ofIVI_mVIVH01?mVIVH00ol0003oK6a/
ofa/K004ofa/K003o`000?mcLg?oLg=c00CoLg=c00?o0000ogUiNOmiNGT01?miNGT00ol0003oOgmo
ogmoO`03ogmoO`03o`000?n6QXKoQXJ600CoQXJ600?o0000ohb<S?n<S8`00on<S8`00ol0003oTi>C
oi>CT`03oi>CT`03o`000?nIVIWoVIVI00?oVIVI00?o0000oinOWonOWil00_nOWil00ol0003oYZJV
ojJVYP03ojJVYP03o`000?n/[:co[:b/00?o[:b/00?o0000ok>c/onc/k<00_nc/k<00ol0003o^KVi
okVi^@03okVi^@03o`000?no_koo_kno00?o_kno00?o0000olK6a_o6a/H00oo6a/H00ol0003oc<c<
olc<c002olc<c003o`000?oooooooooo00Gooooo00?o0000ooooooooool05oooool002Sooooo00?o
0000ooooooooool0<_ooool2o`00000Boo?clol0003ok>c/o`000?oVi^Ko0000omoOgol0003ofMWI
o`000?oCdm?o0000olc<c?l0003oa/K6o`000?no_koo00000_ni^KT00ol0003o/k>co`000002ojb/
[005o`000?nVYZKo0000oinOWol000000onIVIT01?l0003oTi>Coi>CTol00002ohb<S004o`000?n6
QXKoQXJ6o`0000;oOgmo00Co0000ogUiNOmiNGWo00001?mcLg<01Ol0003oK6a/ofa/K?m/K6co0000
00?oIVIV00?o0000oemOGomOGel00_mOGel00ol0003oFEUIoeUIF@03oeUIF@03o`000?mCDe?oDe=C
00?oDe=C00?o0000oda<C?m<C4`01Om<C4`00ol0003oATI6odI6AP08odI6AP?o0000<olo?cl00ol0
003oATI6odI6AP0:odI6AP03o`000?m<C4coC4a<00SoC4a<00?o0000oe=CDomCDe<01_mCDe<00ol0
003oFEUIoeUIF@05oeUIF@03o`000?mOGeooGemO00GoGemO00?o0000ofIVI_mVIVH01?mVIVH00ol0
003oK6a/ofa/K004ofa/K003o`000?mcLg?oLg=c00CoLg=c00?o0000ogUiNOmiNGT00omiNGT00ol0
003oOgmoogmoO`04ogmoO`03o`000?n6QXKoQXJ600?oQXJ600?o0000ohb<S?n<S8`00on<S8`00ol0
003oTi>Coi>CT`03oi>CT`03o`000?nIVIWoVIVI00?oVIVI00?o0000oinOWonOWil00onOWil00ol0
003oYZJVojJVYP03ojJVYP03o`000?n/[:co[:b/00?o[:b/00?o0000ok>c/onc/k<00_nc/k<00ol0
003o^KViokVi^@03okVi^@03o`000?no_koo_kno00;o_kno00?o0000olK6a_o6a/H00oo6a/H00ol0
003oc<c<olc<c002olc<c003o`000?oooooooooo00Gooooo00?o0000ooooooooool05oooool002So
oooo00?o0000ooooooooool0<_ooool2o`00000Doo?clol0003ok>c/o`000?oVi^Ko0000omoOgol0
003ofMWIo`000?oCdm?o0000olc<c?l0003oa/K6o`000?no_koo0000okVi^Ol00002ok>c/`03o`00
0?n/[:co000000;oYZJV00?o0000oinOWol000000_nIVIT01Ol0003oTi>Coi>CTol0003oS8b<00;o
00000_n6QXH01?l0003oOgmoogmoOol00003ogUiN@05o`000?mcLg?oLg=cog=cLol000000_m/K6`2
o`0000?oIVIV00Co0000oemOGomOGeooGemO0_l00004oeUIF@;o00001?mCDe<2o`0000GoC4a<0ol0
0007odI6APCo00003_lo?clFo`0001?o?clo0ol0000:odI6AP;o00002Om<C4`2o`0000OoDe=C0_l0
0006oeUIF@;o00001_mOGel00ol0003oIVIVofIVIP04ofIVIP03o`000?m/K6coK6a/00CoK6a/00?o
0000og=cLomcLg<01?mcLg<00ol0003oNGUiogUiN@03ogUiN@03o`000?moOgooOgmo00CoOgmo00?o
0000ohJ6Q_n6QXH00on6QXH00ol0003oS8b<ohb<S003ohb<S003o`000?nCTi?oTi>C00?oTi>C00?o
0000oiVIVOnIVIT00onIVIT00ol0003oWinOoinOW`02oinOW`03o`000?nVYZKoYZJV00?oYZJV00?o
0000ojb/[?n/[:`00on/[:`00ol0003o/k>cok>c/`02ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o
0000okno_ono_kl00_no_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<00;oc<c<00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0b
ooooo`;o000001Colo?co`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMWo0000om?Cdol0003o
c<c<o`000?o6a/Ko0000okno_ol0003o^KVio`0000;o/k>c00?o0000ojb/[?l000000_nVYZH00ol0
003oWinOo`000002oiVIV@03o`000?nCTi?o000000;oS8b<00Go0000ohJ6Q_n6QXKoQXJ6o`000002
ogmoO`04o`000?miNGWoNGUio`0000?oLg=c00Go0000ofa/K?m/K6coK6a/o`000003ofIVIP05o`00
0?mOGeooGemOoemOGol000001OmIFET00ol0003oDe=Coe=CD`03oe=CD`03o`000?m<C4coC4a<00Co
C4a<00?o0000odI6A_m6ATH01om6ATH00ol0003o?clooclo?`0<oclo?`Co00005_li>CT7o`0000oo
?clo0ol00009odI6AP;o00002Om<C4`00ol0003oDe=Coe=CD`06oe=CD`03o`000?mIFEWoFEUI00Go
FEUI00?o0000oemOGomOGel01?mOGel00ol0003oIVIVofIVIP04ofIVIP03o`000?m/K6coK6a/00Co
K6a/00?o0000og=cLomcLg<00omcLg<00ol0003oNGUiogUiN@03ogUiN@03o`000?moOgooOgmo00Co
Ogmo00?o0000ohJ6Q_n6QXH00on6QXH00ol0003oS8b<ohb<S003ohb<S003o`000?nCTi?oTi>C00?o
Ti>C00?o0000oiVIVOnIVIT00onIVIT00ol0003oWinOoinOW`02oinOW`03o`000?nVYZKoYZJV00?o
YZJV00?o0000ojb/[?n/[:`00on/[:`00ol0003o/k>cok>c/`02ok>c/`03o`000?ni^KWo^KVi00?o
^KVi00?o0000okno_ono_kl00_no_kl00ol0003oa/K6olK6aP03olK6aP03o`000?o<c<coc<c<00;o
c<c<00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003ooooo
ooooo`0aooooo`0Fo`000?oinOWo0000o`000?o/k>co0000onKVi_l0003ogmoOo`000?oIfMWo0000
om?Cdol0003oc<c<o`000?o6a/Ko0000okno_ol0003o^KVio`0000;o/k>c00?o0000ojb/[?l00000
0_nVYZH00ol0003oWinOo`000002oiVIV@06o`000?nCTi?oTi>Co`000?n<S8co00000on6QXH01?l0
003oOgmoogmoOol00002ogUiN@05o`000?mcLg?oLg=cog=cLol000000om/K6`01Ol0003oIVIVofIV
I_mVIVKo000000?oGemO00?o0000oeUIFOmIFET00omIFET00ol0003oDe=Coe=CD`03oe=CD`03o`00
0?m<C4coC4a<00CoC4a<00?o0000odI6A_m6ATH01Om6ATH3o`0000_o?clo1?l0000QocTi>@Co0000
3_lo?cl2o`0000WoATI60_l00008oda<C003o`000?mCDe?oDe=C00KoDe=C00?o0000oeUIFOmIFET0
1OmIFET00ol0003oGemOoemOG`04oemOG`03o`000?mVIVKoIVIV00CoIVIV00?o0000ofa/K?m/K6`0
1?m/K6`00ol0003oLg=cog=cL`03og=cL`03o`000?miNGWoNGUi00?oNGUi00?o0000ogmoOomoOgl0
1?moOgl00ol0003oQXJ6ohJ6QP03ohJ6QP03o`000?n<S8coS8b<00;oS8b<00?o0000oi>CTonCTi<0
1?nCTi<00ol0003oVIVIoiVIV@03oiVIV@03o`000?nOWiooWinO00;oWinO00?o0000ojJVY_nVYZH0
0onVYZH00ol0003o[:b/ojb/[002ojb/[003o`000?nc/k?o/k>c00?o/k>c00?o0000okVi^Oni^KT0
0_ni^KT00ol0003o_knookno_`03okno_`03o`000?o6a/Koa/K600;oa/K600?o0000olc<c?o<c<`0
0oo<c<`00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oo
oooooooo037ooooo01So0000ooWinOl0003o0000onc/k?l0003oi^KVo`000?oOgmoo0000omWIfOl0
003odm?Co`000?o<c<co0000olK6a_l0003o_knoo`000?ni^KWo0000ok>c/ol00002ojb/[003o`00
0?nVYZKo000000;oWinO00?o0000oiVIVOl000000_nCTi<01?l0003oS8b<ohb<S?l00002ohJ6QP04
o`000?moOgooOgmoo`0000;oNGUi00Go0000og=cLomcLg?oLg=co`000003ofa/K005o`000?mVIVKo
IVIVofIVI_l000001?mOGel00ol0003oFEUIoeUIF@02oeUIF@03o`000?mCDe?oDe=C00;oDe=C0_l0
0005oda<C0;o00001Om6ATH3o`0000[o?clo1?l0000YocTi>@Co00003?lo?cl2o`0000WoATI60_l0
0007oda<C0;o00001omCDe<00ol0003oFEUIoeUIF@05oeUIF@03o`000?mOGeooGemO00CoGemO00?o
0000ofIVI_mVIVH01?mVIVH00ol0003oK6a/ofa/K004ofa/K003o`000?mcLg?oLg=c00?oLg=c00?o
0000ogUiNOmiNGT00omiNGT00ol0003oOgmoogmoO`03ogmoO`;o00001?n6QXH00ol0003oS8b<ohb<
S003ohb<S003o`000?nCTi?oTi>C00?oTi>C00?o0000oiVIVOnIVIT00onIVIT00ol0003oWinOoinO
W`02oinOW`03o`000?nVYZKoYZJV00?oYZJV00?o0000ojb/[?n/[:`00_n/[:`00ol0003o/k>cok>c
/`03ok>c/`03o`000?ni^KWo^KVi00;o^KVi00?o0000okno_ono_kl00ono_kl00ol0003oa/K6olK6
aP02olK6aP03o`000?o<c<coc<c<00?oc<c<00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0Gooooo`00:?ooool00ol0003oooooooooo`0aooooo`;o000000Golo?co`000?o/k>co0000onKV
iP02o`0000;ofMWI00go0000om?Cdol0003oc<c<o`000?o6a/Ko0000okno_ol0003o^KVio`000?nc
/k?o000000;o[:b/00?o0000ojJVY_l000000_nOWil00ol0003oVIVIo`000002oi>CT`06o`000?n<
S8coS8b<o`000?n6QXKo00000omoOgl01?l0003oNGUiogUiNOl00002og=cL`03o`000?m/K6coK6a/
00;oK6a/00Co0000ofIVI_mVIVKo00001?mOGel00ol0003oFEUIoeUIF@02oeUIF@03o`000?mCDe?o
De=C00;oDe=C00?o0000oda<C?m<C4`01?m<C4`00ol0003oATI6odI6AP04odI6AP03o`000?lo?coo
?clo00So?clo0ol0000aocTi>@?o00002olo?cl2o`0000WoATI600?o0000oda<C?m<C4`01_m<C4`0
0ol0003oDe=Coe=CD`04oe=CD`03o`000?mIFEWoFEUI00GoFEUI00?o0000oemOGomOGel01OmOGel0
0ol0003oIVIVofIVIP04ofIVIP03o`000?m/K6coK6a/00?oK6a/00?o0000og=cLomcLg<00omcLg<0
0ol0003oNGUiogUiN@03ogUiN@03o`000?moOgooOgmo00CoOgmo00?o0000ohJ6Q_n6QXH00_n6QXH0
0ol0003oS8b<ohb<S003ohb<S003o`000?nCTi?oTi>C00?oTi>C00?o0000oiVIVOnIVIT00onIVIT0
0ol0003oWinOoinOW`02oinOW`03o`000?nVYZKoYZJV00?oYZJV00?o0000ojb/[?n/[:`00_n/[:`0
0ol0003o/k>cok>c/`03ok>c/`03o`000?ni^KWo^KVi00;o^KVi00?o0000okno_ono_kl00ono_kl0
0ol0003oa/K6olK6aP02olK6aP03o`000?o<c<coc<c<00?oc<c<00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0aooooo`;o000000Golo?co`00
0?o/k>co0000onKViP02o`0000;ofMWI0_l000001_o<c<co0000olK6a_l0003o_knoo`0000;o^KVi
00Oo0000ok>c/ol0003o[:b/o`000?nVYZKo000000;oWinO00?o0000oiVIVOl000000_nCTi<01_l0
003oS8b<ohb<S?l0003oQXJ6o`0000?oOgmo00Go0000ogUiNOmiNGWoNGUio`000002og=cL`05o`00
0?m/K6coK6a/ofa/K?l000000_mVIVH00ol0003oGemOoemOG`02oemOG`03o`000?mIFEWoFEUI00;o
FEUI00?o0000oe=CDomCDe<00_mCDe<00ol0003oC4a<oda<C003oda<C0;o00001Om6ATH2o`0000So
?clo0ol0000?ocTi>AKo00004_li>CT2o`0000_o?clo00?o0000odI6A_m6ATH01om6ATH00ol0003o
C4a<oda<C006oda<C003o`000?mCDe?oDe=C00CoDe=C0_l00006oeUIF@03o`000?mOGeooGemO00Co
GemO00?o0000ofIVI_mVIVH01?mVIVH00ol0003oK6a/ofa/K004ofa/K003o`000?mcLg?oLg=c00?o
Lg=c00?o0000ogUiNOmiNGT00omiNGT00ol0003oOgmoogmoO`03ogmoO`03o`000?n6QXKoQXJ600?o
QXJ600?o0000ohb<S?n<S8`00on<S8`00ol0003oTi>Coi>CT`02oi>CT`03o`000?nIVIWoVIVI00?o
VIVI00?o0000oinOWonOWil00_nOWil00ol0003oYZJVojJVYP03ojJVYP03o`000?n/[:co[:b/00;o
[:b/00?o0000ok>c/onc/k<00onc/k<00ol0003o^KViokVi^@02okVi^@03o`000?no_koo_kno00?o
_kno00?o0000olK6a_o6a/H00_o6a/H00ol0003oc<c<olc<c003olc<c003o`000?oooooooooo00Co
oooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0<?ooool05_l0003onOWi
o`000?l0003ok>c/o`000?oVi^Ko0000omoOgol0003ofMWIo`000?oCdm?o0000olc<c?l0003oa/K6
o`000?no_koo0000okVi^Ol00002ok>c/`05o`000?n/[:co0000ojJVY_l000000_nOWil00ol0003o
VIVIo`000002oi>CT`06o`000?n<S8coS8b<o`000?n6QXKo00000omoOgl01?l0003oNGUiogUiNOl0
0002og=cL`05o`000?m/K6coK6a/ofa/K?l000000omVIVH01Ol0003oGemOoemOGomOGeoo000000Co
FEUI00?o0000oe=CDomCDe<00_mCDe<00ol0003oC4a<oda<C003oda<C003o`000?m6ATKoATI600Co
ATI600?o0000oclo?olo?cl01_lo?cl2o`0000ko>CTi1?l0000Foc<c<`?o00004Oli>CT2o`0000[o
?clo0_l00008odI6AP03o`000?m<C4coC4a<00KoC4a<00?o0000oe=CDomCDe<01OmCDe<00ol0003o
FEUIoeUIF@04oeUIF@03o`000?mOGeooGemO00CoGemO00?o0000ofIVI_mVIVH01?mVIVH00ol0003o
K6a/ofa/K003ofa/K003o`000?mcLg?oLg=c00CoLg=c00?o0000ogUiNOmiNGT00_miNGT00ol0003o
OgmoogmoO`04ogmoO`03o`000?n6QXKoQXJ600?oQXJ600?o0000ohb<S?n<S8`00_n<S8`00ol0003o
Ti>Coi>CT`03oi>CT`03o`000?nIVIWoVIVI00?oVIVI00?o0000oinOWonOWil00_nOWil00ol0003o
YZJVojJVYP03ojJVYP03o`000?n/[:co[:b/00;o[:b/00?o0000ok>c/onc/k<00_nc/k<00ol0003o
^KViokVi^@03okVi^@03o`000?no_koo_kno00;o_kno00?o0000olK6a_o6a/H00_o6a/H00ol0003o
c<c<olc<c003olc<c003o`000?oooooooooo00Cooooo00?o0000ooooooooool05oooool002Sooooo
00?o0000ooooooooool0<?ooool02ol0003onOWio`000?l0003ok>c/o`000?oVi^Ko0000omoOgol0
003ofMWI00;o000000Koc<c<o`000?o6a/Ko0000okno_ol00002okVi^@07o`000?nc/k?o0000ojb/
[?l0003oYZJVo`000002oinOW`03o`000?nIVIWo000000;oTi>C00Co0000ohb<S?n<S8co00000_n6
QXH01?l0003oOgmoogmoOol00002ogUiN@04o`000?mcLg?oLg=co`0000?oK6a/00Go0000ofIVI_mV
IVKoIVIVo`000003oemOG`04o`000?mIFEWoFEUIoeUIF@;o00001?mCDe<01?l0003oC4a<oda<C?m<
C4`3o`0000GoATI60_l00007oclo?`;o00002Oli>CT7o`0001go<c<c2?l0000;ocTi>@?o00002Olo
?cl2o`0000OoATI60_l00007oda<C003o`000?mCDe?oDe=C00GoDe=C00?o0000oeUIFOmIFET01?mI
FET00ol0003oGemOoemOG`04oemOG`03o`000?mVIVKoIVIV00CoIVIV00?o0000ofa/K?m/K6`00om/
K6`00ol0003oLg=cog=cL`03og=cL`03o`000?miNGWoNGUi00?oNGUi00?o0000ogmoOomoOgl00omo
Ogl00ol0003oQXJ6ohJ6QP03ohJ6QP03o`000?n<S8coS8b<00?oS8b<00?o0000oi>CTonCTi<00_nC
Ti<00ol0003oVIVIoiVIV@03oiVIV@03o`000?nOWiooWinO00;oWinO00?o0000ojJVY_nVYZH00onV
YZH00ol0003o[:b/ojb/[002ojb/[003o`000?nc/k?o/k>c00;o/k>c00?o0000okVi^Oni^KT00oni
^KT00ol0003o_knookno_`02okno_`03o`000?o6a/Koa/K600;oa/K600?o0000olc<c?o<c<`00oo<
c<`00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Oooooo000Xooooo`;o0000<Oooool0
2ol0003onOWio`000?l0003ok>c/o`000?oVi^Ko0000omoOgol0003ofMWI00;o000000Soc<c<o`00
0?o6a/Ko0000okno_ol0003o^KVio`0000;o/k>c00Go0000ojb/[?l0003oYZJVo`000002oinOW`05
o`000?nIVIWo0000oi>CTol000000on<S8`01?l0003oQXJ6ohJ6Q_l00002ogmoO`04o`000?miNGWo
NGUio`0000;oLg=c00Co0000ofa/K?m/K6co00000omVIVH01Ol0003oGemOoemOGomOGeoo000000?o
FEUI00?o0000oe=CDomCDe<00omCDe<01Ol0003oC4a<oda<C?m<C4co000000OoATI600?o0000oclo
?olo?cl01?lo?cl3o`0000So>CTi0ol0000/oc<c<`;o00003?li>CT2o`0000Wo?clo0_l00007odI6
AP;o00001_m<C4`00ol0003oDe=Coe=CD`05oe=CD`03o`000?mIFEWoFEUI00CoFEUI00?o0000oemO
GomOGel01?mOGel00ol0003oIVIVofIVIP03ofIVIP03o`000?m/K6coK6a/00?oK6a/00?o0000og=c
LomcLg<00omcLg<00ol0003oNGUiogUiN@04ogUiN@03o`000?moOgooOgmo00;oOgmo00?o0000ohJ6
Q_n6QXH00on6QXH00ol0003oS8b<ohb<S003ohb<S003o`000?nCTi?oTi>C00;oTi>C00?o0000oiVI
VOnIVIT00onIVIT00ol0003oWinOoinOW`02oinOW`03o`000?nVYZKoYZJV00?oYZJV00?o0000ojb/
[?n/[:`00_n/[:`00ol0003o/k>cok>c/`02ok>c/`03o`000?ni^KWo^KVi00?o^KVi00?o0000okno
_ono_kl00_no_kl00ol0003oa/K6olK6aP02olK6aP03o`000?o<c<coc<c<00?oc<c<00?o0000oooo
ooooool00oooool2o`0001Wooooo000Xooooo`03o`000?oooooooooo02oooooo00Co0000ooWinOl0
003olo?c0_l000001OoVi^Ko0000omoOgol0003ofMWI00;o000000Koc<c<o`000?o6a/Ko0000okno
_ol00002okVi^@07o`000?nc/k?o0000ojb/[?l0003oYZJVo`000002oinOW`03o`000?nIVIWo0000
00;oTi>C00Co0000ohb<S?n<S8co00000_n6QXH01?l0003oOgmoogmoOol00002ogUiN@04o`000?mc
Lg?oLg=co`0000;oK6a/00Go0000ofIVI_mVIVKoIVIVo`000003oemOG`05o`000?mIFEWoFEUIoeUI
FOl000001?mCDe<2o`0000?oC4a<00?o0000odI6A_m6ATH01Om6ATH00ol0003o?clooclo?`04oclo
?`03o`000?li>CWo>CTi00Oo>CTi0_l0000aoc<c<`;o00003?li>CT2o`0000Wo?clo00?o0000odI6
A_m6ATH01_m6ATH00ol0003oC4a<oda<C004oda<C0;o00001_mCDe<00ol0003oFEUIoeUIF@04oeUI
F@03o`000?mOGeooGemO00CoGemO00?o0000ofIVI_mVIVH00omVIVH00ol0003oK6a/ofa/K003ofa/
K003o`000?mcLg?oLg=c00?oLg=c00?o0000ogUiNOmiNGT00omiNGT00ol0003oOgmoogmoO`03ogmo
O`03o`000?n6QXKoQXJ600?oQXJ600?o0000ohb<S?n<S8`00on<S8`00ol0003oTi>Coi>CT`02oi>C
T`03o`000?nIVIWoVIVI00;oVIVI00?o0000oinOWonOWil00onOWil00ol0003oYZJVojJVYP02ojJV
YP03o`000?n/[:co[:b/00;o[:b/00?o0000ok>c/onc/k<00onc/k<00ol0003o^KViokVi^@02okVi
^@03o`000?no_koo_kno00;o_kno00?o0000olK6a_o6a/H00_o6a/H00ol0003oc<c<olc<c002olc<
c003o`000?oooooooooo00Gooooo00?o0000ooooooooool05oooool002Sooooo00?o0000oooooooo
ool0;oooool01?l0003onOWio`000?oclo<2o`000005onKVi_l0003ogmoOo`000?oIfMT00_l00000
2_o<c<co0000olK6a_l0003o_knoo`000?ni^KWo0000ok>c/ol00002ojb/[005o`000?nVYZKo0000
oinOWol000000_nIVIT00ol0003oTi>Co`000002ohb<S004o`000?n6QXKoQXJ6o`0000;oOgmo00Co
0000ogUiNOmiNGWo00000_mcLg<01?l0003oK6a/ofa/K?l00003ofIVIP05o`000?mOGeooGemOoemO
Gol000000omIFET00ol0003oDe=Coe=CD`02oe=CD`03o`000?m<C4coC4a<00;oC4a<00?o0000odI6
A_m6ATH00om6ATH3o`0000Co?clo0ol00007ocTi>@?o00003olc<c<Do`0001;o<c<c0ol0000;ocTi
>@;o00002?lo?cl00ol0003oATI6odI6AP06odI6AP03o`000?m<C4coC4a<00GoC4a<00?o0000oe=C
DomCDe<01?mCDe<00ol0003oFEUIoeUIF@04oeUIF@03o`000?mOGeooGemO00CoGemO00?o0000ofIV
I_mVIVH00omVIVH00ol0003oK6a/ofa/K003ofa/K003o`000?mcLg?oLg=c00?oLg=c00?o0000ogUi
NOmiNGT00omiNGT00ol0003oOgmoogmoO`03ogmoO`03o`000?n6QXKoQXJ600;oQXJ600?o0000ohb<
S?n<S8`00on<S8`00ol0003oTi>Coi>CT`02oi>CT`03o`000?nIVIWoVIVI00?oVIVI00?o0000oinO
WonOWil00_nOWil00ol0003oYZJVojJVYP02ojJVYP03o`000?n/[:co[:b/00;o[:b/00?o0000ok>c
/onc/k<00onc/k<00ol0003o^KViokVi^@02okVi^@03o`000?no_koo_kno00;o_kno00?o0000olK6
a_o6a/H00_o6a/H00ol0003oc<c<olc<c002olc<c003o`000?oooooooooo00Gooooo00?o0000oooo
ooooool05oooool002Sooooo00?o0000ooooooooool0;oooool02Ol0003onOWio`000?l0003ok>c/
o`000?oVi^Ko0000omoOg`02o`00000<om?Cdol0003oc<c<o`000?o6a/Ko0000okno_ol0003o^KVi
o`000?nc/k?o00000_n/[:`01Ol0003oYZJVo`000?nOWioo000000;oVIVI00?o0000oi>CTol00000
0_n<S8`01_l0003oQXJ6ohJ6Q_l0003oOgmoo`0000?oNGUi00Co0000og=cLomcLg?o00000_m/K6`0
1Ol0003oIVIVofIVI_mVIVKo000000?oGemO00Go0000oeUIFOmIFEWoFEUIo`000003oe=CD`03o`00
0?m<C4coC4a<00;oC4a<00?o0000odI6A_m6ATH00om6ATH00ol0003o?clooclo?`04oclo?`03o`00
0?li>CWo>CTi00Ko>CTi0_l0000;oc<c<`Oo00005?l/;2`6o`0000oo<c<c0ol0000:ocTi>@03o`00
0?lo?coo?clo00Ko?clo0_l00007odI6AP03o`000?m<C4coC4a<00CoC4a<00?o0000oe=CDomCDe<0
1?mCDe<00ol0003oFEUIoeUIF@05oeUIF@03o`000?mOGeooGemO00?oGemO00?o0000ofIVI_mVIVH0
0omVIVH00ol0003oK6a/ofa/K003ofa/K003o`000?mcLg?oLg=c00?oLg=c00?o0000ogUiNOmiNGT0
0omiNGT00ol0003oOgmoogmoO`03ogmoO`03o`000?n6QXKoQXJ600;oQXJ600?o0000ohb<S?n<S8`0
0on<S8`00ol0003oTi>Coi>CT`02oi>CT`03o`000?nIVIWoVIVI00?oVIVI00?o0000oinOWonOWil0
0_nOWil00ol0003oYZJVojJVYP02ojJVYP03o`000?n/[:co[:b/00;o[:b/00?o0000ok>c/onc/k<0
0onc/k<00ol0003o^KViokVi^@02okVi^@03o`000?no_koo_kno00;o_kno00?o0000olK6a_o6a/H0
0_o6a/H00ol0003oc<c<olc<c002olc<c003o`000?oooooooooo00Gooooo00?o0000ooooooooool0
5oooool002Sooooo00?o0000ooooooooool0;oooool02Ol0003onOWio`000?l0003ok>c/o`000?oV
i^Ko0000omoOg`02o`00000Bom?Cdol0003oc<c<o`000?o6a/Ko0000okno_ol0003o^KVio`000?nc
/k?o0000ojb/[?l0003oYZJVo`000?nOWioo00000_nIVIT01_l0003oTi>Coi>CTol0003oS8b<o`00
00;oQXJ600Co0000ogmoOomoOgoo00000_miNGT01?l0003oLg=cog=cLol00002ofa/K005o`000?mV
IVKoIVIVofIVI_l000000omOGel01Ol0003oFEUIoeUIFOmIFEWo000000?oDe=C00?o0000oda<C?m<
C4`00_m<C4`00ol0003oATI6odI6AP03odI6AP03o`000?lo?coo?clo00?o?clo0_l00007ocTi>@;o
00002_lc<c<3o`00027o;2`/1?l0000>oc<c<`?o00002?li>CT2o`0000So?clo00?o0000odI6A_m6
ATH01Om6ATH00ol0003oC4a<oda<C004oda<C003o`000?mCDe?oDe=C00CoDe=C00?o0000oeUIFOmI
FET01OmIFET00ol0003oGemOoemOG`03oemOG`03o`000?mVIVKoIVIV00?oIVIV00?o0000ofa/K?m/
K6`00_m/K6`00ol0003oLg=cog=cL`04og=cL`03o`000?miNGWoNGUi00;oNGUi00?o0000ogmoOomo
Ogl00omoOgl00ol0003oQXJ6ohJ6QP02ohJ6QP03o`000?n<S8coS8b<00?oS8b<00?o0000oi>CTonC
Ti<00_nCTi<00ol0003oVIVIoiVIV@03oiVIV@03o`000?nOWiooWinO00;oWinO00?o0000ojJVY_nV
YZH00_nVYZH00ol0003o[:b/ojb/[002ojb/[003o`000?nc/k?o/k>c00?o/k>c00?o0000okVi^Oni
^KT00_ni^KT00ol0003o_knookno_`02okno_`03o`000?o6a/Koa/K600;oa/K600?o0000olc<c?o<
c<`00_o<c<`00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`00
0?oooooooooo02oooooo0_l000002?oclo?o0000o`000?oVi^Ko0000omoOgol0003ofMWI0_l00000
1?o<c<co0000olK6a_l00002okno_`;o000000Wo/k>co`000?n/[:co[:b/o`000?nVYZKo0000oinO
Wol000000_nIVIT01Ol0003oTi>Co`000?n<S8co000000?oQXJ600?o0000ogmoOol000000_miNGT0
1Ol0003oLg=cog=cLomcLg?o000000;oK6a/00Co0000ofIVI_mVIVKo00000omOGel01Ol0003oFEUI
oeUIFOmIFEWo000000?oDe=C00?o0000oda<C?m<C4`00_m<C4`00ol0003oATI6odI6AP03odI6AP03
o`000?lo?coo?clo00?o?clo00?o0000ocTi>Oli>CT01Oli>CT2o`0000Wo<c<c0ol0000Xob`/;0Co
00003Olc<c<00ol0003o>CTiocTi>@07ocTi>@03o`000?lo?coo?clo00Ko?clo00?o0000odI6A_m6
ATH01Om6ATH00ol0003oC4a<oda<C004oda<C003o`000?mCDe?oDe=C00CoDe=C00?o0000oeUIFOmI
FET01?mIFET00ol0003oGemOoemOG`04oemOG`03o`000?mVIVKoIVIV00;oIVIV00?o0000ofa/K?m/
K6`00om/K6`00ol0003oLg=cog=cL`03og=cL`03o`000?miNGWoNGUi00?oNGUi00?o0000ogmoOomo
Ogl00_moOgl00ol0003oQXJ6ohJ6QP03ohJ6QP03o`000?n<S8coS8b<00?oS8b<00?o0000oi>CTonC
Ti<00_nCTi<00ol0003oVIVIoiVIV@02oiVIV@03o`000?nOWiooWinO00;oWinO00?o0000ojJVY_nV
YZH00onVYZH00ol0003o[:b/ojb/[002ojb/[003o`000?nc/k?o/k>c00;o/k>c00?o0000okVi^Oni
^KT00_ni^KT00ol0003o_knookno_`02okno_`03o`000?o6a/Koa/K600;oa/K600?o0000olc<c?o<
c<`00_o<c<`00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`00
0?oooooooooo02oooooo0_l000002?oclo?o0000o`000?oVi^Ko0000omoOgol0003ofMWI0_l00000
3_o<c<co0000olK6a_l0003o_knoo`000?ni^KWo0000ok>c/ol0003o[:b/o`000?nVYZKo00000_nO
Wil00ol0003oVIVIo`000002oi>CT`03o`000?n<S8co000000;oQXJ600Ko0000ogmoOomoOgoo0000
ogUiNOl00003og=cL`04o`000?m/K6coK6a/o`0000;oIVIV00Go0000oemOGomOGeooGemOo`000003
oeUIF@05o`000?mCDe?oDe=Coe=CDol000001?m<C4`00ol0003oATI6odI6AP02odI6AP;o00001?lo
?cl2o`0000Oo>CTi00?o0000oc<c<olc<c<01Olc<c<4o`0002oo;2`/0ol0000;oc<c<`;o00002?li
>CT00ol0003o?clooclo?`06oclo?`;o00001_m6ATH00ol0003oC4a<oda<C004oda<C003o`000?mC
De?oDe=C00CoDe=C00?o0000oeUIFOmIFET01?mIFET00ol0003oGemOoemOG`03oemOG`03o`000?mV
IVKoIVIV00?oIVIV00?o0000ofa/K?m/K6`00om/K6`00ol0003oLg=cog=cL`03og=cL`03o`000?mi
NGWoNGUi00;oNGUi00?o0000ogmoOomoOgl00omoOgl00ol0003oQXJ6ohJ6QP02ohJ6QP03o`000?n<
S8coS8b<00?oS8b<00?o0000oi>CTonCTi<00_nCTi<00ol0003oVIVIoiVIV@02oiVIV@03o`000?nO
WiooWinO00;oWinO00?o0000ojJVY_nVYZH00onVYZH00ol0003o[:b/ojb/[002ojb/[003o`000?nc
/k?o/k>c00;o/k>c00?o0000okVi^Oni^KT00_ni^KT00ol0003o_knookno_`02okno_`03o`000?o6
a/Koa/K600;oa/K600?o0000olc<c?o<c<`00_o<c<`00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo01Oooooo000Xooooo`03o`000?oooooooooo02oooooo0_l000002?oclo?o0000o`000?oV
i^Ko0000omoOgol0003ofMWI0_l000003_o<c<co0000olK6a_l0003o_knoo`000?ni^KWo0000ok>c
/ol0003o[:b/o`000?nVYZKo00000_nOWil00ol0003oVIVIo`000002oi>CT`03o`000?n<S8co0000
00;oQXJ600Ko0000ogmoOomoOgoo0000ogUiNOl00002og=cL`04o`000?m/K6coK6a/o`0000?oIVIV
00Co0000oemOGomOGeoo00000omIFET00ol0003oDe=Coe=CD`02oe=CD`05o`000?m<C4coC4a<oda<
C?l000000om6ATH2o`0000Go?clo00?o0000ocTi>Oli>CT01Oli>CT2o`0000Oo<c<c00?o0000ob`/
;?l/;2`04?l/;2`Bo`0001;o;2`/0ol0000:oc<c<`;o00001oli>CT2o`0000So?clo00?o0000odI6
A_m6ATH01?m6ATH00ol0003oC4a<oda<C004oda<C003o`000?mCDe?oDe=C00?oDe=C00?o0000oeUI
FOmIFET01?mIFET00ol0003oGemOoemOG`03oemOG`03o`000?mVIVKoIVIV00CoIVIV00?o0000ofa/
K?m/K6`00_m/K6`00ol0003oLg=cog=cL`03og=cL`03o`000?miNGWoNGUi00;oNGUi00?o0000ogmo
OomoOgl00omoOgl00ol0003oQXJ6ohJ6QP02ohJ6QP03o`000?n<S8coS8b<00?oS8b<00?o0000oi>C
TonCTi<00_nCTi<00ol0003oVIVIoiVIV@02oiVIV@03o`000?nOWiooWinO00;oWinO00?o0000ojJV
Y_nVYZH00onVYZH00ol0003o[:b/ojb/[002ojb/[003o`000?nc/k?o/k>c00;o/k>c00?o0000okVi
^Oni^KT00_ni^KT00ol0003o_knookno_`02okno_`03o`000?o6a/Koa/K600;oa/K600?o0000olc<
c?o<c<`00_o<c<`00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03
o`000?oooooooooo02kooooo00Go0000ooWinOl0003o0000onc/k002o`000003omoOgol0003ofMWI
00;o000000coc<c<o`000?o6a/Ko0000okno_ol0003o^KVio`000?nc/k?o0000ojb/[?l00002ojJV
YP05o`000?nOWioo0000oiVIVOl000000_nCTi<00ol0003oS8b<o`000002ohJ6QP06o`000?moOgoo
Ogmoo`000?miNGWo00000_mcLg<01?l0003oK6a/ofa/K?l00003ofIVIP04o`000?mOGeooGemOo`00
00?oFEUI00Co0000oe=CDomCDe?oDe=C0_l00003oda<C005o`000?m6ATKoATI6odI6A_l000001_lo
?cl00ol0003o>CTiocTi>@04ocTi>@;o00001_lc<c<3o`0000_o;2`/2?l0000BobHV9POo00003_l/
;2`00ol0003o<c<coc<c<`09oc<c<`;o00001oli>CT2o`0000Oo?clo00?o0000odI6A_m6ATH01?m6
ATH00ol0003oC4a<oda<C004oda<C003o`000?mCDe?oDe=C00?oDe=C00?o0000oeUIFOmIFET01?mI
FET00ol0003oGemOoemOG`03oemOG`03o`000?mVIVKoIVIV00?oIVIV00?o0000ofa/K?m/K6`00om/
K6`00ol0003oLg=cog=cL`03og=cL`03o`000?miNGWoNGUi00;oNGUi00?o0000ogmoOomoOgl00omo
Ogl00ol0003oQXJ6ohJ6QP02ohJ6QP03o`000?n<S8coS8b<00;oS8b<00?o0000oi>CTonCTi<00_nC
Ti<00ol0003oVIVIoiVIV@03oiVIV@03o`000?nOWiooWinO00;oWinO00?o0000ojJVY_nVYZH00_nV
YZH00ol0003o[:b/ojb/[002ojb/[005o`000?nc/k?o/k>cok>c/ol000001?ni^KT00ol0003o_kno
okno_`02okno_`03o`000?o6a/Koa/K600;oa/K600?o0000olc<c?o<c<`00_o<c<`00ol0003odm?C
ooooo`06ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo02kooooo00Go
0000ooWinOl0003o0000onc/k002o`000003omoOgol0003ofMWI00;o0000013oc<c<o`000?o6a/Ko
0000okno_ol0003o^KVio`000?nc/k?o0000ojb/[?l0003oYZJVo`000?nOWioo00000_nIVIT01Ol0
003oTi>Co`000?n<S8co000000;oQXJ600Ko0000ogmoOomoOgoo0000ogUiNOl00002og=cL`04o`00
0?m/K6coK6a/o`0000?oIVIV00Co0000oemOGomOGeoo00000omIFET01Ol0003oDe=Coe=CDomCDe?o
000000CoC4a<00Go0000odI6A_m6ATKoATI6o`000005oclo?`;o00001Oli>CT2o`0000Go<c<c0ol0
000:ob`/;0Co00008OlV9RH5o`0000[o;2`/1?l00009oc<c<`03o`000?li>CWo>CTi00Ko>CTi00?o
0000oclo?olo?cl01Olo?cl00ol0003oATI6odI6AP04odI6AP03o`000?m<C4coC4a<00CoC4a<00?o
0000oe=CDomCDe<00omCDe<2o`0000GoFEUI00?o0000oemOGomOGel00omOGel00ol0003oIVIVofIV
IP03ofIVIP03o`000?m/K6coK6a/00?oK6a/00?o0000og=cLomcLg<00_mcLg<00ol0003oNGUiogUi
N@03ogUiN@03o`000?moOgooOgmo00;oOgmo00?o0000ohJ6Q_n6QXH00_n6QXH00ol0003oS8b<ohb<
S002ohb<S003o`000?nCTi?oTi>C00;oTi>C00?o0000oiVIVOnIVIT00onIVIT00ol0003oWinOoinO
W`02oinOW`03o`000?nVYZKoYZJV00;oYZJV00?o0000ojb/[?n/[:`00_n/[:`01Ol0003o/k>cok>c
/onc/k?o000000Co^KVi00?o0000okno_ono_kl00_no_kl00ol0003oa/K6olK6aP02olK6aP03o`00
0?o<c<coc<c<00;oc<c<00?o0000om?Cdoooool01_ooool00ol0003oooooooooo`0Gooooo`00:?oo
ool00ol0003oooooooooo`0^ooooo`05o`000?oinOWo0000o`000?o/k>`00_l000000ooOgmoo0000
omWIf@02o`00000Bolc<c?l0003oa/K6o`000?no_koo0000okVi^Ol0003o/k>co`000?n/[:co0000
ojJVY_l0003oWinOo`000?nIVIWo00000_nCTi<00ol0003oS8b<o`000002ohJ6QP06o`000?moOgoo
Ogmoo`000?miNGWo00000_mcLg<01?l0003oK6a/ofa/K?l00003ofIVIP04o`000?mOGeooGemOo`00
00?oFEUI00Go0000oe=CDomCDe?oDe=Co`000003oda<C003o`000?m6ATKoATI600;oATI600?o0000
oclo?olo?cl00_lo?cl00ol0003o>CTiocTi>@04ocTi>@03o`000?lc<c?o<c<c00Co<c<c00?o0000
ob`/;?l/;2`02?l/;2`3o`0002[o9RHV0ol0000;ob`/;003o`000?lc<c?o<c<c00Ko<c<c00?o0000
ocTi>Oli>CT01_li>CT00ol0003o?clooclo?`05oclo?`03o`000?m6ATKoATI600CoATI600?o0000
oda<C?m<C4`01?m<C4`00ol0003oDe=Coe=CD`04oe=CD`03o`000?mIFEWoFEUI00?oFEUI00?o0000
oemOGomOGel00omOGel00ol0003oIVIVofIVIP03ofIVIP03o`000?m/K6coK6a/00?oK6a/00?o0000
og=cLomcLg<00_mcLg<00ol0003oNGUiogUiN@03ogUiN@03o`000?moOgooOgmo00;oOgmo00?o0000
ohJ6Q_n6QXH00_n6QXH00ol0003oS8b<ohb<S002ohb<S003o`000?nCTi?oTi>C00;oTi>C00?o0000
oiVIVOnIVIT00onIVIT00ol0003oWinOoinOW`02oinOW`03o`000?nVYZKoYZJV00;oYZJV00?o0000
ojb/[?n/[:`00_n/[:`01Ol0003o/k>cok>c/onc/k?o000000Co^KVi00?o0000okno_ono_kl00_no
_kl00ol0003oa/K6olK6aP02olK6aP03o`000?o<c<coc<c<00;oc<c<00?o0000om?Cdoooool01_oo
ool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0^ooooo`03o`000?oinOWo
000000;o000000Goi^KVo`000?oOgmoo0000omWIf@02o`000009olc<c?l0003oa/K6o`000?no_koo
0000okVi^Ol0003o/k>c00;o00000_nVYZH01Ol0003oWinOo`000?nIVIWo000000;oTi>C00Go0000
ohb<S?l0003oQXJ6o`000002ogmoO`06o`000?miNGWoNGUio`000?mcLg?o00000_m/K6`01Ol0003o
IVIVofIVI_mVIVKo000000;oGemO00Go0000oeUIFOmIFEWoFEUIo`000003oe=CD`05o`000?m<C4co
C4a<oda<C?l000001?m6ATH00ol0003o?clooclo?`02oclo?`03o`000?li>CWo>CTi00?o>CTi0_l0
0005oc<c<`;o00002?l/;2`3o`00033o9RHV0_l0000:ob`/;003o`000?lc<c?o<c<c00Ko<c<c0_l0
0007ocTi>@03o`000?lo?coo?clo00Go?clo00?o0000odI6A_m6ATH01?m6ATH00ol0003oC4a<oda<
C004oda<C003o`000?mCDe?oDe=C00CoDe=C00?o0000oeUIFOmIFET00_mIFET00ol0003oGemOoemO
G`04oemOG`03o`000?mVIVKoIVIV00;oIVIV00?o0000ofa/K?m/K6`00om/K6`00ol0003oLg=cog=c
L`02og=cL`03o`000?miNGWoNGUi00?oNGUi00?o0000ogmoOomoOgl00_moOgl00ol0003oQXJ6ohJ6
QP02ohJ6QP03o`000?n<S8coS8b<00;oS8b<00?o0000oi>CTonCTi<00_nCTi<00ol0003oVIVIoiVI
V@03oiVIV@03o`000?nOWiooWinO00;oWinO00?o0000ojJVY_nVYZH00_nVYZH00ol0003o[:b/ojb/
[002ojb/[005o`000?nc/k?o/k>cok>c/ol000001?ni^KT00ol0003o_knookno_`02okno_`03o`00
0?o6a/Koa/K600;oa/K600?o0000olc<c?o<c<`00_o<c<`00ol0003odm?Cooooo`06ooooo`03o`00
0?oooooooooo01Oooooo000Xooooo`;o0000;_ooool01ol0003onOWio`000?l0003ok>c/o`000?oV
i^H00_l000000ooIfMWo0000om?Cd`02o`000004olK6a_l0003o_knoo`0000;o^KVi0_l000002?n/
[:co0000ojJVY_l0003oWinOo`000?nIVIWo00000_nCTi<00ol0003oS8b<o`000002ohJ6QP06o`00
0?moOgooOgmoo`000?miNGWo00000_mcLg<01?l0003oK6a/ofa/K?l00002ofIVIP05o`000?mOGeoo
GemOoemOGol000000_mIFET01Ol0003oDe=Coe=CDomCDe?o000000?oC4a<00?o0000odI6A_m6ATH0
0_m6ATH00ol0003o?clooclo?`02oclo?`03o`000?li>CWo>CTi00?o>CTi00?o0000oc<c<olc<c<0
1?lc<c<00ol0003o;2`/ob`/;007ob`/;003o`000?lV9RKo9RHV00co9RHV5_l0000AobHV9P;o0000
2Ol/;2`00ol0003o<c<coc<c<`07oc<c<`03o`000?li>CWo>CTi00Go>CTi00?o0000oclo?olo?cl0
1Olo?cl00ol0003oATI6odI6AP04odI6AP03o`000?m<C4coC4a<00?oC4a<00?o0000oe=CDomCDe<0
1?mCDe<00ol0003oFEUIoeUIF@03oeUIF@03o`000?mOGeooGemO00?oGemO00?o0000ofIVI_mVIVH0
0omVIVH00ol0003oK6a/ofa/K003ofa/K003o`000?mcLg?oLg=c00;oLg=c00?o0000ogUiNOmiNGT0
0_miNGT00ol0003oOgmoogmoO`03ogmoO`03o`000?n6QXKoQXJ600;oQXJ600?o0000ohb<S?n<S8`0
0_n<S8`00ol0003oTi>Coi>CT`02oi>CT`03o`000?nIVIWoVIVI00;oVIVI00Go0000oinOWonOWioo
WinOo`000004ojJVYP03o`000?n/[:co[:b/00;o[:b/00?o0000ok>c/onc/k<00_nc/k<00ol0003o
^KViokVi^@02okVi^@05o`000?no_koo_knookno_ol000001?o6a/H00ol0003oc<c<olc<c002olc<
c003o`000?oCdm?odm?C00Kooooo0_l0000Iooooo`00:?ooool00ol0003oooooooooo`0]ooooo`07
o`000?oinOWo0000o`000?o/k>co0000onKViP02o`000003omWIfOl0003odm?C00;o0000013oa/K6
o`000?no_koo0000okVi^Ol0003o/k>co`000?n/[:co0000ojJVY_l0003oWinOo`000?nIVIWo0000
0_nCTi<01Ol0003oS8b<o`000?n6QXKo000000;oOgmo00Ko0000ogUiNOmiNGWo0000og=cLol00002
ofa/K004o`000?mVIVKoIVIVo`0000?oGemO00Co0000oeUIFOmIFEWo00000omCDe<01Ol0003oC4a<
oda<C?m<C4co000000?oATI60_l00004oclo?`04o`000?li>CWo>CTiocTi>@?o00001Olc<c<2o`00
00Oo;2`/0ol0000;obHV9PCo00005_lO7al4o`0000oo9RHV0_l00008ob`/;0?o00001olc<c<00ol0
003o>CTiocTi>@05ocTi>@;o00001_lo?cl00ol0003oATI6odI6AP04odI6AP03o`000?m<C4coC4a<
00?oC4a<0_l00005oe=CD`03o`000?mIFEWoFEUI00?oFEUI00?o0000oemOGomOGel00omOGel00ol0
003oIVIVofIVIP02ofIVIP03o`000?m/K6coK6a/00?oK6a/00?o0000og=cLomcLg<00_mcLg<00ol0
003oNGUiogUiN@02ogUiN@03o`000?moOgooOgmo00?oOgmo00?o0000ohJ6Q_n6QXH00_n6QXH00ol0
003oS8b<ohb<S002ohb<S003o`000?nCTi?oTi>C00;oTi>C00?o0000oiVIVOnIVIT00_nIVIT01Ol0
003oWinOoinOWonOWioo000000CoYZJV00?o0000ojb/[?n/[:`00_n/[:`00ol0003o/k>cok>c/`02
ok>c/`03o`000?ni^KWo^KVi00;o^KVi00Go0000okno_ono_koo_knoo`000004olK6aP03o`000?o<
c<coc<c<00;oc<c<00?o0000om?CdooCdm<01oooool00ol0003oooooooooo`0Gooooo`00:?ooool0
0ol0003oooooooooo`0]ooooo`07o`000?oinOWo0000o`000?o/k>co0000onKViP02o`000003omWI
fOl0003odm?C00;o0000013oa/K6o`000?no_koo0000okVi^Ol0003o/k>co`000?n/[:co0000ojJV
Y_l0003oWinOo`000?nIVIWo00000_nCTi<01Ol0003oS8b<o`000?n6QXKo000000;oOgmo00?o0000
ogUiNOl000000_mcLg<01?l0003oK6a/ofa/K?l00002ofIVIP05o`000?mOGeooGemOoemOGol00000
0_mIFET01Ol0003oDe=Coe=CDomCDe?o000000?oC4a<00Go0000odI6A_m6ATKoATI6o`000004oclo
?`05o`000?li>CWo>CTiocTi>Ol000001olc<c<00ol0003o;2`/ob`/;004ob`/;0?o00002olV9RH3
o`0001ko7alO0ol0000>obHV9P03o`000?l/;2co;2`/00So;2`/00?o0000oc<c<olc<c<01Olc<c<0
0ol0003o>CTiocTi>@06ocTi>@03o`000?lo?coo?clo00?o?clo00?o0000odI6A_m6ATH01?m6ATH0
0ol0003oC4a<oda<C004oda<C003o`000?mCDe?oDe=C00CoDe=C00?o0000oeUIFOmIFET00_mIFET0
0ol0003oGemOoemOG`03oemOG`03o`000?mVIVKoIVIV00;oIVIV00?o0000ofa/K?m/K6`00om/K6`0
0ol0003oLg=cog=cL`02og=cL`03o`000?miNGWoNGUi00;oNGUi00?o0000ogmoOomoOgl00omoOgl0
0ol0003oQXJ6ohJ6QP02ohJ6QP03o`000?n<S8coS8b<00;oS8b<00?o0000oi>CTonCTi<00_nCTi<0
0ol0003oVIVIoiVIV@02oiVIV@05o`000?nOWiooWinOoinOWol000001?nVYZH00ol0003o[:b/ojb/
[002ojb/[003o`000?nc/k?o/k>c00;o/k>c00?o0000okVi^Oni^KT00_ni^KT01Ol0003o_knookno
_ono_koo000000Coa/K600?o0000olc<c?o<c<`00_o<c<`00ol0003odm?Com?Cd`07ooooo`03o`00
0?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo02gooooo00Oo0000ooWinOl0003o0000
onc/k?l0003oi^KV00;o000000?ofMWIo`000?oCdm<00_l000005?o6a/Ko0000okno_ol0003o^KVi
o`000?nc/k?o0000ojb/[?l0003oYZJVo`000?nOWioo0000oiVIVOl0003oTi>Co`000?n<S8co0000
0_n6QXH00ol0003oOgmoo`000002ogUiN@06o`000?mcLg?oLg=co`000?m/K6co00000_mVIVH01Ol0
003oGemOoemOGomOGeoo000000;oFEUI00Go0000oe=CDomCDe?oDe=Co`000003oda<C005o`000?m6
ATKoATI6odI6A_l000001?lo?cl01Ol0003o>CTiocTi>Oli>CWo000000Oo<c<c00?o0000ob`/;?l/
;2`01?l/;2`00ol0003o9RHVobHV9P08obHV9PCo00009?lO7al4o`0000_o9RHV0_l00009ob`/;003
o`000?lc<c?o<c<c00Go<c<c00?o0000ocTi>Oli>CT01_li>CT00ol0003o?clooclo?`03oclo?`03
o`000?m6ATKoATI600CoATI600?o0000oda<C?m<C4`01?m<C4`00ol0003oDe=Coe=CD`03oe=CD`03
o`000?mIFEWoFEUI00;oFEUI00?o0000oemOGomOGel00omOGel00ol0003oIVIVofIVIP02ofIVIP03
o`000?m/K6coK6a/00?oK6a/00?o0000og=cLomcLg<00_mcLg<00ol0003oNGUiogUiN@02ogUiN@03
o`000?moOgooOgmo00?oOgmo00?o0000ohJ6Q_n6QXH00_n6QXH00ol0003oS8b<ohb<S002ohb<S003
o`000?nCTi?oTi>C00;oTi>C00?o0000oiVIVOnIVIT00_nIVIT01Ol0003oWinOoinOWonOWioo0000
00CoYZJV00?o0000ojb/[?n/[:`00_n/[:`00ol0003o/k>cok>c/`02ok>c/`05o`000?ni^KWo^KVi
okVi^Ol000001?no_kl00ol0003oa/K6olK6aP02olK6aP03o`000?o<c<coc<c<00;oc<c<00?o0000
om?CdooCdm<01oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0]oooo
o`;o000000Kolo?co`000?l0003oi^KVo`000?oOgml2o`000003om?Cdol0003oc<c<00;o0000013o
_knoo`000?ni^KWo0000ok>c/ol0003o[:b/o`000?nVYZKo0000oinOWol0003oVIVIo`000?nCTi?o
00000_n<S8`01Ol0003oQXJ6o`000?moOgoo000000;oNGUi00Co0000og=cLomcLg?o00000_m/K6`0
1?l0003oIVIVofIVI_l00002oemOG`04o`000?mIFEWoFEUIo`0000?oDe=C00Go0000oda<C?m<C4co
C4a<o`000003odI6AP03o`000?lo?coo?clo00;o?clo00Go0000ocTi>Oli>CWo>CTio`000006oc<c
<`;o00001_l/;2`00ol0003o9RHVobHV9P07obHV9P;o0000;?lO7al2o`0000_o9RHV00?o0000ob`/
;?l/;2`01ol/;2`00ol0003o<c<coc<c<`05oc<c<`03o`000?li>CWo>CTi00Ko>CTi00?o0000oclo
?olo?cl00olo?cl00ol0003oATI6odI6AP03odI6AP03o`000?m<C4coC4a<00CoC4a<00?o0000oe=C
DomCDe<01?mCDe<00ol0003oFEUIoeUIF@02oeUIF@03o`000?mOGeooGemO00?oGemO00?o0000ofIV
I_mVIVH00_mVIVH00ol0003oK6a/ofa/K003ofa/K003o`000?mcLg?oLg=c00;oLg=c00?o0000ogUi
NOmiNGT00_miNGT00ol0003oOgmoogmoO`02ogmoO`03o`000?n6QXKoQXJ600;oQXJ600?o0000ohb<
S?n<S8`00_n<S8`00ol0003oTi>Coi>CT`02oi>CT`05o`000?nIVIWoVIVIoiVIVOl000001?nOWil0
0ol0003oYZJVojJVYP02ojJVYP05o`000?n/[:co[:b/ojb/[?l000001?nc/k<00ol0003o^KViokVi
^@02okVi^@05o`000?no_koo_knookno_ol000001?o6a/H00ol0003oc<c<olc<c002olc<c004o`00
0?oCdm?odm?Com?Cd`Oooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0
;Oooool2o`000006oo?clol0003o0000onKVi_l0003ogmoO0_l000000ooCdm?o0000o`000002o`00
000Bokno_ol0003o^KVio`000?nc/k?o0000ojb/[?l0003oYZJVo`000?nOWioo0000oiVIVOl0003o
Ti>Co`000?n<S8co00000_n6QXH00ol0003oOgmoo`000002ogUiN@06o`000?mcLg?oLg=co`000?m/
K6co00000_mVIVH01?l0003oGemOoemOGol00003oeUIF@04o`000?mCDe?oDe=Co`0000?oC4a<00Go
0000odI6A_m6ATKoATI6o`000003oclo?`;o00001?li>CT00ol0003o<c<coc<c<`02oc<c<`;o0000
1_l/;2`2o`0000Ko9RHV1?l0000AoalO7`oo00004?lO7al4o`0000So9RHV0ol00007ob`/;003o`00
0?lc<c?o<c<c00Go<c<c0_l00006ocTi>@03o`000?lo?coo?clo00Co?clo00?o0000odI6A_m6ATH0
0om6ATH00ol0003oC4a<oda<C004oda<C003o`000?mCDe?oDe=C00?oDe=C00?o0000oeUIFOmIFET0
0_mIFET00ol0003oGemOoemOG`03oemOG`03o`000?mVIVKoIVIV00;oIVIV00?o0000ofa/K?m/K6`0
0om/K6`00ol0003oLg=cog=cL`02og=cL`03o`000?miNGWoNGUi00;oNGUi00?o0000ogmoOomoOgl0
0_moOgl00ol0003oQXJ6ohJ6QP02ohJ6QP03o`000?n<S8coS8b<00;oS8b<00?o0000oi>CTonCTi<0
0_nCTi<01Ol0003oVIVIoiVIVOnIVIWo000000CoWinO00?o0000ojJVY_nVYZH00_nVYZH01Ol0003o
[:b/ojb/[?n/[:co000000Co/k>c00?o0000okVi^Oni^KT00_ni^KT01Ol0003o_knookno_ono_koo
000000Coa/K600?o0000olc<c?o<c<`00_o<c<`01Ol0003odm?Com?CdooCdm?o000000Kooooo00?o
0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0;Oooool2o`000006oo?clol0003o
0000onKVi_l0003ogmoO0_l000005ooCdm?o0000o`000?o6a/Ko0000okno_ol0003o^KVio`000?nc
/k?o0000ojb/[?l0003oYZJVo`000?nOWioo0000oiVIVOl0003oTi>Co`000?n<S8co000000;oQXJ6
00?o0000ogmoOol000000_miNGT00ol0003oLg=cog=cL`02o`0000?oIVIV00Co0000oemOGomOGeoo
00000omIFET01?l0003oDe=Coe=CDol00003oda<C004o`000?m6ATKoATI6o`0000?o?clo00?o0000
ocTi>Oli>CT00oli>CT00ol0003o<c<coc<c<`02oc<c<`03o`000?l/;2co;2`/00?o;2`/0ol00006
obHV9P;o00003OlO7al8o`0000oo6ATI0ol0000AoalO7`;o00002OlV9RH00ol0003o;2`/ob`/;005
ob`/;0;o00001_lc<c<00ol0003o>CTiocTi>@04ocTi>@03o`000?lo?coo?clo00Co?clo00?o0000
odI6A_m6ATH01?m6ATH00ol0003oC4a<oda<C003oda<C003o`000?mCDe?oDe=C00?oDe=C00?o0000
oeUIFOmIFET00omIFET00ol0003oGemOoemOG`02oemOG`03o`000?mVIVKoIVIV00;oIVIV00?o0000
ofa/K?m/K6`00om/K6`00ol0003oLg=cog=cL`02og=cL`03o`000?miNGWoNGUi00;oNGUi00?o0000
ogmoOomoOgl00_moOgl00ol0003oQXJ6ohJ6QP02ohJ6QP03o`000?n<S8coS8b<00;oS8b<00?o0000
oi>CTonCTi<00_nCTi<01Ol0003oVIVIoiVIVOnIVIWo000000CoWinO00?o0000ojJVY_nVYZH00_nV
YZH01Ol0003o[:b/ojb/[?n/[:co000000Co/k>c00?o0000okVi^Oni^KT00_ni^KT01Ol0003o_kno
okno_ono_koo000000Coa/K600?o0000olc<c?o<c<`00_o<c<`01Ol0003odm?Com?CdooCdm?o0000
00Kooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0;Oooool3o`000006
onc/k?l0003o0000omoOgol0003ofMWI0_l000000oo<c<co0000olK6aP02o`000004okVi^Ol0003o
/k>cok>c/`;o000000[oYZJVo`000?nOWioo0000oiVIVOl0003oTi>Co`000?n<S8co00000_n6QXH0
0ol0003oOgmoo`000002ogUiN@06o`000?mcLg?oLg=co`000?m/K6co00000_mVIVH01?l0003oGemO
oemOGol00003oeUIF@04o`000?mCDe?oDe=Co`0000?oC4a<00Co0000odI6A_m6ATKo00001?lo?cl0
0ol0003o>CTiocTi>@02ocTi>@03o`000?lc<c?o<c<c00;o<c<c00?o0000ob`/;?l/;2`00ol/;2`0
0ol0003o9RHVobHV9P05obHV9P;o00003?lO7al3o`0001[o6ATI1?l0000?oalO7`03o`000?lV9RKo
9RHV00Oo9RHV00?o0000ob`/;?l/;2`01_l/;2`00ol0003o<c<coc<c<`04oc<c<`03o`000?li>CWo
>CTi00Co>CTi00?o0000oclo?olo?cl01?lo?cl00ol0003oATI6odI6AP03odI6AP03o`000?m<C4co
C4a<00CoC4a<00?o0000oe=CDomCDe<00omCDe<00ol0003oFEUIoeUIF@02oeUIF@03o`000?mOGeoo
GemO00?oGemO00?o0000ofIVI_mVIVH00_mVIVH00ol0003oK6a/ofa/K002ofa/K003o`000?mcLg?o
Lg=c00;oLg=c00?o0000ogUiNOmiNGT00_miNGT00ol0003oOgmoogmoO`02ogmoO`03o`000?n6QXKo
QXJ600;oQXJ600Go0000ohb<S?n<S8coS8b<o`000004oi>CT`03o`000?nIVIWoVIVI00;oVIVI00Go
0000oinOWonOWiooWinOo`000004ojJVYP03o`000?n/[:co[:b/00;o[:b/00Go0000ok>c/onc/k?o
/k>co`000004okVi^@03o`000?no_koo_kno00;o_kno00Go0000olK6a_o6a/Koa/K6o`000004olc<
c005o`000?oCdm?odm?Com?Cdol000001oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0
003oooooooooo`0]ooooo`?o000000Kok>c/o`000?l0003ogmoOo`000?oIfMT2o`000003olc<c?l0
003oa/K600;o000001;o^KVio`000?nc/k?o0000ojb/[?l0003oYZJVo`000?nOWioo0000oiVIVOl0
003oTi>Co`000?n<S8co0000ohJ6Q_l00002ogmoO`03o`000?miNGWo000000;oLg=c00Ko0000ofa/
K?m/K6co0000ofIVI_l00002oemOG`05o`000?mIFEWoFEUIoeUIFOl000000_mCDe<01Ol0003oC4a<
oda<C?m<C4co000000;oATI600?o0000oclo?olo?cl00_lo?cl00ol0003o>CTiocTi>@02ocTi>@04
o`000?lc<c?o<c<coc<c<`;o00001Ol/;2`00ol0003o9RHVobHV9P05obHV9P03o`000?lO7aoo7alO
00So7alO1?l0000QoaTI6@Co00003?lO7al00ol0003o9RHVobHV9P07obHV9P03o`000?l/;2co;2`/
00Ko;2`/00?o0000oc<c<olc<c<01?lc<c<00ol0003o>CTiocTi>@04ocTi>@03o`000?lo?coo?clo
00Co?clo00?o0000odI6A_m6ATH00om6ATH00ol0003oC4a<oda<C003oda<C003o`000?mCDe?oDe=C
00?oDe=C00?o0000oeUIFOmIFET00_mIFET00ol0003oGemOoemOG`03oemOG`03o`000?mVIVKoIVIV
00;oIVIV00?o0000ofa/K?m/K6`00_m/K6`00ol0003oLg=cog=cL`02og=cL`03o`000?miNGWoNGUi
00;oNGUi00?o0000ogmoOomoOgl00_moOgl00ol0003oQXJ6ohJ6QP02ohJ6QP05o`000?n<S8coS8b<
ohb<S?l000001?nCTi<00ol0003oVIVIoiVIV@02oiVIV@05o`000?nOWiooWinOoinOWol000001?nV
YZH01Ol0003o[:b/ojb/[?n/[:co000000Co/k>c00Go0000okVi^Oni^KWo^KVio`000004okno_`05
o`000?o6a/Koa/K6olK6a_l000001?o<c<`01_l0003odm?Com?CdooCdm?o0000omWIf@Oooooo00?o
0000ooooooooool05oooool000_ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEE
E@07ooooo`;o000000?o410@ooooooooool01?ooool00ol0003oooooooooo`0]ooooo`?o000000Ko
k>c/o`000?l0003ogmoOo`000?oIfMT2o`000003olc<c?l0003oa/K600;o000001;o^KVio`000?nc
/k?o0000ojb/[?l0003oYZJVo`000?nOWioo0000oiVIVOl0003oTi>Co`000?n<S8co0000ohJ6Q_l0
0002ogmoO`03o`000?miNGWo000000;oLg=c00Ko0000ofa/K?m/K6co0000ofIVI_l00002oemOG`07
o`000?mIFEWoFEUIoeUIFOl0003oDe=Co`000003oda<C005o`000?m6ATKoATI6odI6A_l000001?lo
?cl01Ol0003o>CTiocTi>Oli>CWo000000?o<c<c00?o0000ob`/;?l/;2`01?l/;2`2o`0000Go9RHV
0_l00008oalO7`?o0000:OlI6AT3o`0000[o7alO00?o0000obHV9_lV9RH01olV9RH00ol0003o;2`/
ob`/;006ob`/;003o`000?lc<c?o<c<c00Co<c<c00?o0000ocTi>Oli>CT01?li>CT00ol0003o?clo
oclo?`03oclo?`03o`000?m6ATKoATI600?oATI600?o0000oda<C?m<C4`00om<C4`00ol0003oDe=C
oe=CD`03oe=CD`03o`000?mIFEWoFEUI00;oFEUI00?o0000oemOGomOGel00omOGel00ol0003oIVIV
ofIVIP02ofIVIP03o`000?m/K6coK6a/00;oK6a/00?o0000og=cLomcLg<00_mcLg<00ol0003oNGUi
ogUiN@02ogUiN@03o`000?moOgooOgmo00;oOgmo00?o0000ohJ6Q_n6QXH00_n6QXH01Ol0003oS8b<
ohb<S?n<S8co000000CoTi>C00Go0000oiVIVOnIVIWoVIVIo`000004oinOW`03o`000?nVYZKoYZJV
00;oYZJV00Go0000ojb/[?n/[:co[:b/o`000004ok>c/`05o`000?ni^KWo^KViokVi^Ol000001?no
_kl01Ol0003oa/K6olK6a_o6a/Ko000000Coc<c<00Ko0000om?CdooCdm?odm?Co`000?oIfMT7oooo
o`03o`000?oooooooooo01Oooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3
o`0000Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0]ooooo`?o000000Kok>c/
o`000?l0003ogmoOo`000?oIfMT2o`000003olc<c?l0003oa/K600;o000000go^KVio`000?nc/k?o
0000ojb/[?l0003oYZJVo`000?nOWioo0000oiVIVOl0003oTi>C00;o00000_n6QXH00ol0003oOgmo
ogmoO`02o`0000;oLg=c00Co0000ofa/K?m/K6co00000_mVIVH00ol0003oGemOo`000003oeUIF@04
o`000?mCDe?oDe=Co`0000?oC4a<00Co0000odI6A_m6ATKo00001?lo?cl01Ol0003o>CTiocTi>Oli
>CWo000000Co<c<c00?o0000ob`/;?l/;2`00ol/;2`00ol0003o9RHVobHV9P03obHV9P;o00002OlO
7al00ol0003o6ATIoaTI6@0]oaTI6@;o00002OlO7al2o`0000So9RHV00?o0000ob`/;?l/;2`01Ol/
;2`00ol0003o<c<coc<c<`04oc<c<`03o`000?li>CWo>CTi00Co>CTi00?o0000oclo?olo?cl01?lo
?cl00ol0003oATI6odI6AP03odI6AP03o`000?m<C4coC4a<00;oC4a<00?o0000oe=CDomCDe<00omC
De<00ol0003oFEUIoeUIF@02oeUIF@03o`000?mOGeooGemO00?oGemO00?o0000ofIVI_mVIVH00_mV
IVH00ol0003oK6a/ofa/K002ofa/K003o`000?mcLg?oLg=c00;oLg=c00?o0000ogUiNOmiNGT00_mi
NGT00ol0003oOgmoogmoO`02ogmoO`05o`000?n6QXKoQXJ6ohJ6Q_l000001?n<S8`00ol0003oTi>C
oi>CT`02oi>CT`05o`000?nIVIWoVIVIoiVIVOl000001?nOWil00ol0003oYZJVojJVYP02ojJVYP05
o`000?n/[:co[:b/ojb/[?l000000onc/k<00ol0003o^KViokVi^@02okVi^@05o`000?no_koo_kno
okno_ol000001?o6a/H01Ol0003oc<c<olc<c?o<c<co000000?odm?C00?o0000omWIfOoIfMT01ooo
ool00ol0003oooooooooo`0Gooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo
00?oEEEEo`000?mEEED01?ooool6o`0000Kooooo0ol0000/ooooo`05o`000?oinOWo0000o`000?o/
k>`00_l000001?oOgmoo0000o`000?oCdm<2o`000003olK6a_l0003o_kno00;o0000013o/k>co`00
0?n/[:co0000ojJVY_l0003oWinOo`000?nIVIWo0000oi>CTol0003oS8b<o`000?n6QXKo00000_mo
Ogl00ol0003oNGUio`000002og=cL`06o`000?m/K6coK6a/o`000?mVIVKo00000_mOGel01ol0003o
FEUIoeUIFOmIFEWo0000oe=CDol000000om<C4`01Ol0003oATI6odI6A_m6ATKo000000?o?clo00Go
0000ocTi>Oli>CWo>CTio`000004oc<c<`03o`000?l/;2co;2`/00?o;2`/00?o0000obHV9_lV9RH0
0olV9RH00ol0003o7alOoalO7`07oalO7`;o00003OlI6ATDo`00017o6ATI00?o0000oalO7olO7al0
2?lO7al00ol0003o9RHVobHV9P06obHV9P03o`000?l/;2co;2`/00Go;2`/00?o0000oc<c<olc<c<0
1?lc<c<00ol0003o>CTiocTi>@04ocTi>@03o`000?lo?coo?clo00?o?clo00?o0000odI6A_m6ATH0
0om6ATH00ol0003oC4a<oda<C003oda<C003o`000?mCDe?oDe=C00?oDe=C00?o0000oeUIFOmIFET0
0_mIFET00ol0003oGemOoemOG`02oemOG`03o`000?mVIVKoIVIV00;oIVIV00?o0000ofa/K?m/K6`0
0_m/K6`00ol0003oLg=cog=cL`02og=cL`03o`000?miNGWoNGUi00;oNGUi00Go0000ogmoOomoOgoo
Ogmoo`000004ohJ6QP03o`000?n<S8coS8b<00;oS8b<00Go0000oi>CTonCTi?oTi>Co`000004oiVI
V@05o`000?nOWiooWinOoinOWol000001?nVYZH01Ol0003o[:b/ojb/[?n/[:co000000Co/k>c00Go
0000okVi^Oni^KWo^KVio`000004okno_`05o`000?o6a/Koa/K6olK6a_l000001?o<c<`01Ol0003o
dm?Com?CdooCdm?o000000;ofMWI1Oooool3o`0001Wooooo000:ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool02_ooool01OmVIVKoZJVYoooooooooooo000000Oooooo00?o0000oooo
ooooool0;?ooool01Ol0003onOWio`000?l0003ok>c/00;o000000CogmoOo`000?l0003odm?C0_l0
00000oo6a/Ko0000okno_`02o`00000@ok>c/ol0003o[:b/o`000?nVYZKo0000oinOWol0003oVIVI
o`000?nCTi?o0000ohb<S?l0003oQXJ6o`0000;oOgmo00Go0000ogUiNOl0003oLg=co`000002ofa/
K004o`000?mVIVKo0000o`0000;oGemO00Co0000oeUIFOmIFEWo00000_mCDe<01?l0003oC4a<oda<
C?l00003odI6AP05o`000?lo?coo?clooclo?ol000000oli>CT00ol0003o<c<coc<c<`02oc<c<`03
o`000?l/;2co;2`/00;o;2`/0_l00005obHV9P;o00001_lO7al3o`0000[o6ATI1Ol0000Doa<C4`Co
00003_lI6AT3o`0000So7alO0_l00007obHV9P03o`000?l/;2co;2`/00Go;2`/00?o0000oc<c<olc
<c<01?lc<c<00ol0003o>CTiocTi>@03ocTi>@03o`000?lo?coo?clo00Co?clo00?o0000odI6A_m6
ATH00om6ATH00ol0003oC4a<oda<C002oda<C003o`000?mCDe?oDe=C00?oDe=C00?o0000oeUIFOmI
FET00_mIFET00ol0003oGemOoemOG`02oemOG`03o`000?mVIVKoIVIV00;oIVIV00?o0000ofa/K?m/
K6`00_m/K6`00ol0003oLg=cog=cL`02og=cL`03o`000?miNGWoNGUi00;oNGUi00Go0000ogmoOomo
OgooOgmoo`000004ohJ6QP03o`000?n<S8coS8b<00;oS8b<00Go0000oi>CTonCTi?oTi>Co`000004
oiVIV@05o`000?nOWiooWinOoinOWol000001?nVYZH01Ol0003o[:b/ojb/[?n/[:co000000?o/k>c
00?o0000okVi^Oni^KT00_ni^KT01Ol0003o_knookno_ono_koo000000Coa/K600Go0000olc<c?o<
c<coc<c<o`000003om?Cd`05o`000?oIfMWofMWIomWIfOl000001_ooool00ol0003oooooooooo`0G
ooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Gok^k^ob4Q
8Oo^k^koooooo`000007ooooo`03o`000?oooooooooo02cooooo00Go0000ooWinOl0003o0000onc/
k002o`000004omoOgol0003o0000om?Cd`;o000000?oa/K6o`000?no_kl00_l000004?nc/k?o0000
ojb/[?l0003oYZJVo`000?nOWioo0000oiVIVOl0003oTi>Co`000?n<S8co0000ohJ6Q_l00002ogmo
O`05o`000?miNGWo0000og=cLol000000_m/K6`00ol0003oIVIVo`000003oemOG`04o`000?mIFEWo
FEUIo`0000;oDe=C00Co0000oda<C?m<C4co00000om6ATH01Ol0003o?clooclo?olo?coo000000?o
>CTi00Go0000oc<c<olc<c?o<c<co`000004ob`/;003o`000?lV9RKo9RHV00Co9RHV00?o0000oalO
7olO7al01OlO7al00ol0003o6ATIoaTI6@08oaTI6@?o00007OlC4a<4o`0000go6ATI00?o0000oalO
7olO7al01olO7al00ol0003o9RHVobHV9P04obHV9P03o`000?l/;2co;2`/00Go;2`/00?o0000oc<c
<olc<c<01?lc<c<00ol0003o>CTiocTi>@03ocTi>@03o`000?lo?coo?clo00Co?clo00?o0000odI6
A_m6ATH00om6ATH00ol0003oC4a<oda<C002oda<C003o`000?mCDe?oDe=C00?oDe=C00?o0000oeUI
FOmIFET00_mIFET00ol0003oGemOoemOG`02oemOG`03o`000?mVIVKoIVIV00;oIVIV00?o0000ofa/
K?m/K6`00_m/K6`00ol0003oLg=cog=cL`02og=cL`03o`000?miNGWoNGUi00;oNGUi00Go0000ogmo
OomoOgooOgmoo`000004ohJ6QP03o`000?n<S8coS8b<00;oS8b<00Go0000oi>CTonCTi?oTi>Co`00
0004oiVIV@05o`000?nOWiooWinOoinOWol000001?nVYZH01Ol0003o[:b/ojb/[?n/[:co000000?o
/k>c00?o0000okVi^Oni^KT00_ni^KT01?l0003o_knookno_ol00004olK6aP05o`000?o<c<coc<c<
olc<c?l000001?oCdm<01Ol0003ofMWIomWIfOoIfMWo000000Kooooo00?o0000ooooooooool05ooo
ool000[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0;ooooo`04ojVYZOmVIVKo
ooooo`0000Oooooo00?o0000ooooooooool0;?ooool2o`000004oo?clol0003o0000onKViP;o0000
00KofMWIo`000?l0003oc<c<o`000?o6a/H2o`000005okVi^Ol0003o/k>co`000?n/[:`00_l00000
2_nOWioo0000oiVIVOl0003oTi>Co`000?n<S8co0000ohJ6Q_l00002ogmoO`05o`000?miNGWo0000
og=cLol000000_m/K6`00ol0003oIVIVo`000003oemOG`04o`000?mIFEWoFEUIo`0000;oDe=C00Co
0000oda<C?m<C4co00000om6ATH01Ol0003o?clooclo?olo?coo000000?o>CTi00Go0000oc<c<olc
<c?o<c<co`000004ob`/;003o`000?lV9RKo9RHV00?o9RHV0_l00007oalO7`03o`000?lI6AWo6ATI
00Oo6ATI0_l0000Toa<C4`?o00002olI6AT00ol0003o7alOoalO7`07oalO7`03o`000?lV9RKo9RHV
00Co9RHV00?o0000ob`/;?l/;2`01Ol/;2`00ol0003o<c<coc<c<`04oc<c<`03o`000?li>CWo>CTi
00?o>CTi00?o0000oclo?olo?cl01?lo?cl00ol0003oATI6odI6AP02odI6AP03o`000?m<C4coC4a<
00?oC4a<00?o0000oe=CDomCDe<00_mCDe<00ol0003oFEUIoeUIF@02oeUIF@03o`000?mOGeooGemO
00;oGemO00?o0000ofIVI_mVIVH00_mVIVH00ol0003oK6a/ofa/K002ofa/K005o`000?mcLg?oLg=c
og=cLol000001?miNGT00ol0003oOgmoogmoO`02ogmoO`05o`000?n6QXKoQXJ6ohJ6Q_l000001?n<
S8`01Ol0003oTi>Coi>CTonCTi?o000000CoVIVI00Go0000oinOWonOWiooWinOo`000004ojJVYP05
o`000?n/[:co[:b/ojb/[?l000000onc/k<00ol0003o^KViokVi^@02okVi^@05o`000?no_koo_kno
okno_ol000000oo6a/H01Ol0003oc<c<olc<c?o<c<co000000Codm?C00Go0000omWIfOoIfMWofMWI
o`000007ooooo`03o`000?oooooooooo01Oooooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWo
A4A43_ooool00om4A4Coc<c<o`000007ooooo`03o`000?oooooooooo02cooooo0_l000001?oclo?o
0000o`000?oVi^H2o`000006omWIfOl0003o0000olc<c?l0003oa/K60_l000000oni^KWo0000ok>c
/`02o`00000<ojJVY_l0003oWinOo`000?nIVIWo0000oi>CTol0003oS8b<o`000?n6QXKo00000_mo
Ogl01Ol0003oNGUio`000?mcLg?o000000;oK6a/00?o0000ofIVI_l000000_mOGel01?l0003oFEUI
oeUIFOl00002oe=CD`04o`000?m<C4coC4a<o`0000?oATI600Go0000oclo?olo?coo?cloo`000003
ocTi>@05o`000?lc<c?o<c<coc<c<ol000001?l/;2`00ol0003o9RHVobHV9P03obHV9P03o`000?lO
7aoo7alO00Co7alO0ol00007oaTI6@?o0000:OlC4a<00ol0003o6ATIoaTI6@09oaTI6@03o`000?lO
7aoo7alO00Oo7alO00?o0000obHV9_lV9RH01?lV9RH2o`0000Ko;2`/00?o0000oc<c<olc<c<01?lc
<c<00ol0003o>CTiocTi>@03ocTi>@03o`000?lo?coo?clo00?o?clo00?o0000odI6A_m6ATH00_m6
ATH00ol0003oC4a<oda<C003oda<C003o`000?mCDe?oDe=C00;oDe=C00?o0000oeUIFOmIFET00_mI
FET00ol0003oGemOoemOG`02oemOG`03o`000?mVIVKoIVIV00;oIVIV00?o0000ofa/K?m/K6`00_m/
K6`01Ol0003oLg=cog=cLomcLg?o000000CoNGUi00?o0000ogmoOomoOgl00_moOgl01Ol0003oQXJ6
ohJ6Q_n6QXKo000000CoS8b<00Go0000oi>CTonCTi?oTi>Co`000003oiVIV@03o`000?nOWiooWinO
00;oWinO00Go0000ojJVY_nVYZKoYZJVo`000003ojb/[003o`000?nc/k?o/k>c00;o/k>c00Go0000
okVi^Oni^KWo^KVio`000003okno_`05o`000?o6a/Koa/K6olK6a_l000000oo<c<`2o`0000?odm?C
00Ko0000omWIfOoIfMWofMWIo`000?oOgml7ooooo`03o`000?oooooooooo01Oooooo000:ooooo`06
olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3_ooool00ooMgMgoA4A4o`000007ooooo`03o`000?oooooo
oooo02cooooo0_l000001?oclo?o0000o`000?oVi^H2o`000004omWIfOl0003o0000olc<c0;o0000
00Go_knoo`000?ni^KWo0000ok>c/`02o`00000<ojJVY_l0003oWinOo`000?nIVIWo0000oi>CTol0
003oS8b<o`000?n6QXKo00000_moOgl01Ol0003oNGUio`000?mcLg?o000000;oK6a/00?o0000ofIV
I_l000000_mOGel01?l0003oFEUIoeUIFOl00002oe=CD`04o`000?m<C4coC4a<o`0000?oATI600Co
0000oclo?olo?coo00000oli>CT00ol0003o<c<coc<c<`02oc<c<`03o`000?l/;2co;2`/00;o;2`/
00?o0000obHV9_lV9RH00_lV9RH00ol0003o7alOoalO7`04oalO7`03o`000?lI6AWo6ATI00Ko6ATI
0_l0000]oa<C4`;o00002_lI6AT00ol0003o7alOoalO7`06oalO7`03o`000?lV9RKo9RHV00Go9RHV
00?o0000ob`/;?l/;2`01?l/;2`00ol0003o<c<coc<c<`04oc<c<`03o`000?li>CWo>CTi00?o>CTi
00?o0000oclo?olo?cl00olo?cl00ol0003oATI6odI6AP02odI6AP03o`000?m<C4coC4a<00?oC4a<
00?o0000oe=CDomCDe<00_mCDe<00ol0003oFEUIoeUIF@02oeUIF@03o`000?mOGeooGemO00;oGemO
00?o0000ofIVI_mVIVH00_mVIVH00ol0003oK6a/ofa/K002ofa/K005o`000?mcLg?oLg=cog=cLol0
00001?miNGT00ol0003oOgmoogmoO`02ogmoO`05o`000?n6QXKoQXJ6ohJ6Q_l000001?n<S8`01Ol0
003oTi>Coi>CTonCTi?o000000?oVIVI00?o0000oinOWonOWil00_nOWil01Ol0003oYZJVojJVY_nV
YZKo000000?o[:b/00?o0000ok>c/onc/k<00_nc/k<01Ol0003o^KViokVi^Oni^KWo000000?o_kno
00Go0000olK6a_o6a/Koa/K6o`000003olc<c005o`000?oCdm?odm?Com?Cdol000001?oIfMT00ol0
003ogmoOooooo`06ooooo`03o`000?oooooooooo01Oooooo000;ooooo`04okZj^_l@413o410@olc<
c13ooooo00?oQhN7o`000?ooool01_ooool00ol0003oooooooooo`0/ooooo`;o000000Colo?co`00
0?l0003oi^KV0_l000001?oIfMWo0000o`000?o<c<`2o`000005okno_ol0003o^KVio`000?nc/k<0
0_l000003?nVYZKo0000oinOWol0003oVIVIo`000?nCTi?o0000ohb<S?l0003oQXJ6o`0000;oOgmo
00Co0000ogUiNOl0003o00000om/K6`00ol0003oIVIVo`000002oemOG`03o`000?mIFEWo000000?o
De=C00Co0000oda<C?m<C4co00000_m6ATH01Ol0003o?clooclo?olo?coo000000?o>CTi00Go0000
oc<c<olc<c?o<c<co`000004ob`/;003o`000?lV9RKo9RHV00;o9RHV00?o0000oalO7olO7al01?lO
7al00ol0003o6ATIoaTI6@05oaTI6@;o00004OlC4a<?o`00017o4a<C0_l00009oaTI6@03o`000?lO
7aoo7alO00Go7alO00?o0000obHV9_lV9RH01OlV9RH00ol0003o;2`/ob`/;004ob`/;003o`000?lc
<c?o<c<c00Co<c<c00?o0000ocTi>Oli>CT00oli>CT00ol0003o?clooclo?`03oclo?`03o`000?m6
ATKoATI600;oATI600?o0000oda<C?m<C4`00om<C4`00ol0003oDe=Coe=CD`02oe=CD`03o`000?mI
FEWoFEUI00;oFEUI00?o0000oemOGomOGel00_mOGel00ol0003oIVIVofIVIP02ofIVIP03o`000?m/
K6coK6a/00;oK6a/00Go0000og=cLomcLg?oLg=co`000004ogUiN@05o`000?moOgooOgmoogmoOol0
00001?n6QXH01Ol0003oS8b<ohb<S?n<S8co000000?oTi>C00Go0000oiVIVOnIVIWoVIVIo`000004
oinOW`05o`000?nVYZKoYZJVojJVY_l000001?n/[:`01Ol0003o/k>cok>c/onc/k?o000000?o^KVi
00Go0000okno_ono_koo_knoo`000003olK6aP05o`000?o<c<coc<c<olc<c?l000001?oCdm<01Ol0
003ofMWIomWIfOoIfMWo000000;ogmoO00?o0000ooooooooool01?ooool00ol0003oooooooooo`0G
ooooo`00:?ooool00ol0003oooooooooo`0/ooooo`;o000000Colo?co`000?l0003oi^KV0_l00000
1?oIfMWo0000o`000?o<c<`2o`00000:okno_ol0003o0000ok>c/ol0003o[:b/o`000?nVYZKo0000
oinOW`;o00000_nCTi<2o`0000;oQXJ600Oo0000ogmoOol0003oNGUio`000?mcLg?o000000;oK6a/
00?o0000ofIVI_l000000_mOGel01?l0003oFEUIoeUIFOl00002oe=CD`04o`000?m<C4coC4a<o`00
00?oATI600Co0000oclo?olo?coo00000oli>CT01Ol0003o<c<coc<c<olc<c?o000000Co;2`/00?o
0000obHV9_lV9RH00olV9RH00ol0003o7alOoalO7`03oalO7`03o`000?lI6AWo6ATI00Go6ATI00?o
0000oa<C4olC4a<03OlC4a<4o`0000oo30`<0ol0000@oa<C4`03o`000?lI6AWo6ATI00Oo6ATI00?o
0000oalO7olO7al01OlO7al00ol0003o9RHVobHV9P05obHV9P03o`000?l/;2co;2`/00Co;2`/00?o
0000oc<c<olc<c<01?lc<c<00ol0003o>CTiocTi>@02ocTi>@03o`000?lo?coo?clo00?o?clo00?o
0000odI6A_m6ATH00om6ATH00ol0003oC4a<oda<C002oda<C003o`000?mCDe?oDe=C00;oDe=C00?o
0000oeUIFOmIFET00_mIFET00ol0003oGemOoemOG`02oemOG`05o`000?mVIVKoIVIVofIVI_l00000
1?m/K6`01Ol0003oLg=cog=cLomcLg?o000000GoNGUi00Go0000ogmoOomoOgooOgmoo`000003ohJ6
QP03o`000?n<S8coS8b<00;oS8b<00Go0000oi>CTonCTi?oTi>Co`000003oiVIV@03o`000?nOWioo
WinO00;oWinO00Go0000ojJVY_nVYZKoYZJVo`000003ojb/[005o`000?nc/k?o/k>cok>c/ol00000
0oni^KT01Ol0003o_knookno_ono_koo000000Coa/K600Go0000olc<c?o<c<coc<c<o`000003om?C
d`05o`000?oIfMWofMWIomWIfOl000000ooOgml00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo01Oooooo000Xooooo`03o`000?oooooooooo02cooooo0_l000001?oclo?o0000o`000?oVi^H2
o`000004omWIfOl0003o0000olc<c0;o000000[o_knoo`000?l0003o/k>co`000?n/[:co0000ojJV
Y_l0003oWinO0_l000001?nCTi?o0000ohb<S?l00002ohJ6QP07o`000?moOgoo0000ogUiNOl0003o
Lg=co`000002ofa/K003o`000?mVIVKo000000;oGemO00Co0000oeUIFOmIFEWo00000_mCDe<01?l0
003oC4a<oda<C?l00002odI6AP04o`000?lo?coo?cloo`0000?o>CTi00?o0000oc<c<olc<c<00_lc
<c<01Ol0003o;2`/ob`/;?l/;2co000000Go9RHV00?o0000oalO7olO7al00olO7al00ol0003o6ATI
oaTI6@05oaTI6@;o00003?lC4a<3o`0001Ko30`<0ol0000=oa<C4`03o`000?lI6AWo6ATI00So6ATI
00?o0000oalO7olO7al01OlO7al00ol0003o9RHVobHV9P04obHV9P03o`000?l/;2co;2`/00Co;2`/
00?o0000oc<c<olc<c<01?lc<c<00ol0003o>CTiocTi>@02ocTi>@03o`000?lo?coo?clo00?o?clo
00?o0000odI6A_m6ATH00om6ATH00ol0003oC4a<oda<C002oda<C003o`000?mCDe?oDe=C00;oDe=C
00?o0000oeUIFOmIFET00_mIFET00ol0003oGemOoemOG`02oemOG`05o`000?mVIVKoIVIVofIVI_l0
00001?m/K6`01Ol0003oLg=cog=cLomcLg?o000000CoNGUi00Go0000ogmoOomoOgooOgmoo`000004
ohJ6QP05o`000?n<S8coS8b<ohb<S?l000000onCTi<00ol0003oVIVIoiVIV@02oiVIV@03o`000?nO
WiooWinO00;o00000onVYZH01Ol0003o[:b/ojb/[?n/[:co000000?o/k>c00Go0000okVi^Oni^KWo
^KVio`000003okno_`04o`000?o6a/Koa/K6olK6aP;o00000oo<c<`00ol0003odm?Com?Cd`02o`00
00?ofMWI00Go0000omoOgooOgmoogmoOo`000007ooooo`03o`000?oooooooooo01Oooooo000Xoooo
o`03o`000?oooooooooo02cooooo0_l000001?oclo?o0000o`000?oVi^H2o`000004omWIfOl0003o
0000olc<c0;o000000[o_knoo`000?l0003o/k>co`000?n/[:co0000ojJVY_l0003oWinO0_l00000
1_nCTi?o0000ohb<S?l0003oQXJ6o`0000;oOgmo00Go0000ogUiNOl0003oLg=co`000002ofa/K005
o`000?mVIVKo0000oemOGol000000omIFET01?l0003oDe=Coe=CDol00002oda<C004o`000?m6ATKo
ATI6o`0000;o?clo00Go0000ocTi>Oli>CWo>CTio`000004oc<c<`05o`000?l/;2co;2`/ob`/;?l0
00001?lV9RH00ol0003o7alOoalO7`03oalO7`03o`000?lI6AWo6ATI00Go6ATI00?o0000oa<C4olC
4a<02?lC4a<4o`0001co30`<0_l0000<oa<C4`03o`000?lI6AWo6ATI00Oo6ATI00?o0000oalO7olO
7al01OlO7al00ol0003o9RHVobHV9P04obHV9P03o`000?l/;2co;2`/00Co;2`/00?o0000oc<c<olc
<c<01?lc<c<00ol0003o>CTiocTi>@02ocTi>@03o`000?lo?coo?clo00?o?clo00?o0000odI6A_m6
ATH00om6ATH00ol0003oC4a<oda<C002oda<C003o`000?mCDe?oDe=C00;oDe=C00?o0000oeUIFOmI
FET00_mIFET00ol0003oGemOoemOG`02oemOG`05o`000?mVIVKoIVIVofIVI_l000001?m/K6`01Ol0
003oLg=cog=cLomcLg?o000000CoNGUi00Go0000ogmoOomoOgooOgmoo`000004ohJ6QP05o`000?n<
S8coS8b<ohb<S?l000000onCTi<01Ol0003oVIVIoiVIVOnIVIWo000000?oWinO00Go0000ojJVY_nV
YZKoYZJVo`000004ojb/[005o`000?nc/k?o/k>cok>c/ol000000oni^KT01Ol0003o_knookno_ono
_koo000000;oa/K600Co0000olc<c?o<c<coc<c<0_l00002om?Cd`03o`000?oIfMWofMWI00;ofMWI
00Ko0000omoOgooOgmoogmoOo`000?oVi^H7ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03
o`000?oooooooooo02cooooo00?o0000ooWinOl000000_l000001?oVi^Ko0000o`000?oIfMT2o`00
0004olc<c?l0003o0000okno_`;o000000?o/k>co`000?n/[:`00_l000004?nOWioo0000oiVIVOl0
003oTi>Co`000?n<S8co0000ohJ6Q_l0003oOgmoo`000?miNGWo0000og=cLol00002ofa/K003o`00
0?mVIVKo000000;oGemO00Co0000oeUIFOmIFEWo00000_mCDe<01?l0003oC4a<oda<C?l00002odI6
AP04o`000?lo?coo?cloo`0000?o>CTi00?o0000oc<c<olc<c<00_lc<c<01Ol0003o;2`/ob`/;?l/
;2co000000Co9RHV00?o0000oalO7olO7al00olO7al00ol0003o6ATIoaTI6@04oaTI6@;o00002OlC
4a<2o`0002;o30`<0_l0000;oa<C4`03o`000?lI6AWo6ATI00Oo6ATI00?o0000oalO7olO7al01OlO
7al00ol0003o9RHVobHV9P04obHV9P03o`000?l/;2co;2`/00Co;2`/00?o0000oc<c<olc<c<00olc
<c<00ol0003o>CTiocTi>@03ocTi>@03o`000?lo?coo?clo00;o?clo00?o0000odI6A_m6ATH00_m6
ATH00ol0003oC4a<oda<C002oda<C003o`000?mCDe?oDe=C00;oDe=C00?o0000oeUIFOmIFET00_mI
FET00ol0003oGemOoemOG`02oemOG`05o`000?mVIVKoIVIVofIVI_l000001?m/K6`01Ol0003oLg=c
og=cLomcLg?o000000CoNGUi00Go0000ogmoOomoOgooOgmoo`000004ohJ6QP05o`000?n<S8coS8b<
ohb<S?l000000onCTi<01Ol0003oVIVIoiVIVOnIVIWo000000?oWinO00?o0000ojJVY_nVYZH00_nV
YZH01Ol0003o[:b/ojb/[?n/[:co000000?o/k>c00Go0000okVi^Oni^KWo^KVio`000003okno_`04
o`000?o6a/Koa/K6o`0000?oc<c<00Go0000om?CdooCdm?odm?Co`000003omWIf@;o00000_oOgml2
o`0000;oi^KV00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0
003oooooooooo`0/ooooo`03o`000?oinOWo000000;o000000Coi^KVo`000?l0003ofMWI0_l00000
1?o<c<co0000o`000?no_kl2o`000003ok>c/ol0003o[:b/00;o0000013oWinOo`000?nIVIWo0000
oi>CTol0003oS8b<o`000?n6QXKo0000ogmoOol0003oNGUio`000?mcLg?o00000_m/K6`00ol0003o
IVIVo`000002oemOG`03o`000?mIFEWo000000;oDe=C00Co0000oda<C?m<C4co00000_m6ATH01Ol0
003o?clooclo?olo?coo000000?o>CTi00Go0000oc<c<olc<c?o<c<co`000003ob`/;003o`000?lV
9RKo9RHV00;o9RHV00?o0000oalO7olO7al00olO7al00ol0003o6ATIoaTI6@04oaTI6@03o`000?lC
4a?o4a<C00So4a<C00?o0000o``<3?l<30`09?l<30`00ol0003o4a<Coa<C4`09oa<C4`03o`000?lI
6AWo6ATI00Oo6ATI00?o0000oalO7olO7al01?lO7al00ol0003o9RHVobHV9P04obHV9P03o`000?l/
;2co;2`/00Co;2`/00?o0000oc<c<olc<c<00olc<c<00ol0003o>CTiocTi>@03ocTi>@03o`000?lo
?coo?clo00;o?clo00?o0000odI6A_m6ATH00_m6ATH00ol0003oC4a<oda<C002oda<C003o`000?mC
De?oDe=C00;oDe=C00?o0000oeUIFOmIFET00_mIFET00ol0003oGemOoemOG`02oemOG`05o`000?mV
IVKoIVIVofIVI_l000001?m/K6`01Ol0003oLg=cog=cLomcLg?o000000?oNGUi00?o0000ogmoOomo
Ogl00_moOgl01Ol0003oQXJ6ohJ6Q_n6QXKo000000?oS8b<00Go0000oi>CTonCTi?oTi>Co`000003
oiVIV@05o`000?nOWiooWinOoinOWol000001?nVYZH01Ol0003o[:b/ojb/[?n/[:co000000?o/k>c
00Go0000okVi^Oni^KWo^KVio`000003okno_`04o`000?o6a/Koa/K6o`0000?oc<c<00Go0000om?C
dooCdm?odm?Co`000003omWIf@05o`000?oOgmoogmoOomoOgol000000ooVi^H00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo01Oooooo000Xooooo`;o0000;Oooool00ol0003onOWio`000002
o`000004onKVi_l0003o0000omWIf@;o000000Coc<c<o`000?l0003o_kno0_l000000onc/k?o0000
ojb/[002o`00000@oinOWol0003oVIVIo`000?nCTi?o0000ohb<S?l0003oQXJ6o`000?moOgoo0000
ogUiNOl0003oLg=co`0000;oK6a/00?o0000ofIVI_l000000_mOGel00ol0003oFEUIo`000002oe=C
D`04o`000?m<C4coC4a<o`0000;oATI600Go0000oclo?olo?coo?cloo`000002ocTi>@03o`000?lc
<c?o<c<c00;o<c<c00Go0000ob`/;?l/;2co;2`/o`000004obHV9P03o`000?lO7aoo7alO00?o7alO
00?o0000oaTI6OlI6AT01?lI6AT00ol0003o4a<Coa<C4`07oa<C4`03o`000?l<30co30`<02Ko30`<
00?o0000oa<C4olC4a<02?lC4a<00ol0003o6ATIoaTI6@07oaTI6@03o`000?lO7aoo7alO00Co7alO
00?o0000obHV9_lV9RH01?lV9RH00ol0003o;2`/ob`/;004ob`/;003o`000?lc<c?o<c<c00?o<c<c
00?o0000ocTi>Oli>CT00oli>CT00ol0003o?clooclo?`02oclo?`03o`000?m6ATKoATI600;oATI6
00?o0000oda<C?m<C4`00_m<C4`00ol0003oDe=Coe=CD`02oe=CD`03o`000?mIFEWoFEUI00;oFEUI
00?o0000oemOGomOGel00_mOGel01Ol0003oIVIVofIVI_mVIVKo000000CoK6a/00Go0000og=cLomc
Lg?oLg=co`000003ogUiN@03o`000?moOgooOgmo00;oOgmo00Go0000ohJ6Q_n6QXKoQXJ6o`000003
ohb<S005o`000?nCTi?oTi>Coi>CTol000000onIVIT01Ol0003oWinOoinOWonOWioo000000?oYZJV
00Go0000ojb/[?n/[:co[:b/o`000004ok>c/`04o`000?ni^KWo^KVio`0000?o_kno00Go0000olK6
a_o6a/Koa/K6o`000002olc<c003o`000?oCdm?odm?C00;odm?C00Co0000omWIfOoIfMWo00000ooO
gml00ol0003oi^KVonKViP02onKViP03o`000?oooooooooo00Cooooo0_l0000Iooooo`00:?ooool0
0ol0003oooooooooo`0/ooooo`03o`000?oinOWo000000;o000000Coi^KVo`000?l0003ofMWI0_l0
00001?o<c<co0000o`000?no_kl2o`000003ok>c/ol0003o[:b/00;o0000013oWinOo`000?nIVIWo
0000oi>CTol0003oS8b<o`000?n6QXKo0000ogmoOol0003oNGUio`000?mcLg?o00000_m/K6`00ol0
003oIVIVo`000002oemOG`03o`000?mIFEWo000000;oDe=C00Co0000oda<C?m<C4co00000_m6ATH0
1Ol0003o?clooclo?olo?coo000000;o>CTi00Go0000oc<c<olc<c?o<c<co`000003ob`/;003o`00
0?lV9RKo9RHV00;o9RHV00?o0000oalO7olO7al00olO7al00ol0003o6ATIoaTI6@04oaTI6@03o`00
0?lC4a?o4a<C00Ko4a<C0_l0000Yo``<3003o`000?lC4a?o4a<C00Wo4a<C00?o0000oaTI6OlI6AT0
1_lI6AT00ol0003o7alOoalO7`05oalO7`03o`000?lV9RKo9RHV00?o9RHV00?o0000ob`/;?l/;2`0
1?l/;2`00ol0003o<c<coc<c<`03oc<c<`03o`000?li>CWo>CTi00?o>CTi00?o0000oclo?olo?cl0
0_lo?cl00ol0003oATI6odI6AP02odI6AP03o`000?m<C4coC4a<00;oC4a<00?o0000oe=CDomCDe<0
0_mCDe<00ol0003oFEUIoeUIF@02oeUIF@05o`000?mOGeooGemOoemOGol000001?mVIVH01Ol0003o
K6a/ofa/K?m/K6co000000?oLg=c00Go0000ogUiNOmiNGWoNGUio`000004ogmoO`05o`000?n6QXKo
QXJ6ohJ6Q_l000000on<S8`00ol0003oTi>Coi>CT`02oi>CT`04o`000?nIVIWoVIVIo`0000?oWinO
00Go0000ojJVY_nVYZKoYZJVo`000003ojb/[003o`000?nc/k?o/k>c00;o/k>c00Co0000okVi^Oni
^KWo00000ono_kl01Ol0003oa/K6olK6a_o6a/Ko000000?oc<c<00Go0000om?CdooCdm?odm?Co`00
0002omWIf@05o`000?oOgmoogmoOomoOgol000001?oVi^H00ol0003ok>c/ooooo`06ooooo`03o`00
0?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo02cooooo00?o0000ooWinOl000000_l0
00001?oVi^Ko0000o`000?oIfMT2o`000004olc<c?l0003o0000okno_`;o000000?o/k>co`000?n/
[:`00_l000004_nOWioo0000oiVIVOl0003oTi>Co`000?n<S8co0000ohJ6Q_l0003oOgmoo`000?mi
NGWo0000og=cLol0003oK6a/o`0000;oIVIV00?o0000oemOGol000000_mIFET00ol0003oDe=Co`00
0003oda<C003o`000?m6ATKo000000?o?clo00Co0000ocTi>Oli>CWo00001?lc<c<01Ol0003o;2`/
ob`/;?l/;2co000000Co9RHV00?o0000oalO7olO7al00_lO7al00ol0003o6ATIoaTI6@04oaTI6@03
o`000?lC4a?o4a<C00Ko4a<C00?o0000o``<3?l<30`0:_l<30`00ol0003o4a<Coa<C4`08oa<C4`03
o`000?lI6AWo6ATI00Oo6ATI00?o0000oalO7olO7al01?lO7al00ol0003o9RHVobHV9P04obHV9P03
o`000?l/;2co;2`/00?o;2`/00?o0000oc<c<olc<c<00olc<c<00ol0003o>CTiocTi>@02ocTi>@03
o`000?lo?coo?clo00;o?clo00?o0000odI6A_m6ATH00_m6ATH00ol0003oC4a<oda<C002oda<C003
o`000?mCDe?oDe=C00;oDe=C00?o0000oeUIFOmIFET00_mIFET00ol0003oGemOoemOG`02oemOG`05
o`000?mVIVKoIVIVofIVI_l000001?m/K6`01Ol0003oLg=cog=cLomcLg?o000000?oNGUi00?o0000
ogmoOomoOgl00_moOgl01Ol0003oQXJ6ohJ6Q_n6QXKo000000?oS8b<00Go0000oi>CTonCTi?oTi>C
o`000003oiVIV@05o`000?nOWiooWinOoinOWol000000_nVYZH01Ol0003o[:b/ojb/[?n/[:co0000
00Co/k>c00Co0000okVi^Oni^KWo00000ono_kl01Ol0003oa/K6olK6a_o6a/Ko000000?oc<c<00Go
0000om?CdooCdm?odm?Co`000002omWIf@05o`000?oOgmoogmoOomoOgol000000ooVi^H2o`0000;o
k>c/00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003ooooo
ooooo`0/ooooo`03o`000?oinOWo000000;o000000Coi^KVo`000?l0003ofMWI0_l000001?o<c<co
0000o`000?no_kl2o`000003ok>c/ol0003o[:b/00;o000001;oWinOo`000?nIVIWo0000oi>CTol0
003oS8b<o`000?n6QXKo0000ogmoOol0003oNGUio`000?mcLg?o0000ofa/K?l00002ofIVIP03o`00
0?mOGeoo000000;oFEUI00?o0000oe=CDol000000_m<C4`01?l0003oATI6odI6A_l00003oclo?`04
o`000?li>CWo>CTio`0000?o<c<c00Go0000ob`/;?l/;2co;2`/o`000004obHV9P03o`000?lO7aoo
7alO00?o7alO00?o0000oaTI6OlI6AT00olI6AT00ol0003o4a<Coa<C4`06oa<C4`03o`000?l<30co
30`<00co30`<3ol0000Ao``<3003o`000?lC4a?o4a<C00So4a<C00?o0000oaTI6OlI6AT01_lI6AT0
0ol0003o7alOoalO7`04oalO7`03o`000?lV9RKo9RHV00Co9RHV00?o0000ob`/;?l/;2`00ol/;2`0
0ol0003o<c<coc<c<`03oc<c<`03o`000?li>CWo>CTi00;o>CTi00?o0000oclo?olo?cl00_lo?cl0
0ol0003oATI6odI6AP02odI6AP03o`000?m<C4coC4a<00;oC4a<00?o0000oe=CDomCDe<00_mCDe<0
0ol0003oFEUIoeUIF@02oeUIF@05o`000?mOGeooGemOoemOGol000001?mVIVH01Ol0003oK6a/ofa/
K?m/K6co000000?oLg=c00Go0000ogUiNOmiNGWoNGUio`000004ogmoO`05o`000?n6QXKoQXJ6ohJ6
Q_l000000on<S8`01Ol0003oTi>Coi>CTonCTi?o000000?oVIVI00?o0000oinOWonOWil00_l00003
ojJVYP04o`000?n/[:co[:b/o`0000?o/k>c0_l00002okVi^@03o`000?no_koo_kno00;o00000oo6
a/H01Ol0003oc<c<olc<c?o<c<co000000;odm?C0_l00002omWIf@03o`000?oOgmoogmoO00;o0000
0_oVi^H2o`0000?ok>c/00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`00:?oo
ool00ol0003oooooooooo`0/ooooo`03o`000?oinOWo000000;o000000Coi^KVo`000?l0003ofMWI
0_l000001?o<c<co0000o`000?no_kl2o`000003ok>c/ol0003o[:b/00;o000001;oWinOo`000?nI
VIWo0000oi>CTol0003oS8b<o`000?n6QXKo0000ogmoOol0003oNGUio`000?mcLg?o0000ofa/K?l0
0002ofIVIP03o`000?mOGeoo000000;oFEUI00?o0000oe=CDol000000_m<C4`01?l0003oATI6odI6
A_l00003oclo?`04o`000?li>CWo>CTio`0000?o<c<c00Go0000ob`/;?l/;2co;2`/o`000004obHV
9P03o`000?lO7aoo7alO00?o7alO00?o0000oaTI6OlI6AT00olI6AT00ol0003o4a<Coa<C4`05oa<C
4`03o`000?l<30co30`<00_o30`<0_l0000?o`H61P03o`000?l<30co30`<00ko30`<00?o0000oa<C
4olC4a<02?lC4a<00ol0003o6ATIoaTI6@06oaTI6@03o`000?lO7aoo7alO00Co7alO00?o0000obHV
9_lV9RH01?lV9RH00ol0003o;2`/ob`/;003ob`/;003o`000?lc<c?o<c<c00?o<c<c00?o0000ocTi
>Oli>CT00_li>CT00ol0003o?clooclo?`02oclo?`03o`000?m6ATKoATI600;oATI600?o0000oda<
C?m<C4`00_m<C4`00ol0003oDe=Coe=CD`02oe=CD`03o`000?mIFEWoFEUI00;oFEUI00Go0000oemO
GomOGeooGemOo`000003ofIVIP05o`000?m/K6coK6a/ofa/K?l000001?mcLg<01Ol0003oNGUiogUi
NOmiNGWo000000?oOgmo00Go0000ohJ6Q_n6QXKoQXJ6o`000003ohb<S005o`000?nCTi?oTi>Coi>C
Tol000000onIVIT01?l0003oWinOoinOWol00004ojJVYP04o`000?n/[:co[:b/o`0000?o/k>c00Go
0000okVi^Oni^KWo^KVio`000002okno_`04o`000?o6a/Koa/K6olK6aP;o00000_o<c<`2o`000003
om?Cdol0003o000000;ofMWI0_l00002omoOg`03o`000?oVi^Koi^KV00;o00001?o/k>`00ol0003o
lo?cooooo`06ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo02gooooo
0ol000001?o/k>co0000o`000?oOgml3o`000004olc<c?l0003o0000okno_`;o000000?o/k>co`00
0?n/[:`00_l000005?nOWioo0000oiVIVOl0003oTi>Co`000?n<S8co0000ohJ6Q_l0003oOgmoo`00
0?miNGWo0000og=cLol0003oK6a/o`000?mVIVKo00000_mOGel00ol0003oFEUIo`000002oe=CD`04
o`000?m<C4coC4a<o`0000;oATI600Co0000oclo?olo?coo00000_li>CT01Ol0003o<c<coc<c<olc
<c?o000000?o;2`/00?o0000obHV9_lV9RH00_lV9RH00ol0003o7alOoalO7`03oalO7`03o`000?lI
6AWo6ATI00?o6ATI00?o0000oa<C4olC4a<01OlC4a<00ol0003o30`<o``<300;o``<3003o`000?l6
1PKo1PH6013o1PH60_l0000?o``<3003o`000?lC4a?o4a<C00So4a<C00?o0000oaTI6OlI6AT01OlI
6AT00ol0003o7alOoalO7`04oalO7`03o`000?lV9RKo9RHV00?o9RHV00?o0000ob`/;?l/;2`00ol/
;2`00ol0003o<c<coc<c<`03oc<c<`03o`000?li>CWo>CTi00;o>CTi00?o0000oclo?olo?cl00_lo
?cl00ol0003oATI6odI6AP02odI6AP03o`000?m<C4coC4a<00;oC4a<00?o0000oe=CDomCDe<00_mC
De<00ol0003oFEUIoeUIF@02oeUIF@05o`000?mOGeooGemOoemOGol000000omVIVH01Ol0003oK6a/
ofa/K?m/K6co000000CoLg=c00Go0000ogUiNOmiNGWoNGUio`000003ogmoO`05o`000?n6QXKoQXJ6
ohJ6Q_l000000on<S8`01Ol0003oTi>Coi>CTonCTi?o000000?oVIVI00Co0000oinOWonOWioo0000
1?nVYZH01?l0003o[:b/ojb/[?l00003ok>c/`05o`000?ni^KWo^KViokVi^Ol000000_no_kl01Ol0
003oa/K6olK6a_o6a/Ko000000?oc<c<00Co0000om?CdooCdm?o00000ooIfMT01Ol0003ogmoOomoO
gooOgmoo000000;oi^KV00?o0000onc/k?o/k>`00_o/k>`2o`000003oo?clol0003o000000Kooooo
00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0;Oooool3o`000004onc/k?l0
003o0000omoOg`?o000000Coc<c<o`000?l0003o_kno0_l000000onc/k?o0000ojb/[002o`00000D
oinOWol0003oVIVIo`000?nCTi?o0000ohb<S?l0003oQXJ6o`000?moOgoo0000ogUiNOl0003oLg=c
o`000?m/K6co0000ofIVI_l00002oemOG`03o`000?mIFEWo000000;oDe=C00Co0000oda<C?m<C4co
00000_m6ATH01?l0003o?clooclo?ol00002ocTi>@05o`000?lc<c?o<c<coc<c<ol000000ol/;2`0
0ol0003o9RHVobHV9P02obHV9P03o`000?lO7aoo7alO00;o7alO00?o0000oaTI6OlI6AT00olI6AT0
0ol0003o4a<Coa<C4`05oa<C4`03o`000?l<30co30`<00_o30`<00?o0000o`H61_l61PH04ol61PH0
0ol0003o30`<o``<300=o``<3003o`000?lC4a?o4a<C00Oo4a<C00?o0000oaTI6OlI6AT01OlI6AT0
0ol0003o7alOoalO7`04oalO7`03o`000?lV9RKo9RHV00?o9RHV00?o0000ob`/;?l/;2`00ol/;2`0
0ol0003o<c<coc<c<`03oc<c<`03o`000?li>CWo>CTi00;o>CTi00?o0000oclo?olo?cl00_lo?cl0
0ol0003oATI6odI6AP02odI6AP03o`000?m<C4coC4a<00;oC4a<00Co0000oe=CDomCDe?oDe=C0_l0
0003oeUIF@05o`000?mOGeooGemOoemOGol000000omVIVH00ol0003oK6a/ofa/K002ofa/K005o`00
0?mcLg?oLg=cog=cLol000000omiNGT01Ol0003oOgmoogmoOomoOgoo000000?oQXJ600Go0000ohb<
S?n<S8coS8b<o`000003oi>CT`05o`000?nIVIWoVIVIoiVIVOl000000_nOWil01?l0003oYZJVojJV
Y_nVYZH2o`0000;o[:b/00?o0000ok>c/onc/k<00_l00002okVi^@;o00000_no_kl01Ol0003oa/K6
olK6a_o6a/Ko000000?oc<c<00Co0000om?CdooCdm?o00000ooIfMT01Ol0003ogmoOomoOgooOgmoo
000000;oi^KV00Co0000onc/k?o/k>cok>c/0_l00002oo?cl`03o`000?oinOWooooo00Kooooo00?o
0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0;Oooool3o`000004onc/k?l0003o
0000omoOg`?o000000Coc<c<o`000?l0003o_kno0_l000000onc/k?o0000ojb/[002o`00000DoinO
Wol0003oVIVIo`000?nCTi?o0000ohb<S?l0003oQXJ6o`000?moOgoo0000ogUiNOl0003oLg=co`00
0?m/K6co0000ofIVI_l00002oemOG`03o`000?mIFEWo000000;oDe=C00Co0000oda<C?m<C4co0000
0_m6ATH01?l0003o?clooclo?ol00002ocTi>@05o`000?lc<c?o<c<coc<c<ol000000ol/;2`00ol0
003o9RHVobHV9P02obHV9P03o`000?lO7aoo7alO00;o7alO00?o0000oaTI6OlI6AT00olI6AT00ol0
003o4a<Coa<C4`05oa<C4`03o`000?l<30co30`<00[o30`<00?o0000o`H61_l61PH05?l61PH00ol0
003o30`<o``<300=o``<3003o`000?lC4a?o4a<C00Oo4a<C00?o0000oaTI6OlI6AT01OlI6AT00ol0
003o7alOoalO7`04oalO7`03o`000?lV9RKo9RHV00?o9RHV00?o0000ob`/;?l/;2`00ol/;2`00ol0
003o<c<coc<c<`03oc<c<`03o`000?li>CWo>CTi00;o>CTi00?o0000oclo?olo?cl00_lo?cl00ol0
003oATI6odI6AP02odI6AP03o`000?m<C4coC4a<00;oC4a<00Go0000oe=CDomCDe?oDe=Co`000003
oeUIF@03o`000?mOGeooGemO00;oGemO00Go0000ofIVI_mVIVKoIVIVo`000004ofa/K005o`000?mc
Lg?oLg=cog=cLol000000_miNGT01Ol0003oOgmoogmoOomoOgoo000000CoQXJ600Co0000ohb<S?n<
S8co00000onCTi<01Ol0003oVIVIoiVIVOnIVIWo000000?oWinO00Co0000ojJVY_nVYZKo00000on/
[:`01?l0003o/k>cok>c/ol00003okVi^@04o`000?no_koo_knookno_`;o00000_o6a/H2o`0000;o
c<c<00?o0000om?CdooCdm<00_l00002omWIf@03o`000?oOgmoogmoO00;o00000_oVi^H00ol0003o
k>c/onc/k002o`0000;olo?c0_l00002ooWin@03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool05oooool002Sooooo00?o0000ooooooooool0;Oooool3o`000004onc/k?l0003o0000omoOg`?o
000000Coc<c<o`000?l0003o_kno0_l000000onc/k?o0000ojb/[002o`00000DoinOWol0003oVIVI
o`000?nCTi?o0000ohb<S?l0003oQXJ6o`000?moOgoo0000ogUiNOl0003oLg=co`000?m/K6co0000
ofIVI_l00002oemOG`03o`000?mIFEWo000000;oDe=C00Co0000oda<C?m<C4co00000_m6ATH01?l0
003o?clooclo?ol00002ocTi>@05o`000?lc<c?o<c<coc<c<ol000000ol/;2`00ol0003o9RHVobHV
9P02obHV9P03o`000?lO7aoo7alO00;o7alO00?o0000oaTI6OlI6AT00olI6AT00ol0003o4a<Coa<C
4`05oa<C4`03o`000?l<30co30`<00[o30`<00?o0000o`H61_l61PH05?l61PH00ol0003o30`<o``<
300=o``<3003o`000?lC4a?o4a<C00Oo4a<C00?o0000oaTI6OlI6AT01OlI6AT00ol0003o7alOoalO
7`03oalO7`03o`000?lV9RKo9RHV00Co9RHV00?o0000ob`/;?l/;2`00ol/;2`00ol0003o<c<coc<c
<`02oc<c<`03o`000?li>CWo>CTi00;o>CTi00?o0000oclo?olo?cl00_lo?cl00ol0003oATI6odI6
AP02odI6AP03o`000?m<C4coC4a<00;oC4a<00Go0000oe=CDomCDe?oDe=Co`000004oeUIF@05o`00
0?mOGeooGemOoemOGol000000omVIVH00ol0003oK6a/ofa/K002ofa/K005o`000?mcLg?oLg=cog=c
Lol000000omiNGT01Ol0003oOgmoogmoOomoOgoo000000;oQXJ60_l00002ohb<S005o`000?nCTi?o
Ti>Coi>CTol000000onIVIT01Ol0003oWinOoinOWonOWioo000000;oYZJV00Go0000ojb/[?n/[:co
[:b/o`000002ok>c/`05o`000?ni^KWo^KViokVi^Ol000000ono_kl01Ol0003oa/K6olK6a_o6a/Ko
000000?oc<c<00Co0000om?CdooCdm?o00000ooIfMT01?l0003ogmoOomoOgol00003onKViP04o`00
0?o/k>cok>c/o`0000?olo?c00Go0000ooWinOoinOWonOWio`000007ooooo`03o`000?oooooooooo
01Oooooo000Xooooo`03o`000?oooooooooo02kooooo1Ol000001?oOgmoo0000o`000?oCdm<3o`00
0003okno_ol0003o^KVi00;o000000?o[:b/o`000?nVYZH00_l000004_nIVIWo0000oi>CTol0003o
S8b<o`000?n6QXKo0000ogmoOol0003oNGUio`000?mcLg?o0000ofa/K?l0003oIVIVo`0000;oGemO
00?o0000oeUIFOl000000_mCDe<01?l0003oC4a<oda<C?l00002odI6AP04o`000?lo?coo?cloo`00
00;o>CTi00Go0000oc<c<olc<c?o<c<co`000003ob`/;005o`000?lV9RKo9RHVobHV9_l000001?lO
7al00ol0003o6ATIoaTI6@04oaTI6@03o`000?lC4a?o4a<C00Co4a<C00?o0000o``<3?l<30`02_l<
30`00ol0003o1PH6o`H61P0Fo`H61P03o`000?l<30co30`<00_o30`<00?o0000oa<C4olC4a<01olC
4a<00ol0003o6ATIoaTI6@05oaTI6@03o`000?lO7aoo7alO00Co7alO00?o0000obHV9_lV9RH00olV
9RH00ol0003o;2`/ob`/;003ob`/;003o`000?lc<c?o<c<c00?o<c<c00?o0000ocTi>Oli>CT00_li
>CT00ol0003o?clooclo?`02oclo?`03o`000?m6ATKoATI600;oATI600Go0000oda<C?m<C4coC4a<
o`000004oe=CD`05o`000?mIFEWoFEUIoeUIFOl000000omOGel01Ol0003oIVIVofIVI_mVIVKo0000
00CoK6a/00Go0000og=cLomcLg?oLg=co`000003ogUiN@05o`000?moOgooOgmoogmoOol000000_n6
QXH01Ol0003oS8b<ohb<S?n<S8co000000?oTi>C00Go0000oiVIVOnIVIWoVIVIo`000003oinOW`04
o`000?nVYZKoYZJVo`0000?o[:b/00Co0000ok>c/onc/k?o00000oni^KT01Ol0003o_knookno_ono
_koo000000?oa/K600Go0000olc<c?o<c<coc<c<o`000002om?Cd`05o`000?oIfMWofMWIomWIfOl0
00000_oOgml01Ol0003oi^KVonKVi_oVi^Ko000000;ok>c/00Go0000oo?clooclo?olo?co`000003
ooWin@03o`000?oooooooooo00Kooooo00?o0000ooooooooool05oooool002Sooooo00?o0000oooo
ooooool0;_ooool4o`000005onKVi_l0003o0000o`000?oCdm<00_l000001?o6a/Ko0000o`000?ni
^KT2o`000003ojb/[?l0003oYZJV00;o000001;oVIVIo`000?nCTi?o0000ohb<S?l0003oQXJ6o`00
0?moOgoo0000ogUiNOl0003oLg=co`000?m/K6co0000ofIVI_l00002oemOG`03o`000?mIFEWo0000
00;oDe=C00Co0000oda<C?m<C4co00000_m6ATH01?l0003o?clooclo?ol00002ocTi>@05o`000?lc
<c?o<c<coc<c<ol000000ol/;2`01Ol0003o9RHVobHV9_lV9RKo000000Co7alO00?o0000oaTI6OlI
6AT00olI6AT00ol0003o4a<Coa<C4`05oa<C4`03o`000?l<30co30`<00Wo30`<00?o0000o`H61_l6
1PH05ol61PH00ol0003o30`<o``<300;o``<3003o`000?lC4a?o4a<C00Oo4a<C00?o0000oaTI6OlI
6AT01OlI6AT00ol0003o7alOoalO7`03oalO7`03o`000?lV9RKo9RHV00Co9RHV00?o0000ob`/;?l/
;2`00_l/;2`2o`0000Co<c<c00?o0000ocTi>Oli>CT00_li>CT00ol0003o?clooclo?`02oclo?`03
o`000?m6ATKoATI600;oATI600Go0000oda<C?m<C4coC4a<o`000004oe=CD`05o`000?mIFEWoFEUI
oeUIFOl000000omOGel01Ol0003oIVIVofIVI_mVIVKo000000?oK6a/0_l00002og=cL`;o00000omi
NGT00ol0003oOgmoogmoO`02o`0000;oQXJ600Go0000ohb<S?n<S8coS8b<o`000003oi>CT`05o`00
0?nIVIWoVIVIoiVIVOl000000_nOWil2o`0000;oYZJV00?o0000ojb/[?n/[:`00_l00002ok>c/`;o
000000?o^KVio`000?l000000_no_kl2o`0000;oa/K60_l000001Oo<c<co0000o`000?l0003odm?C
00;o000000GofMWIo`000?l0003o0000omoOg`02o`000005onKVi_l0003o0000o`000?o/k>`00_l0
00001Ooclo?o0000o`000?l0003onOWi00?o00002Oooool00ol0003oooooooooo`0Gooooo`00:?oo
ool00ol0003oooooooooo`0^ooooo`Co000000Goi^KVo`000?l0003o0000om?Cd`02o`000004olK6
a_l0003o0000okVi^@;o000000?o[:b/o`000?nVYZH00_l000004_nIVIWo0000oi>CTol0003oS8b<
o`000?n6QXKo0000ogmoOol0003oNGUio`000?mcLg?o0000ofa/K?l0003oIVIVo`0000;oGemO00?o
0000oeUIFOl000000_mCDe<01?l0003oC4a<oda<C?l00002odI6AP04o`000?lo?coo?cloo`0000;o
>CTi00Go0000oc<c<olc<c?o<c<co`000003ob`/;005o`000?lV9RKo9RHVobHV9_l000001?lO7al0
0ol0003o6ATIoaTI6@03oaTI6@03o`000?lC4a?o4a<C00Go4a<C00?o0000o``<3?l<30`02Ol<30`0
0ol0003o1PH6o`H61P0Go`H61P03o`000?l<30co30`<00_o30`<00?o0000oa<C4olC4a<01olC4a<0
0ol0003o6ATIoaTI6@05oaTI6@03o`000?lO7aoo7alO00?o7alO00?o0000obHV9_lV9RH00olV9RH0
0ol0003o;2`/ob`/;003ob`/;003o`000?lc<c?o<c<c00;o<c<c00?o0000ocTi>Oli>CT00oli>CT0
1Ol0003o?clooclo?olo?coo000000CoATI600?o0000oda<C?m<C4`00_m<C4`01Ol0003oDe=Coe=C
DomCDe?o000000CoFEUI00Co0000oemOGomOGeoo00001?mVIVH01?l0003oK6a/ofa/K?l00004og=c
L`05o`000?miNGWoNGUiogUiNOl000000_moOgl01Ol0003oQXJ6ohJ6Q_n6QXKo000000CoS8b<00Co
0000oi>CTonCTi?o00000onIVIT01?l0003oWinOoinOWol00003ojJVYP04o`000?n/[:co[:b/o`00
00?o/k>c00Co0000okVi^Oni^KWo00000ono_kl01Ol0003oa/K6olK6a_o6a/Ko000000;oc<c<00Go
0000om?CdooCdm?odm?Co`000002omWIf@05o`000?oOgmoogmoOomoOgol000000_oVi^H01Ol0003o
k>c/onc/k?o/k>co000000;olo?c00Go0000ooWinOoinOWonOWio`00000<ooooo`03o`000?oooooo
oooo01Oooooo000Xooooo`;o0000;oooool4o`000004onKVi_l0003o0000omWIf@?o000000Coa/K6
o`000?l0003o^KVi0_l00002ojb/[0?o000001;oVIVIo`000?nCTi?o0000ohb<S?l0003oQXJ6o`00
0?moOgoo0000ogUiNOl0003oLg=co`000?m/K6co0000ofIVI_l00002oemOG`03o`000?mIFEWo0000
00;oDe=C00Co0000oda<C?m<C4co00000_m6ATH01?l0003o?clooclo?ol00002ocTi>@05o`000?lc
<c?o<c<coc<c<ol000000ol/;2`01Ol0003o9RHVobHV9_lV9RKo000000Co7alO00?o0000oaTI6OlI
6AT00olI6AT00ol0003o4a<Coa<C4`05oa<C4`03o`000?l<30co30`<00Wo30`<00?o0000o`H61_l6
1PH05_l61PH00ol0003o30`<o``<300;o``<3003o`000?lC4a?o4a<C00Oo4a<C00?o0000oaTI6OlI
6AT01OlI6AT00ol0003o7alOoalO7`03oalO7`03o`000?lV9RKo9RHV00?o9RHV00?o0000ob`/;?l/
;2`00ol/;2`00ol0003o<c<coc<c<`02oc<c<`03o`000?li>CWo>CTi00?o>CTi00?o0000oclo?olo
?cl00_lo?cl01Ol0003oATI6odI6A_m6ATKo000000CoC4a<00?o0000oe=CDomCDe<00_mCDe<01Ol0
003oFEUIoeUIFOmIFEWo000000;oGemO00?o0000ofIVI_mVIVH00_mVIVH01?l0003oK6a/ofa/K?l0
0004og=cL`05o`000?miNGWoNGUiogUiNOl000000omoOgl01?l0003oQXJ6ohJ6Q_l00003ohb<S0;o
00000_nCTi<01Ol0003oVIVIoiVIVOnIVIWo000000;oWinO00Go0000ojJVY_nVYZKoYZJVo`000002
ojb/[005o`000?nc/k?o/k>cok>c/ol000000_ni^KT01Ol0003o_knookno_ono_koo000000;oa/K6
0_l00002olc<c003o`000?oCdm?odm?C00;o00000_oIfMT00ol0003ogmoOomoOg`02o`0000;oi^KV
00?o0000onc/k?o/k>`00_l00002oo?cl`03o`000?oinOWonOWi00;o00003?ooool2o`0001Wooooo
000Xooooo`03o`000?oooooooooo02kooooo00?o0000ooWinOl000000_l000001OoVi^Ko0000o`00
0?l0003odm?C00;o000000Coa/K6o`000?l0003o^KVi0_l000002?n/[:co0000o`000?nOWioo0000
oiVIVOl0003oTi>C0_l000002_n6QXKo0000ogmoOol0003oNGUio`000?mcLg?o0000ofa/K?l00002
ofIVIP03o`000?mOGeoo000000;oFEUI00?o0000oe=CDol000000_m<C4`01?l0003oATI6odI6A_l0
0002oclo?`04o`000?li>CWo>CTio`0000?o<c<c00Go0000ob`/;?l/;2co;2`/o`000003obHV9P03
o`000?lO7aoo7alO00;o7alO00?o0000oaTI6OlI6AT00olI6AT00ol0003o4a<Coa<C4`05oa<C4`03
o`000?l<30co30`<00Wo30`<00?o0000o`H61_l61PH05_l61PH00ol0003o30`<o``<300;o``<3003
o`000?lC4a?o4a<C00Ko4a<C00?o0000oaTI6OlI6AT01OlI6AT00ol0003o7alOoalO7`03oalO7`03
o`000?lV9RKo9RHV00Co9RHV00?o0000ob`/;?l/;2`00ol/;2`00ol0003o<c<coc<c<`02oc<c<`03
o`000?li>CWo>CTi00;o>CTi00?o0000oclo?olo?cl00_lo?cl01Ol0003oATI6odI6A_m6ATKo0000
00CoC4a<00?o0000oe=CDomCDe<00_mCDe<01Ol0003oFEUIoeUIFOmIFEWo000000?oGemO00Go0000
ofIVI_mVIVKoIVIVo`000002ofa/K003o`000?mcLg?oLg=c00;oLg=c00Go0000ogUiNOmiNGWoNGUi
o`000003ogmoO`04o`000?n6QXKoQXJ6o`0000?oS8b<00Go0000oi>CTonCTi?oTi>Co`000003oiVI
V@04o`000?nOWiooWinOo`0000?oYZJV00Co0000ojb/[?n/[:co00000onc/k<01?l0003o^KViokVi
^Ol00003okno_`04o`000?o6a/Koa/K6o`0000?oc<c<00Co0000om?CdooCdm?o00000ooIfMT01?l0
003ogmoOomoOgol00003onKViP04o`000?o/k>cok>c/o`0000?olo?c00Co0000ooWinOoinOWo0000
3oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0^ooooo`03o`000?oi
nOWo000000;o000000Goi^KVo`000?l0003o0000om?Cd`02o`000004olK6a_l0003o0000okVi^@;o
000000So[:b/o`000?l0003oWinOo`000?nIVIWo0000oi>CT`;o000000[oQXJ6o`000?moOgoo0000
ogUiNOl0003oLg=co`000?m/K6co00000_mVIVH00ol0003oGemOo`000002oeUIF@03o`000?mCDe?o
000000;oC4a<00Co0000odI6A_m6ATKo00000_lo?cl01?l0003o>CTiocTi>Ol00003oc<c<`05o`00
0?l/;2co;2`/ob`/;?l000000olV9RH00ol0003o7alOoalO7`02oalO7`03o`000?lI6AWo6ATI00?o
6ATI00?o0000oa<C4olC4a<01OlC4a<00ol0003o30`<o``<3009o``<30;o00005?l61PH3o`0000go
30`<00?o0000oa<C4olC4a<01olC4a<00ol0003o6ATIoaTI6@04oaTI6@03o`000?lO7aoo7alO00Co
7alO00?o0000obHV9_lV9RH00olV9RH00ol0003o;2`/ob`/;002ob`/;0;o00001?lc<c<00ol0003o
>CTiocTi>@02ocTi>@04o`000?lo?coo?clooclo?`;o00000om6ATH2o`0000;oC4a<0_l00003oe=C
D`;o00000_mIFET2o`0000?oGemO00?o0000ofIVI_mVIVH00_l00002ofa/K0;o00000_mcLg<2o`00
00;oNGUi0_l000001OmoOgoo0000o`000?l0003oQXJ600;o00000on<S8`01Ol0003oTi>Coi>CTonC
Ti?o000000;oVIVI0_l00002oinOW`03o`000?nVYZKoYZJV00;o00000_n/[:`00ol0003o/k>cok>c
/`02o`0000;o^KVi00?o0000okno_ono_kl00_l00002olK6aP03o`000?o<c<co000000;o000000Co
dm?Co`000?l0003ofMWI1_l000000ooVi^Ko0000o`000004o`000003oo?clol0003o000000Co0000
4?ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0_ooooo`Co000000Go
i^KVo`000?l0003o0000om?Cd`02o`000004olK6a_l0003o0000okVi^@;o000000So[:b/o`000?l0
003oWinOo`000?nIVIWo0000oi>CT`;o000000[oQXJ6o`000?moOgoo0000ogUiNOl0003oLg=co`00
0?m/K6co00000_mVIVH00ol0003oGemOo`000002oeUIF@03o`000?mCDe?o000000;oC4a<00Co0000
odI6A_m6ATKo00000_lo?cl01?l0003o>CTiocTi>Ol00003oc<c<`05o`000?l/;2co;2`/ob`/;?l0
00000olV9RH00ol0003o7alOoalO7`02oalO7`03o`000?lI6AWo6ATI00Co6ATI00?o0000oa<C4olC
4a<01?lC4a<00ol0003o30`<o``<300;o``<30;o00004Ol61PH00ol0003o30`<o``<300<o``<30;o
00002OlC4a<00ol0003o6ATIoaTI6@04oaTI6@03o`000?lO7aoo7alO00Co7alO00?o0000obHV9_lV
9RH00olV9RH00ol0003o;2`/ob`/;002ob`/;003o`000?lc<c?o<c<c00?o<c<c00?o0000ocTi>Oli
>CT00_li>CT01Ol0003o?clooclo?olo?coo000000CoATI600Go0000oda<C?m<C4coC4a<o`000004
oe=CD`05o`000?mIFEWoFEUIoeUIFOl000001?mOGel01?l0003oIVIVofIVI_l00003ofa/K005o`00
0?mcLg?oLg=cog=cLol000000omiNGT01?l0003oOgmoogmoOol00003ohJ6QP04o`000?n<S8coS8b<
ohb<S0;o00000_nCTi<2o`000003oiVIVOl0003o000000;oWinO0_l000000onVYZKo0000o`000002
ojb/[0;o000000?o/k>co`000?l000000_ni^KT2o`000003okno_ol0003o000000;oa/K60_l00000
0oo<c<co0000om?Cd`02om?Cd`04o`000?oIfMWo0000o`0000;ogmoO00?o0000onKVi_oVi^H00_l0
0002onc/k003o`000?oclo?olo?c00;o00000_oinOT00ol0003oooooooooo`0Aooooo`03o`000?oo
oooooooo01Oooooo000Xooooo`03o`000?oooooooooo02oooooo00?o0000ooWinOl000000_l00000
1_oVi^Ko0000o`000?l0003odm?Co`0000;oa/K60_l000001?ni^KWo0000o`000?n/[:`2o`000003
oinOWol0003oVIVI00;o000000koS8b<o`000?n6QXKo0000ogmoOol0003oNGUio`000?mcLg?o0000
ofa/K?l0003oIVIVo`0000;oGemO00?o0000oeUIFOl000000_mCDe<01?l0003oC4a<oda<C?l00002
odI6AP04o`000?lo?coo?cloo`0000;o>CTi00Go0000oc<c<olc<c?o<c<co`000003ob`/;005o`00
0?lV9RKo9RHVobHV9_l000001?lO7al00ol0003o6ATIoaTI6@03oaTI6@03o`000?lC4a?o4a<C00Go
4a<C00?o0000o``<3?l<30`03?l<30`00ol0003o1PH6o`H61P0;o`H61P?o00003_l<30`00ol0003o
4a<Coa<C4`08oa<C4`03o`000?lI6AWo6ATI00Co6ATI00?o0000oalO7olO7al01?lO7al00ol0003o
9RHVobHV9P03obHV9P03o`000?l/;2co;2`/00;o;2`/00?o0000oc<c<olc<c<00olc<c<00ol0003o
>CTiocTi>@02ocTi>@05o`000?lo?coo?clooclo?ol000001?m6ATH01Ol0003oC4a<oda<C?m<C4co
000000CoDe=C00Go0000oeUIFOmIFEWoFEUIo`000003oemOG`;o00000_mVIVH01Ol0003oK6a/ofa/
K?m/K6co000000?oLg=c00Go0000ogUiNOmiNGWoNGUio`000002ogmoO`05o`000?n6QXKoQXJ6ohJ6
Q_l000000on<S8`00ol0003oTi>Coi>CT`02o`0000;oVIVI00?o0000oinOWonOWil00_l00002ojJV
YP03o`000?n/[:co[:b/00;o00000_nc/k<00ol0003o^KViokVi^@02o`0000;o_kno00?o0000olK6
a_o6a/H00_l00002olc<c007o`000?oCdm?odm?Com?Cdol0003ofMWIo`000002omoOg`;o00000_oV
i^H00ol0003ok>c/onc/k002o`000003oo?clol0003o000000;onOWi0_l0000Dooooo`03o`000?oo
oooooooo01Oooooo000Xooooo`03o`000?oooooooooo02oooooo00?o0000ooWinOl000000_l00000
1OoVi^Ko0000o`000?l0003odm?C00;o000000Coa/K6o`000?l0003o^KVi0_l000001_n/[:co0000
o`000?nOWioo0000oiVIV@;o000000coS8b<o`000?n6QXKo0000ogmoOol0003oNGUio`000?mcLg?o
0000ofa/K?l00002ofIVIP05o`000?mOGeoo0000oeUIFOl000000_mCDe<01?l0003oC4a<oda<C?l0
0002odI6AP04o`000?lo?coo?cloo`0000;o>CTi00Go0000oc<c<olc<c?o<c<co`000003ob`/;005
o`000?lV9RKo9RHVobHV9_l000001?lO7al00ol0003o6ATIoaTI6@03oaTI6@03o`000?lC4a?o4a<C
00Go4a<C00?o0000o``<3?l<30`03Ol<30`4o`0000Go1PH61?l0000?o``<30;o00002?lC4a<3o`00
00Go6ATI0_l00005oalO7`;o00001?lV9RH2o`0000Co;2`/00?o0000oc<c<olc<c<00_lc<c<2o`00
00Co>CTi00Go0000oclo?olo?coo?cloo`000003odI6AP;o00000om<C4`00ol0003oDe=Coe=CD`02
oe=CD`03o`000?mIFEWoFEUI00;o00000omOGel01Ol0003oIVIVofIVI_mVIVKo000000;oK6a/0_l0
0002og=cL`;o00000_miNGT2o`0000;oOgmo00?o0000ohJ6Q_n6QXH00_l00002ohb<S0;o000000?o
Ti>Co`000?l000000_nIVIT2o`0000;oWinO00?o0000ojJVY_nVYZH00_l000000on/[:co0000o`00
0002ok>c/`;o000000?o^KVio`000?l000000_no_kl2o`000004olK6a_l0003o0000olc<c0?o0000
00Oodm?Co`000?l0003o0000omWIfOl0003ogmoO00;o00000_oVi^H2o`000003onc/k?l0003o0000
00;olo?c00?o0000ooWinOoinOT00_l0000Fooooo`03o`000?oooooooooo01Oooooo000Xooooo`03
o`000?oooooooooo02oooooo00?o0000ooWinOl000000_l000001OoVi^Ko0000o`000?l0003odm?C
00;o000000Coa/K6o`000?l0003o^KVi0_l000001_n/[:co0000o`000?nOWioo0000oiVIV@;o0000
00coS8b<o`000?n6QXKo0000ogmoOol0003oNGUio`000?mcLg?o0000ofa/K?l00002ofIVIP05o`00
0?mOGeoo0000oeUIFOl000000_mCDe<01?l0003oC4a<oda<C?l00002odI6AP04o`000?lo?coo?clo
o`0000;o>CTi00Go0000oc<c<olc<c?o<c<co`000003ob`/;005o`000?lV9RKo9RHVobHV9_l00000
1?lO7al00ol0003o6ATIoaTI6@03oaTI6@03o`000?lC4a?o4a<C00Ko4a<C00?o0000o``<3?l<30`0
4?l<30`5o`00017o30`<0_l00009oa<C4`03o`000?lI6AWo6ATI00Go6ATI00?o0000oalO7olO7al0
1?lO7al00ol0003o9RHVobHV9P03obHV9P03o`000?l/;2co;2`/00?o;2`/00?o0000oc<c<olc<c<0
0_lc<c<00ol0003o>CTiocTi>@02ocTi>@;o00001?lo?cl01?l0003oATI6odI6A_l00004oda<C004
o`000?mCDe?oDe=Coe=CD`;o00000_mIFET00ol0003oGemOoemOG`02oemOG`05o`000?mVIVKoIVIV
ofIVI_l000000_m/K6`01Ol0003oLg=cog=cLomcLg?o000000;oNGUi0_l00003ogmoO`04o`000?n6
QXKoQXJ6o`0000?oS8b<00Co0000oi>CTonCTi?o00000onIVIT01_l0003oWinOoinOWonOWioo0000
ojJVYP;o00000_n/[:`00ol0003o/k>cok>c/`02o`0000;o^KVi00?o0000okno_ono_kl00_l00002
olK6aP04o`000?o<c<coc<c<o`0000?odm?C00Co0000omWIfOoIfMWofMWI0ol00002onKViP;o0000
00?ok>c/o`000?l000000_oclo<2o`000003ooWinOl0003o000001Sooooo00?o0000ooooooooool0
5oooool002Sooooo00?o0000ooooooooool0<?ooool3o`000005onc/k?l0003o0000o`000?oIfMT0
0ol000001_o6a/Ko0000o`000?ni^KWo0000ok>c/`;o000000?oYZJVo`000?l000000_nIVIT2o`00
0003ohb<S?l0003o000000;oOgmo0_l000002OmcLg?o0000ofa/K?m/K6co0000ofIVI_l0003oGemO
o`000002oeUIF@03o`000?mCDe?o000000;oC4a<00Co0000odI6A_m6ATKo00000olo?cl01?l0003o
>CTiocTi>Ol00003oc<c<`04o`000?l/;2co;2`/o`0000Co9RHV00?o0000oalO7olO7al00_lO7al0
0ol0003o6ATIoaTI6@03oaTI6@03o`000?lC4a?o4a<C00Ko4a<C0_l0000To``<30;o00002_lC4a<0
0ol0003o6ATIoaTI6@05oaTI6@03o`000?lO7aoo7alO00Co7alO00?o0000obHV9_lV9RH00olV9RH0
0ol0003o;2`/ob`/;003ob`/;003o`000?lc<c?o<c<c00;o<c<c00?o0000ocTi>Oli>CT00_li>CT0
0ol0003o?clooclo?`02oclo?`;o00000_m6ATH00ol0003oC4a<oda<C002oda<C003o`000?mCDe?o
De=C00;o00000omIFET01?l0003oGemOoemOGomOGel2o`0000;oIVIV0_l00002ofa/K005o`000?mc
Lg?oLg=cog=cLol000000_miNGT00ol0003oOgmoogmoO`02ogmoO`04o`000?n6QXKoQXJ6o`0000?o
S8b<00Co0000oi>CTonCTi?o00000onIVIT01ol0003oWinOoinOWonOWioo0000ojJVY_l000000on/
[:`01?l0003o/k>cok>c/ol00002okVi^@;o00000_no_kl00ol0003oa/K6olK6aP02o`000003olc<
c?l0003o000000;odm?C0_l000000ooIfMWo0000o`000002o`0000;oi^KV0_l00002onc/k003o`00
0?oclo?olo?c00;o00000_oinOT00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo01Oooooo
000Xooooo`03o`000?oooooooooo033ooooo00?o0000ooWinOl000000_l000000ooVi^Ko0000o`00
0002o`000003olc<c?l0003oa/K600;o000000Co^KVio`000?l0003o[:b/0_l000000onOWioo0000
oiVIV@02o`00000<ohb<S?l0003oQXJ6o`000?moOgoo0000ogUiNOl0003oLg=co`000?m/K6co0000
0_mVIVH2o`0000;oFEUI00Co0000oe=CDomCDe?o00000_m<C4`00ol0003oATI6o`000003oclo?`04
o`000?li>CWo>CTio`0000?o<c<c00Co0000ob`/;?l/;2co00001?lV9RH00ol0003o7alOoalO7`03
oalO7`03o`000?lI6AWo6ATI00?o6ATI00?o0000oa<C4olC4a<01olC4a<00ol0003o30`<o``<300P
o``<3003o`000?lC4a?o4a<C00Wo4a<C00?o0000oaTI6OlI6AT01OlI6AT00ol0003o7alOoalO7`04
oalO7`03o`000?lV9RKo9RHV00?o9RHV00?o0000ob`/;?l/;2`00ol/;2`00ol0003o<c<coc<c<`02
oc<c<`03o`000?li>CWo>CTi00;o>CTi00?o0000oclo?olo?cl00_lo?cl01Ol0003oATI6odI6A_m6
ATKo000000CoC4a<00Co0000oe=CDomCDe?o00001?mIFET01Ol0003oGemOoemOGomOGeoo000000?o
IVIV00Go0000ofa/K?m/K6coK6a/o`000003og=cL`04o`000?miNGWoNGUio`0000?oOgmo0_l00002
ohJ6QP03o`000?n<S8coS8b<00;o00000_nCTi<00ol0003oVIVIoiVIV@02o`0000;oWinO0_l00000
0onVYZKo0000ojb/[002ojb/[004o`000?nc/k?o/k>co`0000;o^KVi00Go0000okno_ono_koo_kno
o`000002olK6aP04o`000?o<c<coc<c<o`0000;odm?C0_l000000ooIfMWo0000o`000002omoOg`04
o`000?oVi^Koi^KVo`0000;ok>c/0_l000000ooclo?o0000o`000002ooWin@;o00006oooool00ol0
003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0aooooo`?o000000Gok>c/o`000?l0
003o0000omWIf@03o`000004olK6a_l0003o0000okVi^@;o000000?o[:b/o`000?nVYZH00_l00000
0onIVIWo0000oi>CT`02o`000008ohJ6Q_l0003oOgmoo`000?miNGWo0000og=cLol00002ofa/K005
o`000?mVIVKo0000oemOGol000000_mIFET00ol0003oDe=Co`000002oda<C004o`000?m6ATKoATI6
o`0000;o?clo00Co0000ocTi>Oli>CWo00000olc<c<01Ol0003o;2`/ob`/;?l/;2co000000Co9RHV
00?o0000oalO7olO7al00_lO7al2o`0000Go6ATI0_l00008oa<C4`?o00007?l<30`3o`0000So4a<C
1?l00006oaTI6@;o00001OlO7al2o`0000Go9RHV00?o0000ob`/;?l/;2`00_l/;2`2o`0000?o<c<c
0_l00003ocTi>@;o00000_lo?cl3o`0000?oATI600Co0000oda<C?m<C4coC4a<0_l00002oe=CD`;o
00000_mIFET2o`000005oemOGol0003o0000o`000?mVIVH00ol00003ofa/K003o`000?mcLg?oLg=c
00;o00000_miNGT00ol0003oOgmoogmoO`02o`0000;oQXJ60_l000000on<S8co0000o`000002oi>C
T`;o000000?oVIVIo`000?l000000_nOWil2o`0000;oYZJV2ol000000ono_koo0000o`000004o`00
0004olc<c?l0003o0000om?Cd`;o000000GofMWIo`000?l0003o0000omoOg`02o`000004onKVi_l0
003o0000onc/k0;o00000_oclo<5o`0001gooooo00?o0000ooooooooool05oooool002Sooooo00?o
0000ooooooooool0<Oooool3o`000005onc/k?l0003o0000o`000?oIfMT00ol000000oo6a/Ko0000
o`000002okVi^@04o`000?n/[:co0000ojJVYP;o000000?oVIVIo`000?nCTi<00_l000002?n6QXKo
0000ogmoOol0003oNGUio`000?mcLg?o00000_m/K6`01Ol0003oIVIVo`000?mOGeoo000000;oFEUI
00Ko0000oe=CDomCDe?o0000oda<C?l00002odI6AP04o`000?lo?coo?cloo`0000?o>CTi00Go0000
oc<c<olc<c?o<c<co`000003ob`/;005o`000?lV9RKo9RHVobHV9_l000001_lO7al00ol0003o6ATI
oaTI6@04oaTI6@;o00002OlC4a<00ol0003o30`<o``<300Fo``<30?o00002_lC4a<00ol0003o6ATI
oaTI6@06oaTI6@;o00001OlO7al2o`0000Go9RHV0_l00003ob`/;0;o00000olc<c<2o`0000Co>CTi
00Go0000oclo?olo?coo?cloo`000004odI6AP;o000000CoC4a<o`000?l0003o00000omCDe<00ol0
003oFEUIoeUIF@02o`0000;oGemO00Go0000ofIVI_mVIVKoIVIVo`000004ofa/K0;o000000?oLg=c
o`000?l000000_miNGT2o`000003ogmoOol0003o000000;oQXJ60_l000000on<S8co0000o`000002
oi>CT`;o000000?oVIVIo`000?l000000_nOWil2o`0000;oYZJV0ol00002ok>c/`;o00000_ni^KT0
0ol0003o_knookno_`02o`0000;oa/K600?o0000olc<c?o<c<`02?l000001OoOgmoo0000o`000?l0
003oi^KV00;o000000Cok>c/o`000?l0003olo?c1?l0000Qooooo`03o`000?oooooooooo01Oooooo
000Xooooo`03o`000?oooooooooo03;ooooo0ol000000oo/k>co0000o`000002o`000004om?Cdol0
003o0000olK6aP;o000000Ko^KVio`000?l0003o[:b/o`000?nVYZH2o`000003oiVIVOl0003oTi>C
00;o000000SoQXJ6o`000?moOgoo0000ogUiNOl0003oLg=co`0000;oK6a/00Go0000ofIVI_l0003o
GemOo`000002oeUIF@06o`000?mCDe?oDe=Co`000?m<C4co00000_m6ATH01?l0003o?clooclo?ol0
0003ocTi>@05o`000?lc<c?o<c<coc<c<ol000000ol/;2`01?l0003o9RHVobHV9_lV9RH2o`0000Go
7alO00?o0000oaTI6OlI6AT01OlI6AT2o`0000So4a<C1ol0000:o``<30Oo00002_lC4a<3o`0000Oo
6ATI0_l00005oalO7`;o00001OlV9RH2o`0000?o;2`/0_l00004oc<c<`03o`000?li>CWo>CTi00;o
>CTi0_l00002oclo?`;o00000om6ATH2o`0000;oC4a<00?o0000oe=CDomCDe<00_mCDe<2o`0000;o
FEUI00Go0000oemOGomOGeooGemOo`000003ofIVIP04o`000?m/K6coK6a/ofa/K0;o00000_mcLg<0
0ol0003oNGUiogUiN@02o`0000;oOgmo00?o0000ohJ6Q_n6QXH00_l00002ohb<S003o`000?nCTi?o
Ti>C00;o00000_nIVIT00ol0003oWinOoinOW`02o`0000;oYZJV1?l000000onc/k?o0000o`000002
okVi^@;o000000?o_knoo`000?l000000_o6a/H2o`000003olc<c?l0003o000000;o00000_oIfMT0
0ol0003ogmoOomoOg`02o`0000;oi^KV2?l000000ooinOWo0000o`00000Rooooo`03o`000?oooooo
oooo01Oooooo000Xooooo`;o0000<oooool5o`000005onKVi_l0003o0000o`000?oCdm<00ol00000
1_no_koo0000o`000?nc/k?o0000ojb/[0;o000000?oWinOo`000?nIVIT00_l000003On<S8co0000
ohJ6Q_l0003oOgmoo`000?miNGWo0000og=cLol0003oK6a/o`000?mVIVH00_l000001omOGeoo0000
oeUIFOmIFEWo0000oe=CDol000000_m<C4`01?l0003oATI6odI6A_l00002oclo?`05o`000?li>CWo
>CTiocTi>Ol000000olc<c<01Ol0003o;2`/ob`/;?l/;2co000000Co9RHV00?o0000oalO7olO7al0
0olO7al2o`0000Oo6ATI00?o0000oa<C4olC4a<03?lC4a<:o`0000ko4a<C0ol00007oaTI6@?o0000
1OlO7al2o`0000Co9RHV0ol00004ob`/;004o`000?lc<c?o<c<coc<c<`?o00000oli>CT2o`0000?o
?clo00Co0000odI6A_m6ATKoATI60_l00003oda<C004o`000?mCDe?oDe=Coe=CD`;o00000_mIFET2
o`0000;oGemO0_l00002ofIVIP;o000000GoK6a/o`000?l0003o0000og=cL`03o`000004ogUiNOl0
003o0000ogmoO`?o000000CoQXJ6o`000?l0003oS8b<0ol000001?nCTi?o0000o`000?nIVIT3o`00
0004oinOWol0003o0000ojJVYPGo00000_nc/k<00ol0003o^KViokVi^@02o`0000;o_kno00?o0000
olK6a_o6a/H01ol00002omWIf@;o000000CogmoOo`000?l0003oi^KV1Ol00002oo?cl`03o`000?oi
nOWonOWi00;o00008oooool2o`0001Wooooo000Xooooo`03o`000?oooooooooo03?ooooo1?l00000
1OoVi^Ko0000o`000?l0003odm?C00?o00000_no_kl01?l0003o/k>co`000?n/[:`2o`000003oinO
Wol0003oVIVI00;o000000SoS8b<o`000?n6QXKo0000ogmoOol0003oNGUio`0000;oLg=c0_l00002
ofIVIP03o`000?mOGeoo000000;oFEUI00?o0000oe=CDol000000_m<C4`01Ol0003oATI6odI6A_m6
ATKo000000;o?clo00Go0000ocTi>Oli>CWo>CTio`000002oc<c<`;o00000ol/;2`00ol0003o9RHV
obHV9P02obHV9P03o`000?lO7aoo7alO00Co7alO00?o0000oaTI6OlI6AT01OlI6AT3o`0001oo4a<C
1?l00007oaTI6@?o00001olO7al00ol0003o9RHVobHV9P02obHV9P;o00001Ol/;2`2o`0000?o<c<c
00?o0000ocTi>Oli>CT00_li>CT2o`0000Co?clo00Go0000odI6A_m6ATKoATI6o`000004oda<C0;o
000000?oDe=Co`000?l000000_mIFET2o`0000?oGemO00Go0000ofIVI_mVIVKoIVIVo`000002ofa/
K005o`000?mcLg?oLg=cog=cLol000000omiNGT01?l0003oOgmoogmoOol00003ohJ6QP04o`000?n<
S8coS8b<o`0000?oTi>C00Co0000oiVIVOnIVIWo00000onOWil4o`000003ojb/[?l0003o000000;o
/k>c0_l000000oni^KWo0000o`000002okno_`;o000000?oa/K6o`000?l000000_l00002om?Cd`03
o`000?oIfMWofMWI00;o00000_oOgml4o`000004onc/k?l0003o0000oo?cl`?o000000?onOWio`00
0?l000009_ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`0dooooo`Ko
000000?ofMWIo`000?oCdm<00ol000001_no_koo0000o`000?nc/k?o0000ojb/[0;o000000?oWinO
o`000?nIVIT00_l000003?n<S8co0000ohJ6Q_l0003oOgmoo`000?miNGWo0000og=cLol0003oK6a/
o`0000;oIVIV00?o0000oemOGol000000_mIFET00ol0003oDe=Co`000002oda<C004o`000?m6ATKo
ATI6o`0000?o?clo00Co0000ocTi>Oli>CWo00001?lc<c<01Ol0003o;2`/ob`/;?l/;2co000000Co
9RHV0_l00005oalO7`?o00001olI6AT4o`0001So4a<C0ol00008oaTI6@?o00001olO7al3o`0000?o
9RHV0_l00005ob`/;0;o00000olc<c<2o`0000Co>CTi00Co0000oclo?olo?coo?clo0ol00002odI6
AP;o00000om<C4`2o`0000;oDe=C00?o0000oeUIFOmIFET00_l00003oemOG`;o00000_mVIVH2o`00
0003ofa/K?l0003o000000;oLg=c0_l00002ogUiN@;o000000?oOgmoo`000?l000000_n6QXH2o`00
0003ohb<S?l0003o000000;oTi>C0_l000001?nIVIWo0000o`000?nOWil4o`0000;o[:b/0_l00002
ok>c/`;o00000_ni^KT00ol0003o_knookno_`07o`0000;odm?C0_l000001?oIfMWo0000o`000?oO
gml4o`0000;ok>c/1Ol000001?oinOWo0000o`000?l0000Xooooo`03o`000?oooooooooo01Oooooo
000Xooooo`03o`000?oooooooooo03Cooooo1?l000001OoVi^Ko0000o`000?l0003odm?C00;o0000
00?oa/K6o`000?no_kl00ol000000on/[:co0000ojJVYP02o`000005oiVIVOl0003oTi>Co`000?n<
S8`00_l000001?moOgoo0000ogUiNOl00002og=cL`05o`000?m/K6co0000ofIVI_l000000_mOGel0
1_l0003oFEUIoeUIFOl0003oDe=Co`0000;oC4a<00Co0000odI6A_m6ATKo00000olo?cl01?l0003o
>CTiocTi>Ol00004oc<c<`04o`000?l/;2co;2`/ob`/;0;o00001?lV9RH2o`0000Ko7alO0_l00009
oaTI6@Oo00002_lC4a<7o`0000Wo6ATI0_l00007oalO7`?o00001?lV9RH2o`0000Go;2`/0_l00004
oc<c<`03o`000?li>CWo>CTi00;o>CTi0_l00002oclo?`;o00000om6ATH2o`0000?oC4a<0_l00002
oe=CD`;o00000_mIFET01?l0003oGemOoemOGomOGel2o`0000;oIVIV0_l00002ofa/K003o`000?mc
Lg?oLg=c00;o00000_miNGT2o`0000;oOgmo00?o0000ohJ6Q_n6QXH00_l00002ohb<S003o`000?nC
Ti?oTi>C00;o00000_nIVIT01?l0003oWinOo`000?l00002ojJVYP04o`000?n/[:co[:b/o`0000;o
/k>c0_l00002okVi^@;o000000Go_knoo`000?l0003oa/K6o`000002olc<c003o`000?oCdm?odm?C
00;o000000CofMWIo`000?l0003ogmoO0_l000001?oVi^Ko0000o`000?o/k>`2o`000004oo?clol0
003onOWiooWin@;o0000:oooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003ooooooooo
o`0eooooo`So000000Codm?Co`000?l0003oa/K60_l000001?ni^KWo0000o`000?n/[:`2o`000005
oinOWol0003oVIVIo`000?nCTi<00_l000001On6QXKo0000ogmoOol0003oNGUi00;o000000KoLg=c
o`000?m/K6co0000ofIVI_l00002oemOG`03o`000?mIFEWo000000;oDe=C0_l000001Om<C4co0000
o`000?m6ATKo000000?o?clo00Co0000ocTi>Oli>CWo00001?lc<c<2o`0000?o;2`/0_l00004obHV
9P?o00001OlO7al2o`0000ko6ATI2_l0000:oaTI6@Ko00001OlO7al4o`0000Co9RHV0ol00004ob`/
;0?o00000olc<c<3o`000003ocTi>Ol0003o000000;o00000_lo?cl2o`0000?oATI60_l00002oda<
C0?o00000_mCDe<2o`0000;oFEUI0_l00002oemOG`;o00000_mVIVH2o`000005ofa/K?l0003o0000
o`000?mcLg<00_l00002ogUiN@;o00000_moOgl2o`000004ohJ6Q_l0003o0000ohb<S0?o000000Co
Ti>Co`000?l0003oVIVI0ol000001?nOWioo0000o`000?nVYZH2o`000004ojb/[?l0003o0000ok>c
/`oo000000Codm?Co`000?l0003ofMWI0_l000001?oOgmoo0000o`000?oVi^H;o`0002gooooo00?o
0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0=Oooool4o`000004onKVi_l0003o
0000omWIf@;o000000Woc<c<o`000?l0003o0000okVi^Ol0003o/k>co`000?n/[:`00_l000001OnO
Wioo0000oiVIVOl0003oTi>C00;o000000SoQXJ6o`000?moOgoo0000ogUiNOl0003oLg=co`0000;o
K6a/00So0000ofIVI_l0003o0000oemOGol0003oFEUIo`0000?oDe=C00Go0000oda<C?m<C4co0000
odI6AP02o`0000;o?clo0_l000000oli>CWo0000o`000004oc<c<`03o`000?l/;2co;2`/00;o;2`/
0_l00005obHV9P;o00001OlO7al7o`0001So6ATI0ol00007oalO7`Co00001_lV9RH2o`0000Go;2`/
0_l00003oc<c<`?o00000oli>CT01?l0003o?clooclo?olo?cl3o`0000?oATI60_l00002oda<C0;o
00000omCDe<2o`0000;oFEUI0_l000001OmOGeoo0000o`000?l0003oIVIV00Ko000000CoLg=co`00
0?l0003o00000_miNGT2o`0000;oOgmo2?l000000onCTi?o0000o`000004o`000003oinOWol0003o
000000Oo000000?o/k>co`000?l000000_l00002okno_`;o00000_o6a/H4o`000003om?Cdol0003o
000000Oo000000?oi^KVo`000?l000000_l00002oo?cl`Co0000<?ooool00ol0003oooooooooo`0G
ooooo`00:?ooool00ol0003oooooooooo`0fooooo`Oo000000CofMWIo`000?l0003oc<c<0ol00000
0oni^KWo0000ok>c/`02o`000005ojJVY_l0003oWinOo`000?nIVIT00_l000002On<S8co0000ohJ6
Q_l0003oOgmoo`000?miNGWo0000og=cL`02o`000009ofa/K?l0003oIVIVofIVI_l0003oGemOo`00
0?mIFEWo000000?oDe=C00Co0000oda<C?m<C4co00000_m6ATH2o`0000;o?clo00?o0000ocTi>Oli
>CT00_l00003oc<c<`?o00000ol/;2`2o`0000Go9RHV0_l0000:oalO7`Oo00001_lI6AT;o`0000Oo
7alO0ol00007obHV9P?o00001Ol/;2`2o`0000;o<c<c0ol00003ocTi>@?o000000Co?cloo`000?l0
003o00001?m6ATH2o`0000;oC4a<0_l00002oe=CD`?o00000_mIFET2o`0000;oGemO00?o0000ofIV
I_mVIVH00_l00002ofa/K003o`000?mcLg?oLg=c00;o00000omiNGT2o`000003ogmoOol0003o0000
00?o00000_n<S8`00ol0003oTi>Coi>CT`02o`0000;oVIVI00?o0000oinOWonOWil00_l00002ojJV
YPCo000000?o/k>co`000?l000000ol000001Ono_koo0000o`000?l0003oa/K600Co00000_oCdm<8
o`000003onKVi_l0003o000000?o000000?olo?co`000?l000000_l0000cooooo`03o`000?oooooo
oooo01Oooooo000Xooooo`03o`000?oooooooooo03Oooooo0ol000001Oo/k>co0000o`000?l0003o
fMWI00;o000000?oc<c<o`000?l000000ol000002?nc/k?o0000o`000?nVYZKo0000oinOWol0003o
VIVI0_l000002?n<S8co0000ohJ6Q_l0003oOgmoo`000?miNGWo00000_mcLg<02Ol0003oK6a/o`00
0?l0003oIVIVo`000?mOGeoo0000oeUIF@03o`000004oe=CDol0003oC4a<oda<C0;o00000_m6ATH0
0ol0003o?clooclo?`02o`0000;o>CTi0_l00004oc<c<`03o`000?l/;2co;2`/00;o;2`/0ol00004
obHV9PKo00002olO7al6o`0000go7alO1Ol00006obHV9PCo00000ol/;2`5o`0000;o<c<c0_l00003
ocTi>@?o00000olo?cl01?l0003oATI6odI6A_m6ATH8o`0000;oDe=C0_l00002oeUIF@[o000000Go
K6a/o`000?l0003o0000og=cL`02o`000003ogUiNOl0003o000000So000000?oS8b<o`000?l00000
4?l00002ok>c/`;o000000?o^KVio`000?l000000ol000000oo6a/Ko0000o`000009o`0000;ogmoO
3_l0000dooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo03Oooooo0ol0
00001oo/k>co0000o`000?l0003ofMWIo`000?oCdm<00ol000000ono_koo0000okVi^@03o`00000@
ojJVY_l0003oWinOo`000?nIVIWo0000oi>CTol0003oS8b<o`000?n6QXKo0000ogmoOol0003oNGUi
o`0000;oLg=c00So0000ofa/K?m/K6co0000ofIVI_l0003oGemOo`0000?oFEUI00?o0000oe=CDol0
00000om<C4`01?l0003oATI6o`000?l00003oclo?`;o00000_li>CT00ol0003o<c<coc<c<`02oc<c
<`?o00001?l/;2`3o`0000Oo9RHV1?l0000DoalO7`Ko00001OlV9RH6o`0000Co;2`/0ol00005oc<c
<`;o00000_li>CT3o`0000?o?clo0ol000001?m6ATKo0000o`000?l00003oda<C004o`000?mCDe?o
De=Coe=CD`?o000000GoFEUIo`000?l0003o0000oemOG`02o`0000;oIVIV0_l00003ofa/K005o`00
0?mcLg?oLg=cog=cLol000000_miNGT01Ol0003oOgmoogmoOomoOgoo000000;oQXJ600Ko0000ohb<
S?n<S8coS8b<o`000?nCTi<2o`000003oiVIVOl0003o000000;oWinO0_l000001?nVYZKo0000o`00
0?n/[:`3o`000004ok>c/ol0003o0000okVi^@Co00000_o6a/H5o`000004om?Cdol0003o0000omWI
f@;o000000?ogmoOo`000?l000000_l00002onc/k005o`000?oclo?o0000o`000?oinOT00_l0000h
ooooo`03o`000?oooooooooo01Oooooo000;ooooo`04okZj^_l@413o0000ogMgM`Kooooo00?oEEEE
o`000?mEEED01?ooool01_o^k^koA4A4o`000?l0003oEEEEonk^kPKooooo00?o0000ooooooooool0
>?ooool3o`000005onc/k?l0003o0000o`000?oIfMT00_l000001_o<c<co0000o`000?no_koo0000
okVi^@?o0000013oYZJVo`000?nOWioo0000oiVIVOl0003oTi>Co`000?n<S8co0000ohJ6Q_l0003o
Ogmoo`000?miNGWo00000_mcLg<01ol0003oK6a/ofa/K?l0003oIVIVo`000?mOGel00_l00002oeUI
F@03o`000?mCDe?o000000?oC4a<00Co0000odI6A_m6ATKo00001?lo?cl2o`000004ocTi>Ol0003o
0000o`0000Co<c<c1?l00003ob`/;0Co00001olV9RHDo`0000Oo9RHV1?l00007ob`/;0?o00001?lc
<c<4o`0000;o>CTi0_l00003oclo?`?o00000om6ATH01?l0003oC4a<oda<C?m<C4`3o`000005oe=C
Dol0003o0000o`000?mIFET00ol00003oemOG`03o`000?mVIVKoIVIV00;o00000om/K6`2o`000005
og=cLol0003o0000o`000?miNGT00_l000001OmoOgoo0000o`000?l0003oQXJ600;o000000?oS8b<
o`000?l000000ol00002oiVIV@03o`000?nOWiooWinO00;o00000_nVYZH4o`000003ok>c/ol0003o
000000Oo000000?oa/K6o`000?l000000_l00002om?Cd`_o000000?ok>c/o`000?l000001Ol0000j
ooooo`03o`000?oooooooooo01Oooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1Ooo
ool3o`0000Cooooo00KoEEEEogMgMoooooooooooogMgMomEEED6ooooo`03o`000?oooooooooo03So
oooo00Go0000ooWinOl0003o0000onc/k003o`000004omWIfOl0003o0000olc<c0;o000000Co_kno
o`000?l0003o/k>c1?l000003_nOWioo0000oiVIVOl0003oTi>Co`000?n<S8co0000ohJ6Q_l0003o
Ogmoo`000?miNGWo00000_mcLg<01_l0003oK6a/ofa/K?l0003oIVIVo`0000;oGemO00Go0000oeUI
FOmIFEWo0000oe=CD`02o`0000;oC4a<0_l000001?m6ATKo0000o`000?l00003oclo?`04o`000?li
>CWo>CTiocTi>@?o00001Olc<c<3o`0000Co;2`/1ol0000DobHV9POo00001?l/;2`7o`0000?o<c<c
1?l00004ocTi>@;o00000_lo?cl3o`0000?oATI60ol000001?m<C4co0000o`000?l00002oe=CD`;o
00000_mIFET2o`0000?oGemO0ol000000omVIVKo0000o`000002ofa/K0Ko000000?oNGUio`000?l0
00001?l000000on6QXKo0000o`000004o`000003oi>CTol0003o000000;oVIVI0_l000001?nOWioo
0000o`000?nVYZH4o`0000;o/k>c0_l000001?ni^KWo0000o`000?no_kl2o`000003olK6a_l0003o
000000?o00000_oCdm<:o`000003onc/k?l0003o000000Go0000?Oooool00ol0003oooooooooo`0G
ooooo`002_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED01?oo
ool00ol@413oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo0ol0000iooooo`Co000000?o
k>c/o`000?l000001?l000000oo<c<co0000o`000003o`000003ok>c/ol0003o000000Co000000Wo
VIVIo`000?l0003o0000ohb<S?l0003oQXJ6o`000?moOgl02Ol000001?mVIVKo0000o`000?mOGel4
o`0000;oDe=C0_l00002oda<C004o`000?m6ATKoATI6odI6AP?o000000?o?cloo`000?l000000_l0
0002ocTi>@Go00000olc<c<4o`0000Oo;2`/5?l00007ob`/;0Co00001olc<c<3o`0000Co>CTi2?l0
0003odI6APOo00000omCDe<2o`0000;oFEUI0_l000000omOGeoo0000o`00000/o`000004ok>c/ol0
003o0000okVi^@;o000000?o_knoo`000?l000003_l00002onKViP[o0000?Oooool3o`0001Wooooo
000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool00ol0003ok^k^oooo
o`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0>oooool6o`000003omoOgol0
003o000000?o000000Coa/K6o`000?l0003o00000_nc/k<2o`000003ojJVY_l0003o000000;oVIVI
0_l000000on<S8co0000ohJ6QP02o`000006ogmoOol0003oNGUiogUiNOl0003oLg=c0ol00002ofIV
IP;o00000_mOGel3o`0000;oDe=C1_l00003odI6AP03o`000?lo?coo?clo00;o?clo0ol00004ocTi
>@?o00001?lc<c<7o`00017o;2`/2_l00004oc<c<a;o00000om6ATH7o`0000CoDe=C2_l000001?mV
IVKo0000o`000?l00003ofa/K003o`000?mcLg?oLg=c00;o00000_miNGT00ol0003oOgmoogmoO`02
o`0000;oQXJ600?o0000ohb<S?n<S8`00_l00002oi>CT`03o`000?nIVIWoVIVI00Go000000?oYZJV
o`000?l000004_l000000ooCdm?o0000o`000007o`000003onKVi_l0003o000000Wo0000@Oooool0
0ol0003oooooooooo`0Gooooo`002_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00[ooooo00Ko0000oeEEEOo^k^koooooogMgMomEEED6ooooo`03o`000?oooooooooo03cooooo0_l0
00001Ooclo?o0000o`000?l0003ogmoO00;o000000Codm?Co`000?l0003oa/K61?l000000onc/k?o
0000o`000004o`000003oiVIVOl0003o000000;o00000_n6QXH4o`000004ogUiNOl0003oLg=cog=c
L`Co000000CoIVIVo`000?l0003oGemO1?l00003oe=CD`[o00001?lo?cl4o`0000?o>CTi1?l00007
oc<c<a7o00001olc<c<7o`0000?o>CTi1?l00003oclo?`Co00001?m6ATH7o`0000?oDe=C2ol00002
ofIVIP;o00000om/K6`3o`000004og=cLol0003o0000ogUiN@?o000000CoOgmoo`000?l0003oQXJ6
0ol000001?n<S8co0000o`000?nCTi<3o`000003oiVIVOl0003o000000;o00000_nVYZHCo`0000;o
dm?C4ol00015ooooo`03o`000?oooooooooo01Oooooo000:ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool02_ooool01_lQ8B7oIVIVo`000?l0003oEEEEonk^kPKooooo00?o0000oooo
ooooool0?Oooool6o`000003omoOgol0003o000000?o000000?oa/K6o`000?l000000_l000000onc
/k?o0000ojb/[004o`000003oiVIVOl0003oTi>C00Co000000?oQXJ6o`000?moOgl01?l000001Omc
Lg?o0000o`000?m/K6co000000;oIVIV00?o0000oemOGomOGel01Ol00003oe=CD`04o`000?m<C4co
C4a<oda<C0;o000000?oATI6o`000?l000000ol00003oclo?`Co00000oli>CT;o`0000So<c<c3?l0
0003ocTi>@Oo00000olo?cl4o`0000?oATI62?l00003oe=CD`_o00000omVIVHYo`000003ok>c/ol0
003o0000023o0000B?ooool00ol0003oooooooooo`0Gooooo`002_ooool01_m4A4CoZJVYoooooooo
ooooZJVYodA4A0cooooo00?oQhN7ofIVI_ooool02Oooool00ol0003oooooooooo`0nooooo`03o`00
0?oinOWo000000Go000000?ofMWIo`000?l000000_l00002okno_`;o000000?o/k>co`000?l00000
0_nVYZH2o`000003oiVIVOl0003oTi>C00;o000000CoS8b<o`000?l0003o00000_moOgl3o`0000;o
Lg=c1?l000000omVIVKo0000o`000002oemOG`;o000000GoFEUIo`000?l0003o0000oe=CD`03o`00
00;oC4a<0_l00004odI6AP?o00001?lo?cl6o`0000So>CTi2?l00008ocTi>@Oo00001?lo?cl6o`00
0003odI6A_l0003o000000Co000000?oC4a<o`000?l000000_l00003oe=CD`?o000000?oFEUIo`00
0?l000001Ol00003ofIVIP?o000000CoK6a/o`000?l0003oLg=c0ol000001OmiNGWo0000o`000?l0
003oOgmo00;o000000GoQXJ6o`000?l0003o0000ohb<S002o`000005oi>CTol0003o0000o`000?nI
VIT00_l000001OnOWioo0000o`000?l0003oYZJV00;o000000Go[:b/o`000?l0003o0000ok>c/`0:
o`000004olc<c?l0003o0000om?Cd`?o000000?ofMWIo`000?l000001?l000001?o/k>co0000o`00
0?oclo<5o`0004_ooooo00?o0000ooooooooool05oooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^
oc8b<_o<c<`=ooooo`03oc8b<_mVIVKogMgM00Sooooo00?o0000ooooooooool0?oooool00ol0003o
nOWio`000005o`000003omWIfOl0003o000000?o000000?o_knoo`000?l000001?l000000onVYZKo
0000o`000002o`0000;oTi>C1_l00002ogmoO`?o00000_mcLg<3o`0000;oIVIV0_l00002oemOG`04
o`000?mIFEWoFEUIoeUIF@Oo000000?oC4a<o`000?l000003?l00003oclo?aSo00001?lo?cl7o`00
00?oATI61?l00003oda<C0Co00001?mCDe<:o`0000CoIVIVCOl0001=ooooo`03o`000?oooooooooo
01Oooooo000;ooooo`04okZj^_l@413o410@olc<c0oooooo00CoMgMgoa0@4?l0003o8B4Q1_ooool0
0ol0003oooooooooo`10ooooo`;o000000Colo?co`000?l0003oi^KV0_l000000ooIfMWo0000o`00
0005o`000003okVi^Ol0003o000000Wo000000GoTi>Co`000?n<S8co0000ohJ6QP02o`000003ogmo
Ool0003o000000;o00000_mcLg<4o`000003ofIVI_l0003o000000Co00001?mIFET7o`0000CoC4a<
0ol00004odI6AQoo00000om6ATHIo`000004oemOGol0003o0000o`0000?oIVIV3_l000001OmoOgoo
0000o`000?l0003oQXJ600Ko000000?oTi>Co`000?l000001?l000000onOWioo0000o`000004o`00
0003ojb/[?l0003o000000oo000000?odm?Co`000?l000002ol000000ooclo?o0000o`000004o`00
053ooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0@OoooolLo`000003
oi>CTol0003o000000Co00000_moOglCo`0000?oFEUI5_l0000AodI6AQ7o00001?mCDe=Po`0005?o
oooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0@oooool2o`000003oo?c
lol0003o000000So000000?oa/K6o`000?l000002?l000000onOWioo0000o`000002o`000003oi>C
Tol0003o000000Co000000?oOgmoo`000?l000001?l000000omcLg?o0000o`000004o`000003ofIV
I_l0003o000000Co00001?mIFET4o`0000?oDe=C1ol00004oda<C17o00000om<C4`7o`0000CoDe=C
2_l00004oemOG`Oo00001?m/K6`oo`000003onKVi_l0003o000000So0000Eoooool00ol0003ooooo
ooooo`0Gooooo`00:?ooool00ol0003oooooooooo`14ooooo`;o000000Colo?co`000?l0003oi^KV
0_l000000ooIfMWo0000o`000002o`000003olK6a_l0003o_kno00?o000000?o/k>co`000?l00000
1Ol000001?nIVIWo0000o`000?nCTi<:o`000005ogUiNOl0003o0000o`000?mcLg<06Ol00003oe=C
Dh?o0000F_ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`15ooooo`;o
000000Colo?co`000?l0003oi^KV0_l00002omWIf@?o000000Coa/K6o`000?no_koo_kno0_l00000
1onc/k?o0000ojb/[?l0003oYZJVo`000?nOWil00_l000000onIVIWo0000oi>CT`02o`000003ohb<
S?l0003o000000;oQXJ600?o0000ogmoOol000000_l000000omiNGWo0000og=cL`02og=cL`;o0000
0_m/K6`2o`000003ofIVI_l0003o000000Co00000_mOGel6o`000003oeUIFOl0003o000001Wo0000
0_mIFET@o`000003ofIVI_l0003o000000Co000000GoK6a/o`000?l0003o0000og=cL`09o`000003
ogmoOol0003o000000Co000000GoS8b<o`000?l0003o0000oi>CT`02o`0000;oVIVI0_l000001OnO
Wioo0000o`000?l0003oYZJV00;o000000?o[:b/o`000?l000001?l000000oni^KWo0000o`000004
o`000003olK6a_l0003o000000Co00000_oIfMT2o`000003omoOgol0003o000000_o0000G_ooool0
0ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`16ooooobGo000000?oQXJ6o`00
0?l000004_l000000omVIVKo0000o`00000Uo`0000;oGemOH?l0001Qooooo`03o`000?oooooooooo
01Oooooo000Xooooo`;o0000BOoooolVo`000003ohJ6Q_l0003o000000Co00001?miNGV=o`0006Co
oooo0_l0000Iooooo`00:?ooool00ol0003oooooooooo`1:ooooob3o000000?oVIVIo`000?l00000
U_l0001Xooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo04_ooooo]?l0
001/ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo04kooooo4_l00000
0ono_koo0000o`000004o`000003ojb/[?l0003o0000097o0000L?ooool00ol0003oooooooooo`0G
ooooo`00:?ooool00ol0003oooooooooo`1?ooooojWo0000Loooool00ol0003oooooooooo`0Goooo
o`00:?ooool00ol0003oooooooooo`1Boooooa7o000000?oa/K6o`000?l00000H?l000000on/[:co
0000o`00000[o`0007Oooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0
DooooonKo`0007gooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0E_oo
oonDo`00087ooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0FOoooon=
o`0008Gooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0G?oooon3o`00
08cooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0H?oooomko`00093o
oooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0I?oooom`o`0009Oooooo
00?o0000ooooooooool05oooool002Sooooo0_l0001XooooofKo0000WOooool2o`0001Wooooo000X
ooooo`03o`000?oooooooooo06_oooooGol0002Qooooo`03o`000?oooooooooo01Oooooo000Xoooo
o`03o`000?oooooooooo06koooooDOl0002/ooooo`03o`000?oooooooooo01Oooooo000Xooooo`03
o`000?oooooooooo07Gooooo@ol0002cooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`00
0?oooooooooo083ooooo;Ol0002nooooo`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oo
oooooooo0?ooooooK?ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`3o
ooooofcooooo00?o0000ooooooooool05oooool002Sooooo00?o0000ooooooooool0oooooom/oooo
o`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo0?ooooooK?ooool00ol0003o
ooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`3oooooofcooooo00?o0000ooooooooool0
5oooool002Sooooo00?o0000ooooooooool0oooooom/ooooo`03o`000?oooooooooo01Oooooo000X
ooooo`;o0000oooooom/ooooo`;o00006Oooool002Sooooo00?o0000ooooooooool0oooooom/oooo
o`03o`000?oooooooooo01Oooooo000Xooooo`03o`000?oooooooooo0?ooooooK?ooool00ol0003o
ooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`3oooooofcooooo00?o0000ooooooooool0
5oooool002Sooooo00?o0000ooooooooool0oooooom/ooooo`03o`000?oooooooooo01Oooooo000X
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`13
ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0A?ooool00ol0003oooooooooo`13
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05oooool002Sooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000oooo
ooooool03_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00kooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0Gooooo`00:?ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo01Oooooo000Xoooooooo0000L?l0000Iooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`009Oooool0
0ol@413ogMgMooooo`3oooooohWooooo000Uooooo`03odA4A?nYZJWooooo0?ooooooROooool002Go
oooo00OoMgMgofIVI_oooooo410@o`000?l@413oc<c<0?ooooooQOooool002Gooooo00?o^[Zjoc8b
<_ooool00_ooool00omgMgOo410@ooooo`3oooooohCooooo000Uooooo`03onk^k_l0003ooooo00?o
oooo00?o0000ooooooooool0oooooon3ooooo`009_ooool01_lQ8B7o^[ZjooooooooooooMgMgoc8b
<_ooooooQOooool002Kooooo00KoEEEEohN7Qooooooo0000ob4Q8Oo^k^koooooohGooooo000Voooo
o`04ohN7Qom4A4Coooooooooo`;oMgMgoooooon5ooooo`009_ooool00oo<c<co410@ooooo`02oooo
o`03o`000?oooooooooo0?ooooooPoooool002Oooooo00Go<S8bogMgMooooooo^[Zjo`00003ooooo
ohGooooo000Wooooo`05omgMgOlb<S;o0000o`000?nHV9P0oooooon5ooooo`00oooooonaooooo`00
oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00
oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00
oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {108.647, -0.898984, 0.0426136, \
0.00639203}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1251}, {0, 832}},
WindowSize->{1145, 810},
WindowMargins->{{-7, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 10130, 212, 2000, "Input"],
Cell[11909, 267, 792, 21, 114, "Print"],
Cell[12704, 290, 8776, 220, 257, "Print"],
Cell[21483, 512, 988, 25, 59, "Print"],
Cell[22474, 539, 10110, 235, 257, "Print"],
Cell[32587, 776, 5321, 144, 132, "Print"],
Cell[37911, 922, 42, 1, 42, "Output"]
}, Open  ]],
Cell[37968, 926, 9691, 251, 133, "Input"],

Cell[CellGroupData[{
Cell[47684, 1181, 13960, 376, 319, "Input"],
Cell[61647, 1559, 519, 8, 99, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62203, 1572, 3527, 76, 579, "Input"],

Cell[CellGroupData[{
Cell[65755, 1652, 313247, 6542, 363, 194254, 5068, "GraphicsData", \
"PostScript", "Graphics"],
Cell[379005, 8196, 456118, 8569, 363, 201725, 5424, "GraphicsData", \
"PostScript", "Graphics"],
Cell[835126, 16767, 723699, 28532, 444, 381515, 24303, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

