(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2225673,      58151]*)
(*NotebookOutlinePosition[   2226544,      58180]*)
(*  CellTagsIndexPosition[   2226500,      58176]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    RowBox[{\( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)*) \), 
      StyleBox["\n",
        FontSlant->"Italic"], 
      RowBox[{"(*", 
        RowBox[{
          RowBox[{"--", 
            RowBox[{"--", 
              RowBox[{"--", 
                RowBox[{"--", 
                  RowBox[{"--", 
                    RowBox[{"--", 
                      RowBox[{"--", 
                        RowBox[{"--", 
                          RowBox[{"--", 
                            RowBox[{"--", 
                              RowBox[{"--", 
                                RowBox[{"--", 
                                  RowBox[{"-", " ", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{
                                        StyleBox["SuperPotential",
                                        FontSize->14], 
                                        StyleBox[" ",
                                        FontSize->14], "--"}], "--"}], 
                                      "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
          "-", \(-\(-\(-\(-\(--\(--\(--\(--\(--\(--\(--\(-\(--\(---\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)}], "*)"}], " ", 
      StyleBox["\n",
        FontSlant->
          "Italic"], \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)*) \), "\n", "\n", 
      RowBox[{"(*", " ", 
        StyleBox[\(This\ Mathematica\ program\ calculates\ a\ scalar\ \
potential\ and\ kinetic\ term\ matrix\n
          \ \ \ of\ a\ supergravity\ with\ a\ given\ superpotential, \ 
          Kahler\ potential, \ 
          and\ D - 
            term, \n\ \ \ with\ an\ arbitrary\ number\ of\ chiral\ \
superfields . \ To\ start\ using\ the\ program\[IndentingNewLine]
          \ 
          you\ only\ have\ to\ enter\ your\ data\ in\ the\ places\ \
highlighted\ by\ blue, \ 
          and\ run\ it . \ \ \ \ \n\ \ \ \ \n\ \ \ This\ program\ is\ a\ part\
\ of\ SuperCosmology\ package\ \n
          \ \ \ \((\(\(http\)\(:\)\) // \(www . stanford . 
                    edu/\(\(~\)\(prok\)\)\)/
                SuperCosmology, \[IndentingNewLine]\ \(\(http\)\(:\)\) // \
\(www . stanford . edu/\(\(~\)\(rkallosh\)\)\)/SuperCosmology)\)\n
          \ \ \ which\ allows\ to\ perform\ algebraic\ and\ numerical\ \
computations\ in\ the\ \n
          \ \ \ cosmological\ models\ based\ on\ supersymmetric\ theories . \n\
\ \ \ \ \ \ \ \ \ \n\ \ \ \[Copyright]\ 2004\ Renata\ Kallosh\ and\ Sergey\ \
Prokushkin, \ Department\ of\ Physics, \ \n\ \ \ Stanford\ University, \ 
          Stanford\ CA\ 94305 - 
            4060\ USA . \n\ \ \ The\ package\ "\<SuperCosmology\>"\ is\ \
written\ for\ Mathematica\ 5\ and\n
          \ \ \ is\ distrubuted\ under\ the\ terms\ of\ GNU\ Public\ License\ \
\n
          \ \ \ \((\(\(http\)\(:\)\) // \(www . gnu . org/copyleft\)/
                gpl . html)\)\),
          FontSlant->"Italic"], 
        StyleBox[
          RowBox[{
            StyleBox["  ",
              FontSlant->"Italic"], "                        "}]], "*)"}], 
      "\n", "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)*) \), "\n", "\n", "\n", 
      RowBox[{
        StyleBox["(*",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[\(To\ get\ started\ with\ your\ computations\ enter\ the\ \
list\ of\ your\ \n
          \ \ \ chiral\ superfields\ \(\(here\)\(:\)\)\),
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["                                                ",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["*)",
          FontColor->RGBColor[0, 0, 1]]}], "\n", "\n", 
      RowBox[{
        StyleBox[\(flds = {\[Rho], \ \[Phi]};\),
          FontColor->RGBColor[0, 0, 1]], " ", "\n", "\n", 
        RowBox[{
          StyleBox["(*",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          
          StyleBox[\(Now\ enter\ your\ superpotential, \ Kahler\ potential, \ 
            gauge\ transformations\ of\ the\ superfields, \ 
            gauge\ coupling\ function, \ 
            and\ FI\ term\ like\ in\ the\ example\ below . \ 
                Use\ the\ barred\ symbols\ for\ the\n
            \ 
            antiholomorphic\ fields \((e . g . \ 
                      the\ conjugated\ field\ to\ \[Rho]\ will\ be\ \
\[Rho]\&_)\) . \n\ 
                Then\ run\ the\ cell\ and\ get\ your\ \(\(answer\)\(.\)\)\),
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[
            RowBox[{
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["                                   ",
                FontColor->RGBColor[0, 0, 1]]}]], 
          StyleBox["*)",
            FontColor->RGBColor[0, 0, 1]]}], "\n", "\n", "\n", 
        StyleBox[\(W = \[Omega] + \ A*Exp[\(-a\)*\[Rho]\ ];\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\n",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\n",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[\(K = \(-3\)\ Log[\[Rho] + \[Rho]\&_\  - \((\[Phi] + \
\[Phi]\&_)\)^2/2];\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\n",
          FontColor->RGBColor[0, 0, 1]], "\n", 
        StyleBox[\(\[Delta]\[Phi] = {\[ImaginaryI]*gg*c\/3, 0};\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\n",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[\(f = \(1\/2\) \((\[Rho] + \[Rho]\&_\ )\); \ \ \ \ \ \ \ \ \ \
\ \ \ \[Xi] = \ 0;\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\n",
          FontColor->RGBColor[0, 0, 1]], "\n", 
        StyleBox["\n",
          FontColor->RGBColor[0, 0, 1]], \(dim\  = \ Length[flds]\ ;\), 
        "\n", \(fldscon = \ 
            Table[OverBar[flds[\([n]\)]], \ {n, \ 1, \ dim}];\), 
        "\n", \(Rep = \ 
            Join[Table[
                flds[\([n]\)] \[Rule] \[Phi][n], {n, 1, 
                  dim}], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Table[
                fldscon[\([n]\)] \[Rule] \[Psi][n]\ , \ {n, 1, dim}]];\), 
        "\n", \(Inrep = 
            Join[Table[\[Phi][n] -> flds[\([n]\)], {n, 1, 
                  dim}], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Table[\[Psi][
                    n] -> fldscon[\([n]\)]\ , \ {n, 1, dim}]];\), "\n", 
        "\n", \(w[\[Phi]_] = W /. \ Rep;\), 
        "\n", \(k[\[Phi]_, \[Psi]_] = K /. \ Rep;\), "\n", 
        "\n", \(ff = f /. \ Rep;\), 
        "\n", \(d\[Phi] = \[Delta]\[Phi] /. \ Rep;\), 
        "\n", \(dk = \ 
            Table[D[k[\[Phi], \[Psi]], \ \[Phi][n]], \ {n, \ 1, \ dim}];\), 
        "\n", \(P = \ Simplify[\[ImaginaryI]*d\[Phi] . dk\  + \ \[Xi]];\), 
        "\n", \(VD[\[Phi]_, \[Psi]_] = \ \ Simplify[\ 1\/\(2*ff\)\ *P^2];\), 
        "\n", "\n", \(Dw[\[Phi]_, \[Psi]_] := \ 
            Table[\ D[w[\[Phi]], \[Phi][n]\ ]\  + \ 
                D[k[\[Phi], \[Psi]], \ \[Phi][n]\ ]*\ w[\[Phi]], \ {n, \ 1, \ 
                dim}];\), "        ", 
        "\n", \(Gab[\[Phi]_, \[Psi]_] := \ 
            Table[D[D[k[\[Phi], \[Psi]], \[Phi][m]\ ], \ \[Psi][
                  n]\ ], \ {m, \ 1, \ dim}, \ {n, \ 1, \ dim}];\), 
        "\n", \(G[\[Phi]_, \[Psi]_] := \ 
            Transpose[Inverse[Gab[\[Phi], \[Psi]]]];\), "\n", 
        "\[IndentingNewLine]", \(VF[\[Phi]_, \[Psi]_] := \ 
            Exp[k[\[Phi], \[Psi]]]*\((Dw[\[Phi], \[Psi]] . 
                    G[\[Phi], \[Psi]] . Dw[\[Psi], \[Phi]] - \ 
                  3*\ w[\[Phi]]*\ w[\[Psi]])\);\), "\n", 
        "\[IndentingNewLine]", \(V[\[Phi]_, \[Psi]_] = 
            VF[\[Phi], \[Psi]] + VD[\[Phi], \[Psi]];\), "\n", "\n", 
        "\n", \(GG = 
            MatrixForm[Simplify[Gab[\[Phi], \[Psi]]]\  /. \ Inrep];\), 
        "\n", \(VVF\  = \ Simplify[VF[\[Phi], \[Psi]]] /. \ Inrep;\), 
        "\[IndentingNewLine]", \(VVD\  = \ 
            Simplify[VD[\[Phi], \[Psi]]] /. \ Inrep;\), 
        "\[IndentingNewLine]", \(VV\  = \ Simplify[VVF + \ VVD];\), 
        "\n", \(DW = MatrixForm[Simplify[Dw[\[Phi], \[Psi]]]\  /. \ Inrep];\),
         "\n", "\[IndentingNewLine]", \(Print[\*"\"\<\!\(G\_\(\[Phi]  \
\[Phi]\&_\)\) = \>\"", \ GG];\), 
        "\n", \(Print[\*"\"\<\!\(V\_F\)(\[Phi],\!\(\[Phi]\&_\)) = \>\"", \ 
            VVF];\), 
        "\[IndentingNewLine]", \(Print[\*"\"\<\!\(V\_D\)(\[Phi],\!\(\[Phi]\&_\
\)) = \>\"", \ VVD];\), 
        "\[IndentingNewLine]", \(Print[\*"\"\<V(\[Phi],\!\(\[Phi]\&_\)) = \
\>\"", \ VV];\), 
        "\n", \(Print[\*"\"\<\!\(D\_\[Phi]\)W = \>\"", \ DW];\)}]}]], "Input",\

  TextAlignment->Left],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "\"\<\\!\\(G\\_\\(\[Phi]  \[Phi]\\&_\\)\\) = \>\"", "\[InvisibleSpace]",
         
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(3\/\((\[Rho] + \[Rho]\&_ - 1\/2\ \((\[Phi] + \
\[Phi]\&_)\)\^2)\)\^2\), \(\(3\ \((\(-\[Phi]\) - \[Phi]\&_)\)\)\/\((\[Rho] + \
\[Rho]\&_ - 1\/2\ \((\[Phi] + \[Phi]\&_)\)\^2)\)\^2\)},
                {\(\(3\ \((\(-\[Phi]\) - \[Phi]\&_)\)\)\/\((\[Rho] + \
\[Rho]\&_ - 1\/2\ \((\[Phi] + \[Phi]\&_)\)\^2)\)\^2\), \(\(6\ \((2\ \[Rho] + \
\[Phi]\^2 + 2\ \[Rho]\&_ + 
                            2\ \[Phi]\ \[Phi]\&_ + \[Phi]\&_\^2)\)\)\/\((\(-2\
\)\ \[Rho] + \[Phi]\^2 - 2\ \[Rho]\&_ + 2\ \[Phi]\ \[Phi]\&_ + \
\[Phi]\&_\^2)\)\^2\)}
                }], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "\!\(G\_\(\[Phi]  \[Phi]\&_\)\) = ", 
        MatrixForm[ {{
          Times[ 3, 
            Power[ 
              Plus[ \[Rho], 
                OverBar[ \[Rho]], 
                Times[ 
                  Rational[ -1, 2], 
                  Power[ 
                    Plus[ \[Phi], 
                      OverBar[ \[Phi]]], 2]]], -2]], 
          Times[ 3, 
            Plus[ 
              Times[ -1, \[Phi]], 
              Times[ -1, 
                OverBar[ \[Phi]]]], 
            Power[ 
              Plus[ \[Rho], 
                OverBar[ \[Rho]], 
                Times[ 
                  Rational[ -1, 2], 
                  Power[ 
                    Plus[ \[Phi], 
                      OverBar[ \[Phi]]], 2]]], -2]]}, {
          Times[ 3, 
            Plus[ 
              Times[ -1, \[Phi]], 
              Times[ -1, 
                OverBar[ \[Phi]]]], 
            Power[ 
              Plus[ \[Rho], 
                OverBar[ \[Rho]], 
                Times[ 
                  Rational[ -1, 2], 
                  Power[ 
                    Plus[ \[Phi], 
                      OverBar[ \[Phi]]], 2]]], -2]], 
          Times[ 6, 
            Power[ 
              Plus[ 
                Times[ -2, \[Rho]], 
                Power[ \[Phi], 2], 
                Times[ -2, 
                  OverBar[ \[Rho]]], 
                Times[ 2, \[Phi], 
                  OverBar[ \[Phi]]], 
                Power[ 
                  OverBar[ \[Phi]], 2]], -2], 
            Plus[ 
              Times[ 2, \[Rho]], 
              Power[ \[Phi], 2], 
              Times[ 2, 
                OverBar[ \[Rho]]], 
              Times[ 2, \[Phi], 
                OverBar[ \[Phi]]], 
              Power[ 
                OverBar[ \[Phi]], 2]]]}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\<\!\(V\_F\)(\[Phi],\!\(\[Phi]\&_\)) = \>"\
\[InvisibleSpace]\(2\ a\ A\ \[ExponentialE]\^\(\(-a\)\ \((\[Rho] + \[Rho]\&_)\
\)\)\ \((6\ \((\[ExponentialE]\^\(a\ \[Rho]\) + \[ExponentialE]\^\(a\ \
\[Rho]\&_\))\)\ \[Omega] + A\ \((12 + a\ \((2\ \[Rho] + \[Phi]\^2 + 2\ \[Rho]\
\&_ + 2\ \[Phi]\ \[Phi]\&_ + \[Phi]\&_\^2)\))\))\)\)\/\(3\ \((\(-2\)\ \[Rho] \
+ \[Phi]\^2 - 2\ \[Rho]\&_ + 2\ \[Phi]\ \[Phi]\&_ + \[Phi]\&_\^2)\)\^2\)\),
      SequenceForm[ "\!\(V\_F\)(\[Phi],\!\(\[Phi]\&_\)) = ", 
        Times[ 
          Rational[ 2, 3], a, A, 
          Power[ E, 
            Times[ -1, a, 
              Plus[ \[Rho], 
                OverBar[ \[Rho]]]]], 
          Power[ 
            Plus[ 
              Times[ -2, \[Rho]], 
              Power[ \[Phi], 2], 
              Times[ -2, 
                OverBar[ \[Rho]]], 
              Times[ 2, \[Phi], 
                OverBar[ \[Phi]]], 
              Power[ 
                OverBar[ \[Phi]], 2]], -2], 
          Plus[ 
            Times[ 6, 
              Plus[ 
                Power[ E, 
                  Times[ a, \[Rho]]], 
                Power[ E, 
                  Times[ a, 
                    OverBar[ \[Rho]]]]], \[Omega]], 
            Times[ A, 
              Plus[ 12, 
                Times[ a, 
                  Plus[ 
                    Times[ 2, \[Rho]], 
                    Power[ \[Phi], 2], 
                    Times[ 2, 
                      OverBar[ \[Rho]]], 
                    Times[ 2, \[Phi], 
                      OverBar[ \[Phi]]], 
                    Power[ 
                      OverBar[ \[Phi]], 2]]]]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\<\!\(V\_D\)(\[Phi],\!\(\[Phi]\&_\)) = \>"\
\[InvisibleSpace]\(c\^2\ gg\^2\)\/\(\((\[Rho] + \[Rho]\&_)\)\ \((\[Rho] + \
\[Rho]\&_ - 1\/2\ \((\[Phi] + \[Phi]\&_)\)\^2)\)\^2\)\),
      SequenceForm[ "\!\(V\_D\)(\[Phi],\!\(\[Phi]\&_\)) = ", 
        Times[ 
          Power[ c, 2], 
          Power[ gg, 2], 
          Power[ 
            Plus[ \[Rho], 
              OverBar[ \[Rho]]], -1], 
          Power[ 
            Plus[ \[Rho], 
              OverBar[ \[Rho]], 
              Times[ 
                Rational[ -1, 2], 
                Power[ 
                  Plus[ \[Phi], 
                    OverBar[ \[Phi]]], 2]]], -2]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\<V(\[Phi],\!\(\[Phi]\&_\)) = \>"\[InvisibleSpace]\(\
\(c\^2\ gg\^2\)\/\(\((\[Rho] + \[Rho]\&_)\)\ \((\[Rho] + \[Rho]\&_ - 1\/2\ \
\((\[Phi] + \[Phi]\&_)\)\^2)\)\^2\) + \(2\ a\ A\ \[ExponentialE]\^\(\(-a\)\ \
\((\[Rho] + \[Rho]\&_)\)\)\ \((6\ \((\[ExponentialE]\^\(a\ \[Rho]\) + \
\[ExponentialE]\^\(a\ \[Rho]\&_\))\)\ \[Omega] + A\ \((12 + a\ \((2\ \[Rho] + \
\[Phi]\^2 + 2\ \[Rho]\&_ + 2\ \[Phi]\ \[Phi]\&_ + \
\[Phi]\&_\^2)\))\))\)\)\/\(3\ \((\(-2\)\ \[Rho] + \[Phi]\^2 - 2\ \[Rho]\&_ + \
2\ \[Phi]\ \[Phi]\&_ + \[Phi]\&_\^2)\)\^2\)\)\),
      SequenceForm[ "V(\[Phi],\!\(\[Phi]\&_\)) = ", 
        Plus[ 
          Times[ 
            Power[ c, 2], 
            Power[ gg, 2], 
            Power[ 
              Plus[ \[Rho], 
                OverBar[ \[Rho]]], -1], 
            Power[ 
              Plus[ \[Rho], 
                OverBar[ \[Rho]], 
                Times[ 
                  Rational[ -1, 2], 
                  Power[ 
                    Plus[ \[Phi], 
                      OverBar[ \[Phi]]], 2]]], -2]], 
          Times[ 
            Rational[ 2, 3], a, A, 
            Power[ E, 
              Times[ -1, a, 
                Plus[ \[Rho], 
                  OverBar[ \[Rho]]]]], 
            Power[ 
              Plus[ 
                Times[ -2, \[Rho]], 
                Power[ \[Phi], 2], 
                Times[ -2, 
                  OverBar[ \[Rho]]], 
                Times[ 2, \[Phi], 
                  OverBar[ \[Phi]]], 
                Power[ 
                  OverBar[ \[Phi]], 2]], -2], 
            Plus[ 
              Times[ 6, 
                Plus[ 
                  Power[ E, 
                    Times[ a, \[Rho]]], 
                  Power[ E, 
                    Times[ a, 
                      OverBar[ \[Rho]]]]], \[Omega]], 
              Times[ A, 
                Plus[ 12, 
                  Times[ a, 
                    Plus[ 
                      Times[ 2, \[Rho]], 
                      Power[ \[Phi], 2], 
                      Times[ 2, 
                        OverBar[ \[Rho]]], 
                      Times[ 2, \[Phi], 
                        OverBar[ \[Phi]]], 
                      Power[ 
                        OverBar[ \[Phi]], 2]]]]]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\"\<\\!\\(D\\_\[Phi]\\)W = \>\"", "\[InvisibleSpace]", 
        InterpretationBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(\(-a\)\ A\ \[ExponentialE]\^\(\(-a\)\ \[Rho]\) - \(3\ \((A\
\ \[ExponentialE]\^\(\(-a\)\ \[Rho]\) + \[Omega])\)\)\/\(\[Rho] + \[Rho]\&_ - \
1\/2\ \((\[Phi] + \[Phi]\&_)\)\^2\)\)},
                {\(-\(\(3\ \((A\ \[ExponentialE]\^\(\(-a\)\ \[Rho]\) + \
\[Omega])\)\ \((\(-\[Phi]\) - \[Phi]\&_)\)\)\/\(\[Rho] + \[Rho]\&_ - 
                          1\/2\ \((\[Phi] + \[Phi]\&_)\)\^2\)\)\)}
                }], "\[NoBreak]", ")"}],
          MatrixForm[ {
            Plus[ 
              Times[ -1, a, A, 
                Power[ E, 
                  Times[ -1, a, \[Rho]]]], 
              Times[ -3, 
                Plus[ 
                  Times[ A, 
                    Power[ E, 
                      Times[ -1, a, \[Rho]]]], \[Omega]], 
                Power[ 
                  Plus[ \[Rho], 
                    OverBar[ \[Rho]], 
                    Times[ 
                      Rational[ -1, 2], 
                      Power[ 
                        Plus[ \[Phi], 
                          OverBar[ \[Phi]]], 2]]], -1]]], 
            Times[ -3, 
              Plus[ 
                Times[ A, 
                  Power[ E, 
                    Times[ -1, a, \[Rho]]]], \[Omega]], 
              Plus[ 
                Times[ -1, \[Phi]], 
                Times[ -1, 
                  OverBar[ \[Phi]]]], 
              Power[ 
                Plus[ \[Rho], 
                  OverBar[ \[Rho]], 
                  Times[ 
                    Rational[ -1, 2], 
                    Power[ 
                      Plus[ \[Phi], 
                        OverBar[ \[Phi]]], 2]]], -1]]}]]}],
      SequenceForm[ "\!\(D\_\[Phi]\)W = ", 
        MatrixForm[ {
          Plus[ 
            Times[ -1, a, A, 
              Power[ E, 
                Times[ -1, a, \[Rho]]]], 
            Times[ -3, 
              Plus[ 
                Times[ A, 
                  Power[ E, 
                    Times[ -1, a, \[Rho]]]], \[Omega]], 
              Power[ 
                Plus[ \[Rho], 
                  OverBar[ \[Rho]], 
                  Times[ 
                    Rational[ -1, 2], 
                    Power[ 
                      Plus[ \[Phi], 
                        OverBar[ \[Phi]]], 2]]], -1]]], 
          Times[ -3, 
            Plus[ 
              Times[ A, 
                Power[ E, 
                  Times[ -1, a, \[Rho]]]], \[Omega]], 
            Plus[ 
              Times[ -1, \[Phi]], 
              Times[ -1, 
                OverBar[ \[Phi]]]], 
            Power[ 
              Plus[ \[Rho], 
                OverBar[ \[Rho]], 
                Times[ 
                  Rational[ -1, 2], 
                  Power[ 
                    Plus[ \[Phi], 
                      OverBar[ \[Phi]]], 2]]], -1]]}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(Null\^31\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"\[IndentingNewLine]", 
      RowBox[{
        StyleBox["(*",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          StyleBox[\(Now\ we\ go\ to\ the\ real\ variables\),
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(\[Rho]\  \[Rule] \ \[Sigma] + \[ImaginaryI]*\[Alpha]\),
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          
          StyleBox[\(\[Rho]\&_\  \[Rule] \ \[Sigma] - \
\[ImaginaryI]*\[Alpha]\),
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(\[Phi]\  \[Rule] \ \[ImaginaryI]*s + \[Beta]\),
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Plain",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            StyleBox[\(\[Phi]\&_\),
              FontSlant->"Plain",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Plain",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["\[Rule]",
              FontSlant->"Plain",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Plain",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              StyleBox[\(\(-\[ImaginaryI]\)*s\),
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["+",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 1]], 
              RowBox[{
                RowBox[{
                  StyleBox["\[Beta]",
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[".",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[" ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["\n",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["   ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["Notice",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]]}], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["that",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["the",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["potential",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["does",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["not",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["depend",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["on",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["s",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]]}]}]}], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(i . e . \),
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(there\ is\ a\ shift\ symmetry\n
            \ \ \ wrt\ the\ inflaton . \ 
                The\ dependence\ on\ \[Alpha]\ is\ simple\),
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            RowBox[{
              StyleBox["for",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["positive",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["a\[Sigma]",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["and",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["negative",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["\[Omega]",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["\n",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["   ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["it",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["has",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["a",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["minimum",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["at",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["\[Alpha]",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 1]]}], 
            StyleBox["=",
              FontSlant->"Plain",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              StyleBox["0",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[".",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]]}]}]}], 
        StyleBox["                        ",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["*)",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]]}], "\n", "\[IndentingNewLine]", "\n", 
      "\[IndentingNewLine]", \(\(VVV\)\(=\)\(Simplify[\n
          ComplexExpand[
            VV /. {\[Rho] \[Rule] \[Sigma] + \[ImaginaryI]*\[Alpha], \ \[Rho]\
\&_ \[Rule] \[Sigma] - \[ImaginaryI]*\[Alpha], \ \[Phi]\  \[Rule] \ \
\[ImaginaryI]*s + \[Beta], \[Phi]\&_\  \[Rule] \ \(-\[ImaginaryI]\)*
                      s + \[Beta]}]]\)\(\ \)\)}]], "Input"],

Cell[BoxData[
    \(\(\[ExponentialE]\^\(\(-2\)\ a\ \[Sigma]\)\ \((3\ c\^2\ \[ExponentialE]\
\^\(2\ a\ \[Sigma]\)\ gg\^2 + 4\ a\ A\^2\ \[Sigma]\ \((3 + a\ \((\[Beta]\^2 + \
\[Sigma])\))\) + 12\ a\ A\ \[ExponentialE]\^\(a\ \[Sigma]\)\ \[Sigma]\ \
\[Omega]\ Cos[a\ \[Alpha]])\)\)\/\(24\ \((\[Beta]\^2 - \[Sigma])\)\^2\ \
\[Sigma]\)\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"\n", 
      StyleBox[\( (*\ 
          Now\ give\ numerical\ values\ to\ the\ constant\ parameters\ and\ \
run\ the\ cell . \n\ \ \ The\ program\ will\ draw\ plots\ of\ the\ potential\ \
as\ a\ function\ of\ scalar\ \(\(fields\)\(.\)\)\ \ *) \),
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\n",
        FontSlant->"Italic",
        FontColor->RGBColor[0, 0, 1]], "\n", "\n", 
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox["listpar",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["=",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              StyleBox["{",
                FontColor->RGBColor[0, 0, 1]], 
              RowBox[{
                StyleBox[\(\[Omega] -> \(-0.0001\)\),
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[",",
                  FontColor->RGBColor[0, 0, 1]], " ", 
                StyleBox[\(A -> 1\),
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[",",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[\(a -> 0.1\),
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[",",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[\(c -> 0.05\),
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[",",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[\(gg -> \@\(1.05*10^\((\(-5\))\)\)\),
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[",",
                  FontColor->RGBColor[0, 0, 1]], " ", 
                StyleBox[\(\[Lambda] -> 1\),
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox["}",
                FontColor->RGBColor[0, 0, 1]]}]}], 
          StyleBox[";",
            FontColor->RGBColor[0, 0, 1]]}], "\n", "\n", 
        "\n", \(Vi = Simplify[VVV /. listpar];\), "\n", \(Clear[listpar];\), 
        "\n", "\n", \(V1[\[Sigma]_, \[Alpha]_] = 
            10^\((15)\)*Vi /. {s \[Rule] 0, \[Beta] \[Rule] 0};\), "\n", 
        "\n", \(V2[\[Sigma]_, \[Beta]_] = 
            10^\((15)\)*Vi /. {s \[Rule] 0, \ \[Alpha] \[Rule] 0};\), "  ", 
        "\n", "\n", \(Plot3D[
            V1[\[Sigma], \[Alpha]], {\[Sigma], 100, \ 
              200}, {\[Alpha], \(-30\), \ 30}, PlotPoints \[Rule] 50, 
            Mesh \[Rule] False, \nViewPoint \[Rule] {\(- .2\), \(-3\),  .5}, 
            AxesLabel \[Rule] {\[Sigma], \ \[Alpha], V}];\), "\n", 
        "\n", \(ContourPlot[
            V1[\[Sigma], \[Alpha]], {\[Sigma], 100, \ 
              200}, {\[Alpha], \(-30\), \ 30}, PlotPoints \[Rule] 100, 
            PlotRange \[Rule] {0, 
                3}, \n\ \ \ \ \ \ \ \ \ \ \ \ Contours \[Rule] 20, \ 
            Axes \[Rule] True, AxesLabel \[Rule] {\[Sigma], \[Alpha]}];\), 
        "\n", "\n", \(Plot3D[
            V2[\[Sigma], \[Beta]], {\[Sigma], 105, \ 
              130}, {\[Beta], \(-10\), \ 10}, PlotPoints \[Rule] 50, \n
            PlotRange \[Rule] {0, 4}, \  (*\ \(Mesh \[Rule] 
                False\)\(,\)\ *) \ \n
            AxesLabel \[Rule] {\[Sigma], \[Beta], V}];\), "\n", 
        "\n", \(ContourPlot[
            V2[\[Sigma], \[Beta]], {\[Sigma], 105, \ 
              125}, {\[Beta], \(-4\), \ 4}, PlotPoints \[Rule] 30, 
            PlotRange \[Rule] {0, 
                1}, \n\ \ \ \ \ \ \ \ \ \ \ \ Contours \[Rule] 20, \ 
            Axes \[Rule] True, 
            AxesLabel \[Rule] {\[Sigma], \[Beta]}];\)}]}]], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .48517 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0537093 1.05371 -0.2451 1.05371 [
[.01255 -0.01317 -8.72218 -9 ]
[.01255 -0.01317 9.27782 0 ]
[.21129 -0.00958 -8.8421 -9 ]
[.21129 -0.00958 9.1579 0 ]
[.40802 -0.00603 -8.96073 -9 ]
[.40802 -0.00603 9.03927 0 ]
[.60275 -0.00251 -9.07812 -9 ]
[.60275 -0.00251 8.92188 0 ]
[.79552 .00097 -9.19426 -9 ]
[.79552 .00097 8.80574 0 ]
[.98636 .00442 -9.30919 -9 ]
[.98636 .00442 8.69081 0 ]
[.50548 -0.07012 -5.07351 -12 ]
[.50548 -0.07012 5.05149 0 ]
[.95833 .43278 -8.71584 0 ]
[.95833 .43278 9.28416 9 ]
[.88767 .46324 -2.91923 0 ]
[.88767 .46324 3.08077 9 ]
[.83076 .48778 -5.86087 0 ]
[.83076 .48778 6.13913 9 ]
[.88945 .52907 -4.86539 0 ]
[.88945 .52907 5.13461 12 ]
[-0.0013 .0089 -6 -4.58014 ]
[-0.0013 .0089 0 4.41986 ]
[-0.00472 .11968 -6 -4.56733 ]
[-0.00472 .11968 0 4.43267 ]
[-0.00819 .23212 -6 -4.55434 ]
[-0.00819 .23212 0 4.44566 ]
[-0.01172 .34625 -6 -4.54115 ]
[-0.01172 .34625 0 4.45885 ]
[-0.07287 .19317 -10 -6.07832 ]
[-0.07287 .19317 0 5.92168 ]
[ 0 0 0 0 ]
[ 1 .48517 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01215 0 m
.98681 .01759 L
s
.01215 0 m
.01194 .00658 L
s
[(100)] .01255 -0.01317 -0.03087 1 Mshowa
.21106 .00359 m
.21095 .01017 L
s
[(120)] .21129 -0.00958 -0.01754 1 Mshowa
.40796 .00714 m
.40793 .01373 L
s
[(140)] .40802 -0.00603 -0.00436 1 Mshowa
.60286 .01066 m
.60292 .01724 L
s
[(160)] .60275 -0.00251 .00868 1 Mshowa
.7958 .01414 m
.79594 .02072 L
s
[(180)] .79552 .00097 .02158 1 Mshowa
.98681 .01759 m
.98704 .02417 L
s
[(200)] .98636 .00442 .03435 1 Mshowa
.125 Mabswid
.06207 .0009 m
.06196 .00485 L
s
.11186 .0018 m
.11176 .00575 L
s
.16153 .0027 m
.16144 .00665 L
s
.26048 .00448 m
.26042 .00843 L
s
.30976 .00537 m
.30972 .00932 L
s
.35892 .00626 m
.35889 .01021 L
s
.45687 .00802 m
.45686 .01198 L
s
.50566 .0089 m
.50567 .01286 L
s
.55432 .00978 m
.55434 .01373 L
s
.65128 .01153 m
.65133 .01548 L
s
.69957 .0124 m
.69963 .01635 L
s
.74775 .01327 m
.74782 .01722 L
s
.84373 .015 m
.84383 .01895 L
s
.89155 .01587 m
.89166 .01982 L
s
.93924 .01673 m
.93936 .02068 L
s
gsave
.50548 -0.07012 -66.0735 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
1 .40146 m
.80597 .48517 L
s
.95791 .41962 m
.9577 .41303 L
s
[(-20)] .95833 .43278 -0.03157 -1 Mshowa
.88732 .45007 m
.88714 .44349 L
s
[(0)] .88767 .46324 -0.02692 -1 Mshowa
.83045 .47461 m
.8303 .46802 L
s
[(20)] .83076 .48778 -0.02319 -1 Mshowa
.125 Mabswid
.93871 .4279 m
.93859 .42395 L
s
.92061 .43571 m
.92049 .43176 L
s
.9035 .44309 m
.90339 .43914 L
s
.87199 .45669 m
.87188 .45274 L
s
.85743 .46297 m
.85733 .45902 L
s
.84361 .46893 m
.84351 .46498 L
s
.9783 .41082 m
.97817 .40687 L
s
.81792 .48001 m
.81783 .47606 L
s
gsave
.88945 .52907 -65.8654 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
.25 Mabswid
.01215 0 m
0 .39352 L
s
.01187 .00913 m
.01845 .00925 L
s
[(0)] -0.0013 .0089 1 .01781 Mshowa
.00845 .11988 m
.01503 .11998 L
s
[(2)] -0.00472 .11968 1 .01496 Mshowa
.00498 .23228 m
.01156 .23236 L
s
[(4)] -0.00819 .23212 1 .01208 Mshowa
.00146 .34637 m
.00804 .34643 L
s
[(6)] -0.01172 .34625 1 .00914 Mshowa
.125 Mabswid
.01102 .03667 m
.01497 .03674 L
s
.01016 .0643 m
.01411 .06437 L
s
.00931 .09204 m
.01326 .0921 L
s
.00758 .14782 m
.01154 .14788 L
s
.00672 .17587 m
.01067 .17592 L
s
.00585 .20402 m
.0098 .20407 L
s
.0041 .26064 m
.00805 .26068 L
s
.00322 .28911 m
.00717 .28915 L
s
.00234 .31768 m
.00629 .31772 L
s
.00057 .37516 m
.00452 .37519 L
s
gsave
-0.07287 .19317 -71 -10.0783 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
1.000 setlinewidth
grestore
.25 Mabswid
.01215 0 m
0 .39352 L
s
0 .39352 m
.08559 .48107 L
s
.08559 .48107 m
.09277 .19533 L
s
.09277 .19533 m
.01215 0 L
s
.98681 .01759 m
.79991 .20456 L
s
.79991 .20456 m
.80597 .48517 L
s
.80597 .48517 m
1 .40146 L
s
1 .40146 m
.98681 .01759 L
s
.01215 0 m
0 .39352 L
s
0 .39352 m
1 .40146 L
s
1 .40146 m
.98681 .01759 L
s
.98681 .01759 m
.01215 0 L
s
.09277 .19533 m
.79991 .20456 L
s
.79991 .20456 m
.80597 .48517 L
s
.80597 .48517 m
.08559 .48107 L
s
.08559 .48107 m
.09277 .19533 L
s
0 0 m
1 0 L
1 .48517 L
0 .48517 L
closepath
clip
newpath
.206 .72 .882 r
.08433 .47978 .08559 .48107 .10056 .48115 .09939 .47986 Mtetra
.09939 .47986 .10056 .48115 .11553 .48124 .11444 .47995 Mtetra
.11444 .47995 .11553 .48124 .13048 .48132 .12948 .48004 Mtetra
.12948 .48004 .13048 .48132 .14542 .48141 .14451 .48012 Mtetra
.14451 .48012 .14542 .48141 .16034 .48149 .15952 .48021 Mtetra
.15952 .48021 .16034 .48149 .17526 .48158 .17452 .48029 Mtetra
.17452 .48029 .17526 .48158 .19016 .48166 .18951 .48038 Mtetra
.49 .903 .844 r
.18951 .48038 .19016 .48166 .20511 .47885 .2046 .47418 Mtetra
.905 .88 .451 r
.2046 .47418 .20511 .47885 .22086 .42553 .22044 .4213 Mtetra
.898 .915 .519 r
.22044 .4213 .22086 .42553 .23629 .38606 .23594 .38217 Mtetra
.884 .949 .593 r
.23594 .38217 .23629 .38606 .25149 .35639 .25122 .35278 Mtetra
.859 .975 .668 r
.25122 .35278 .25149 .35639 .26652 .33377 .26634 .33038 Mtetra
.824 .991 .738 r
.26634 .33038 .26652 .33377 .28144 .31628 .28133 .31307 Mtetra
.781 .996 .798 r
.28133 .31307 .28144 .31628 .29626 .30257 .29624 .2995 Mtetra
.735 .992 .846 r
.29624 .2995 .29626 .30257 .31102 .29168 .31108 .28871 Mtetra
.407 .816 .978 r
.78894 .22501 .78622 .22768 .8004 .22735 .8032 .22468 Mtetra
.407 .817 .978 r
.77466 .22537 .77202 .22804 .78622 .22768 .78894 .22501 Mtetra
.408 .817 .977 r
.76038 .22575 .75782 .22841 .77202 .22804 .77466 .22537 Mtetra
.409 .818 .977 r
.74608 .22615 .7436 .22882 .75782 .22841 .76038 .22575 Mtetra
.409 .819 .977 r
.73177 .22659 .72937 .22925 .7436 .22882 .74608 .22615 Mtetra
.41 .82 .977 r
.71745 .22705 .71513 .22971 .72937 .22925 .73177 .22659 Mtetra
.411 .82 .976 r
.70312 .22754 .70088 .2302 .71513 .22971 .71745 .22705 Mtetra
.411 .821 .976 r
.68878 .22806 .68661 .23072 .70088 .2302 .70312 .22754 Mtetra
.412 .822 .976 r
.67442 .22862 .67234 .23127 .68661 .23072 .68878 .22806 Mtetra
.413 .823 .976 r
.66006 .22921 .65805 .23187 .67234 .23127 .67442 .22862 Mtetra
.415 .824 .975 r
.64568 .22985 .64375 .2325 .65805 .23187 .66006 .22921 Mtetra
.416 .826 .975 r
.63129 .23053 .62944 .23318 .64375 .2325 .64568 .22985 Mtetra
.417 .827 .975 r
.61689 .23126 .61512 .23391 .62944 .23318 .63129 .23053 Mtetra
.419 .829 .974 r
.60247 .23204 .60079 .23469 .61512 .23391 .61689 .23126 Mtetra
.421 .83 .974 r
.58805 .23288 .58644 .23552 .60079 .23469 .60247 .23204 Mtetra
.423 .832 .973 r
.57361 .23378 .57208 .23642 .58644 .23552 .58805 .23288 Mtetra
.425 .834 .973 r
.55916 .23475 .55771 .23739 .57208 .23642 .57361 .23378 Mtetra
.428 .836 .972 r
.54469 .2358 .54333 .23844 .55771 .23739 .55916 .23475 Mtetra
.431 .839 .972 r
.53022 .23694 .52893 .23958 .54333 .23844 .54469 .2358 Mtetra
.434 .842 .971 r
.51573 .23819 .51453 .24083 .52893 .23958 .53022 .23694 Mtetra
.439 .845 .971 r
.50122 .23955 .5001 .24219 .51453 .24083 .51573 .23819 Mtetra
.444 .849 .97 r
.48671 .24104 .48567 .24368 .5001 .24219 .50122 .23955 Mtetra
.45 .854 .969 r
.47218 .2427 .47122 .24534 .48567 .24368 .48671 .24104 Mtetra
.457 .859 .967 r
.45763 .24454 .45675 .24718 .47122 .24534 .47218 .2427 Mtetra
.466 .865 .966 r
.44307 .2466 .44227 .24924 .45675 .24718 .45763 .24454 Mtetra
.476 .872 .964 r
.42849 .24892 .42778 .25158 .44227 .24924 .44307 .2466 Mtetra
.489 .881 .962 r
.4139 .25156 .41327 .25423 .42778 .25158 .42849 .24892 Mtetra
.504 .891 .958 r
.39928 .2546 .39873 .25728 .41327 .25423 .4139 .25156 Mtetra
.523 .902 .954 r
.38465 .25812 .38418 .26082 .39873 .25728 .39928 .2546 Mtetra
.546 .916 .948 r
.37 .26224 .36961 .26497 .38418 .26082 .38465 .25812 Mtetra
.574 .931 .939 r
.35532 .26712 .35501 .26989 .36961 .26497 .37 .26224 Mtetra
.607 .947 .926 r
.34061 .27296 .34039 .27578 .35501 .26989 .35532 .26712 Mtetra
.645 .964 .908 r
.32586 .28004 .32572 .28292 .34039 .27578 .34061 .27296 Mtetra
.688 .98 .882 r
.31108 .28871 .31102 .29168 .32572 .28292 .32586 .28004 Mtetra
.206 .72 .882 r
.08306 .47847 .08433 .47978 .09939 .47986 .09821 .47856 Mtetra
.09821 .47856 .09939 .47986 .11444 .47995 .11335 .47865 Mtetra
.11335 .47865 .11444 .47995 .12948 .48004 .12847 .47874 Mtetra
.12847 .47874 .12948 .48004 .14451 .48012 .14359 .47882 Mtetra
.14359 .47882 .14451 .48012 .15952 .48021 .15869 .47891 Mtetra
.15869 .47891 .15952 .48021 .17452 .48029 .17378 .479 Mtetra
.17378 .479 .17452 .48029 .18951 .48038 .18886 .47908 Mtetra
.638 .952 .752 r
.18886 .47908 .18951 .48038 .2046 .47418 .20413 .46746 Mtetra
.94 .901 .509 r
.20413 .46746 .2046 .47418 .22044 .4213 .22003 .41546 Mtetra
.932 .933 .574 r
.22003 .41546 .22044 .4213 .23594 .38217 .23561 .37701 Mtetra
.915 .962 .643 r
.23561 .37701 .23594 .38217 .25122 .35278 .25096 .34817 Mtetra
.887 .984 .711 r
.25096 .34817 .25122 .35278 .26634 .33038 .26616 .3262 Mtetra
.85 .997 .774 r
.26616 .3262 .26634 .33038 .28133 .31307 .28123 .30922 Mtetra
.804 1 .827 r
.28123 .30922 .28133 .31307 .29624 .2995 .29622 .29592 Mtetra
.755 .994 .868 r
.29622 .29592 .29624 .2995 .31108 .28871 .31114 .28534 Mtetra
.407 .816 .978 r
.79168 .22232 .78894 .22501 .8032 .22468 .80603 .22198 Mtetra
.407 .817 .978 r
.77733 .22267 .77466 .22537 .78894 .22501 .79168 .22232 Mtetra
.408 .817 .977 r
.76297 .22306 .76038 .22575 .77466 .22537 .77733 .22267 Mtetra
.409 .818 .977 r
.74859 .22346 .74608 .22615 .76038 .22575 .76297 .22306 Mtetra
.409 .819 .977 r
.7342 .22389 .73177 .22659 .74608 .22615 .74859 .22346 Mtetra
.41 .82 .977 r
.7198 .22436 .71745 .22705 .73177 .22659 .7342 .22389 Mtetra
.411 .82 .977 r
.70539 .22485 .70312 .22754 .71745 .22705 .7198 .22436 Mtetra
.412 .821 .976 r
.69097 .22537 .68878 .22806 .70312 .22754 .70539 .22485 Mtetra
.412 .822 .976 r
.67653 .22593 .67442 .22862 .68878 .22806 .69097 .22537 Mtetra
.414 .823 .976 r
.66209 .22653 .66006 .22921 .67442 .22862 .67653 .22593 Mtetra
.415 .825 .975 r
.64763 .22717 .64568 .22985 .66006 .22921 .66209 .22653 Mtetra
.416 .826 .975 r
.63316 .22785 .63129 .23053 .64568 .22985 .64763 .22717 Mtetra
.417 .827 .975 r
.61867 .22858 .61689 .23126 .63129 .23053 .63316 .22785 Mtetra
.419 .829 .974 r
.60418 .22936 .60247 .23204 .61689 .23126 .61867 .22858 Mtetra
.421 .83 .974 r
.58967 .2302 .58805 .23288 .60247 .23204 .60418 .22936 Mtetra
.423 .832 .974 r
.57515 .2311 .57361 .23378 .58805 .23288 .58967 .2302 Mtetra
.426 .834 .973 r
.56062 .23207 .55916 .23475 .57361 .23378 .57515 .2311 Mtetra
.428 .837 .973 r
.54607 .23313 .54469 .2358 .55916 .23475 .56062 .23207 Mtetra
.432 .839 .972 r
.53152 .23427 .53022 .23694 .54469 .2358 .54607 .23313 Mtetra
.436 .842 .972 r
.51694 .23551 .51573 .23819 .53022 .23694 .53152 .23427 Mtetra
.44 .846 .971 r
.50236 .23686 .50122 .23955 .51573 .23819 .51694 .23551 Mtetra
.446 .85 .971 r
.48776 .23835 .48671 .24104 .50122 .23955 .50236 .23686 Mtetra
.452 .854 .97 r
.47315 .24 .47218 .2427 .48671 .24104 .48776 .23835 Mtetra
.46 .859 .969 r
.45852 .24183 .45763 .24454 .47218 .2427 .47315 .24 Mtetra
.469 .866 .968 r
.44387 .24387 .44307 .2466 .45763 .24454 .45852 .24183 Mtetra
.481 .873 .967 r
.42921 .24618 .42849 .24892 .44307 .2466 .44387 .24387 Mtetra
.494 .882 .965 r
.41454 .2488 .4139 .25156 .42849 .24892 .42921 .24618 Mtetra
.511 .892 .963 r
.39984 .2518 .39928 .2546 .4139 .25156 .41454 .2488 Mtetra
.532 .904 .959 r
.38513 .25527 .38465 .25812 .39928 .2546 .39984 .2518 Mtetra
.556 .917 .954 r
.37039 .25933 .37 .26224 .38465 .25812 .38513 .25527 Mtetra
.586 .932 .947 r
.35562 .26413 .35532 .26712 .37 .26224 .37039 .25933 Mtetra
.621 .949 .937 r
.34083 .26988 .34061 .27296 .35532 .26712 .35562 .26413 Mtetra
.661 .965 .922 r
.32601 .27683 .32586 .28004 .34061 .27296 .34083 .26988 Mtetra
.707 .981 .899 r
.31114 .28534 .31108 .28871 .32586 .28004 .32601 .27683 Mtetra
.206 .72 .882 r
.08177 .47716 .08306 .47847 .09821 .47856 .09701 .47724 Mtetra
.09701 .47724 .09821 .47856 .11335 .47865 .11224 .47733 Mtetra
.11224 .47733 .11335 .47865 .12847 .47874 .12745 .47742 Mtetra
.12745 .47742 .12847 .47874 .14359 .47882 .14265 .47751 Mtetra
.14265 .47751 .14359 .47882 .15869 .47891 .15785 .4776 Mtetra
.15785 .4776 .15869 .47891 .17378 .479 .17303 .47769 Mtetra
.17303 .47769 .17378 .479 .18886 .47908 .18819 .47777 Mtetra
.739 .945 .628 r
.18819 .47777 .18886 .47908 .20413 .46746 .20368 .45876 Mtetra
.963 .913 .558 r
.20368 .45876 .20413 .46746 .22003 .41546 .21965 .40805 Mtetra
.953 .941 .62 r
.21965 .40805 .22003 .41546 .23561 .37701 .23529 .37063 Mtetra
.934 .966 .684 r
.23529 .37063 .23561 .37701 .25096 .34817 .25072 .34258 Mtetra
.904 .985 .746 r
.25072 .34258 .25096 .34817 .26616 .3262 .26599 .32124 Mtetra
.865 .995 .802 r
.26599 .32124 .26616 .3262 .28123 .30922 .28114 .30476 Mtetra
.819 .997 .849 r
.28114 .30476 .28123 .30922 .29622 .29592 .2962 .29184 Mtetra
.769 .991 .886 r
.2962 .29184 .29622 .29592 .31114 .28534 .3112 .28158 Mtetra
.407 .816 .978 r
.79446 .21959 .79168 .22232 .80603 .22198 .80889 .21926 Mtetra
.407 .817 .978 r
.78003 .21995 .77733 .22267 .79168 .22232 .79446 .21959 Mtetra
.408 .817 .977 r
.76558 .22033 .76297 .22306 .77733 .22267 .78003 .21995 Mtetra
.409 .818 .977 r
.75113 .22074 .74859 .22346 .76297 .22306 .76558 .22033 Mtetra
.409 .819 .977 r
.73666 .22117 .7342 .22389 .74859 .22346 .75113 .22074 Mtetra
.41 .82 .977 r
.72218 .22163 .7198 .22436 .7342 .22389 .73666 .22117 Mtetra
.411 .82 .977 r
.70768 .22213 .70539 .22485 .7198 .22436 .72218 .22163 Mtetra
.412 .821 .976 r
.69318 .22265 .69097 .22537 .70539 .22485 .70768 .22213 Mtetra
.413 .822 .976 r
.67866 .22321 .67653 .22593 .69097 .22537 .69318 .22265 Mtetra
.414 .823 .976 r
.66414 .22381 .66209 .22653 .67653 .22593 .67866 .22321 Mtetra
.415 .825 .976 r
.6496 .22445 .64763 .22717 .66209 .22653 .66414 .22381 Mtetra
.416 .826 .975 r
.63504 .22513 .63316 .22785 .64763 .22717 .6496 .22445 Mtetra
.418 .827 .975 r
.62048 .22586 .61867 .22858 .63316 .22785 .63504 .22513 Mtetra
.419 .829 .975 r
.6059 .22665 .60418 .22936 .61867 .22858 .62048 .22586 Mtetra
.421 .83 .974 r
.59131 .22748 .58967 .2302 .60418 .22936 .6059 .22665 Mtetra
.424 .832 .974 r
.57671 .22839 .57515 .2311 .58967 .2302 .59131 .22748 Mtetra
.426 .834 .974 r
.5621 .22936 .56062 .23207 .57515 .2311 .57671 .22839 Mtetra
.429 .837 .973 r
.54747 .23041 .54607 .23313 .56062 .23207 .5621 .22936 Mtetra
.433 .839 .973 r
.53283 .23155 .53152 .23427 .54607 .23313 .54747 .23041 Mtetra
.437 .842 .973 r
.51817 .23278 .51694 .23551 .53152 .23427 .53283 .23155 Mtetra
.441 .846 .972 r
.5035 .23413 .50236 .23686 .51694 .23551 .51817 .23278 Mtetra
.447 .85 .972 r
.48882 .23561 .48776 .23835 .50236 .23686 .5035 .23413 Mtetra
.454 .854 .971 r
.47413 .23724 .47315 .24 .48776 .23835 .48882 .23561 Mtetra
.462 .86 .971 r
.45941 .23906 .45852 .24183 .47315 .24 .47413 .23724 Mtetra
.472 .866 .97 r
.44469 .24108 .44387 .24387 .45852 .24183 .45941 .23906 Mtetra
.484 .873 .969 r
.42994 .24335 .42921 .24618 .44387 .24387 .44469 .24108 Mtetra
.499 .882 .968 r
.41518 .24593 .41454 .2488 .42921 .24618 .42994 .24335 Mtetra
.517 .892 .966 r
.4004 .24887 .39984 .2518 .41454 .2488 .41518 .24593 Mtetra
.538 .904 .964 r
.38561 .25228 .38513 .25527 .39984 .2518 .4004 .24887 Mtetra
.564 .917 .96 r
.37078 .25625 .37039 .25933 .38513 .25527 .38561 .25228 Mtetra
.595 .932 .955 r
.35594 .26094 .35562 .26413 .37039 .25933 .37078 .25625 Mtetra
.632 .948 .946 r
.34106 .26654 .34083 .26988 .35562 .26413 .35594 .26094 Mtetra
.673 .964 .933 r
.32615 .2733 .32601 .27683 .34083 .26988 .34106 .26654 Mtetra
.72 .979 .914 r
.3112 .28158 .31114 .28534 .32601 .27683 .32615 .2733 Mtetra
.206 .72 .882 r
.08046 .47582 .08177 .47716 .09701 .47724 .09579 .47591 Mtetra
.09579 .47591 .09701 .47724 .11224 .47733 .11111 .476 Mtetra
.11111 .476 .11224 .47733 .12745 .47742 .12642 .47609 Mtetra
.12642 .47609 .12745 .47742 .14265 .47751 .14171 .47618 Mtetra
.14171 .47618 .14265 .47751 .15785 .4776 .15699 .47627 Mtetra
.15699 .47627 .15785 .4776 .17303 .47769 .17226 .47636 Mtetra
.17226 .47636 .17303 .47769 .18819 .47777 .18752 .47645 Mtetra
.79 .909 .513 r
.18752 .47645 .18819 .47777 .20368 .45876 .20326 .44814 Mtetra
.976 .916 .6 r
.20326 .44814 .20368 .45876 .21965 .40805 .21928 .39914 Mtetra
.963 .941 .658 r
.21928 .39914 .21965 .40805 .23529 .37063 .23499 .36306 Mtetra
.942 .962 .717 r
.23499 .36306 .23529 .37063 .25072 .34258 .25048 .33606 Mtetra
.912 .979 .774 r
.25048 .33606 .25072 .34258 .26599 .32124 .26582 .31554 Mtetra
.872 .988 .825 r
.26582 .31554 .26599 .32124 .28114 .30476 .28105 .29971 Mtetra
.826 .99 .868 r
.28105 .29971 .28114 .30476 .2962 .29184 .29619 .2873 Mtetra
.777 .985 .901 r
.29619 .2873 .2962 .29184 .3112 .28158 .31128 .27743 Mtetra
.407 .816 .978 r
.79727 .21683 .79446 .21959 .80889 .21926 .81178 .2165 Mtetra
.408 .817 .978 r
.78276 .21719 .78003 .21995 .79446 .21959 .79727 .21683 Mtetra
.408 .817 .977 r
.76823 .21757 .76558 .22033 .78003 .21995 .78276 .21719 Mtetra
.409 .818 .977 r
.75369 .21798 .75113 .22074 .76558 .22033 .76823 .21757 Mtetra
.409 .819 .977 r
.73914 .21842 .73666 .22117 .75113 .22074 .75369 .21798 Mtetra
.41 .82 .977 r
.72458 .21888 .72218 .22163 .73666 .22117 .73914 .21842 Mtetra
.411 .82 .977 r
.71001 .21937 .70768 .22213 .72218 .22163 .72458 .21888 Mtetra
.412 .821 .976 r
.69542 .2199 .69318 .22265 .70768 .22213 .71001 .21937 Mtetra
.413 .822 .976 r
.68082 .22046 .67866 .22321 .69318 .22265 .69542 .2199 Mtetra
.414 .823 .976 r
.66621 .22106 .66414 .22381 .67866 .22321 .68082 .22046 Mtetra
.415 .825 .976 r
.65159 .2217 .6496 .22445 .66414 .22381 .66621 .22106 Mtetra
.416 .826 .975 r
.63695 .22238 .63504 .22513 .6496 .22445 .65159 .2217 Mtetra
.418 .827 .975 r
.62231 .22311 .62048 .22586 .63504 .22513 .63695 .22238 Mtetra
.42 .829 .975 r
.60765 .2239 .6059 .22665 .62048 .22586 .62231 .22311 Mtetra
.422 .83 .975 r
.59297 .22474 .59131 .22748 .6059 .22665 .60765 .2239 Mtetra
.424 .832 .974 r
.57829 .22564 .57671 .22839 .59131 .22748 .59297 .22474 Mtetra
.427 .834 .974 r
.56359 .22661 .5621 .22936 .57671 .22839 .57829 .22564 Mtetra
.43 .837 .974 r
.54888 .22765 .54747 .23041 .5621 .22936 .56359 .22661 Mtetra
.433 .839 .973 r
.53415 .22878 .53283 .23155 .54747 .23041 .54888 .22765 Mtetra
.438 .842 .973 r
.51942 .23001 .51817 .23278 .53283 .23155 .53415 .22878 Mtetra
.443 .846 .973 r
.50466 .23135 .5035 .23413 .51817 .23278 .51942 .23001 Mtetra
.449 .85 .973 r
.4899 .23282 .48882 .23561 .5035 .23413 .50466 .23135 Mtetra
.456 .854 .972 r
.47512 .23443 .47413 .23724 .48882 .23561 .4899 .23282 Mtetra
.464 .86 .972 r
.46032 .23622 .45941 .23906 .47413 .23724 .47512 .23443 Mtetra
.475 .866 .972 r
.44551 .23821 .44469 .24108 .45941 .23906 .46032 .23622 Mtetra
.488 .873 .972 r
.43068 .24044 .42994 .24335 .44469 .24108 .44551 .23821 Mtetra
.503 .882 .971 r
.41584 .24296 .41518 .24593 .42994 .24335 .43068 .24044 Mtetra
.521 .892 .97 r
.40097 .24584 .4004 .24887 .41518 .24593 .41584 .24296 Mtetra
.544 .903 .968 r
.38609 .24915 .38561 .25228 .4004 .24887 .40097 .24584 Mtetra
.57 .916 .966 r
.37119 .25301 .37078 .25625 .38561 .25228 .38609 .24915 Mtetra
.602 .93 .961 r
.35626 .25754 .35594 .26094 .37078 .25625 .37119 .25301 Mtetra
.639 .945 .954 r
.3413 .26295 .34106 .26654 .35594 .26094 .35626 .25754 Mtetra
.681 .96 .943 r
.32631 .26947 .32615 .2733 .34106 .26654 .3413 .26295 Mtetra
.728 .974 .926 r
.31128 .27743 .3112 .28158 .32615 .2733 .32631 .26947 Mtetra
.206 .72 .882 r
.07915 .47447 .08046 .47582 .09579 .47591 .09457 .47456 Mtetra
.09457 .47456 .09579 .47591 .11111 .476 .10998 .47465 Mtetra
.10998 .47465 .11111 .476 .12642 .47609 .12537 .47474 Mtetra
.12537 .47474 .12642 .47609 .14171 .47618 .14076 .47483 Mtetra
.14076 .47483 .14171 .47618 .15699 .47627 .15613 .47492 Mtetra
.15613 .47492 .15699 .47627 .17226 .47636 .17149 .47501 Mtetra
.17149 .47501 .17226 .47636 .18752 .47645 .18684 .4751 Mtetra
.812 .867 .424 r
.18684 .4751 .18752 .47645 .20326 .44814 .20287 .43573 Mtetra
.98 .914 .634 r
.20287 .43573 .20326 .44814 .21928 .39914 .21893 .38882 Mtetra
.966 .935 .689 r
.21893 .38882 .21928 .39914 .23499 .36306 .2347 .35437 Mtetra
.943 .954 .744 r
.2347 .35437 .23499 .36306 .25048 .33606 .25026 .32865 Mtetra
.912 .969 .797 r
.25026 .32865 .25048 .33606 .26582 .31554 .26567 .30914 Mtetra
.873 .978 .844 r
.26567 .30914 .26582 .31554 .28105 .29971 .28097 .2941 Mtetra
.828 .98 .883 r
.28097 .2941 .28105 .29971 .29619 .2873 .29619 .28231 Mtetra
.78 .976 .914 r
.29619 .28231 .29619 .2873 .31128 .27743 .31135 .27292 Mtetra
.407 .816 .978 r
.80012 .21404 .79727 .21683 .81178 .2165 .8147 .21371 Mtetra
.408 .817 .978 r
.78552 .2144 .78276 .21719 .79727 .21683 .80012 .21404 Mtetra
.408 .817 .977 r
.77091 .21479 .76823 .21757 .78276 .21719 .78552 .2144 Mtetra
.409 .818 .977 r
.75629 .21519 .75369 .21798 .76823 .21757 .77091 .21479 Mtetra
.409 .819 .977 r
.74166 .21563 .73914 .21842 .75369 .21798 .75629 .21519 Mtetra
.41 .82 .977 r
.72701 .21609 .72458 .21888 .73914 .21842 .74166 .21563 Mtetra
.411 .82 .977 r
.71235 .21659 .71001 .21937 .72458 .21888 .72701 .21609 Mtetra
.412 .821 .976 r
.69768 .21712 .69542 .2199 .71001 .21937 .71235 .21659 Mtetra
.413 .822 .976 r
.683 .21768 .68082 .22046 .69542 .2199 .69768 .21712 Mtetra
.414 .823 .976 r
.66831 .21828 .66621 .22106 .68082 .22046 .683 .21768 Mtetra
.415 .825 .976 r
.6536 .21892 .65159 .2217 .66621 .22106 .66831 .21828 Mtetra
.416 .826 .975 r
.63889 .2196 .63695 .22238 .65159 .2217 .6536 .21892 Mtetra
.418 .827 .975 r
.62415 .22033 .62231 .22311 .63695 .22238 .63889 .2196 Mtetra
.42 .829 .975 r
.60941 .22111 .60765 .2239 .62231 .22311 .62415 .22033 Mtetra
.422 .83 .975 r
.59465 .22195 .59297 .22474 .60765 .2239 .60941 .22111 Mtetra
.424 .832 .974 r
.57988 .22285 .57829 .22564 .59297 .22474 .59465 .22195 Mtetra
.427 .834 .974 r
.5651 .22381 .56359 .22661 .57829 .22564 .57988 .22285 Mtetra
.43 .837 .974 r
.55031 .22486 .54888 .22765 .56359 .22661 .5651 .22381 Mtetra
.434 .839 .974 r
.5355 .22598 .53415 .22878 .54888 .22765 .55031 .22486 Mtetra
.438 .842 .974 r
.52067 .2272 .51942 .23001 .53415 .22878 .5355 .22598 Mtetra
.443 .846 .974 r
.50584 .22853 .50466 .23135 .51942 .23001 .52067 .2272 Mtetra
.45 .85 .974 r
.49099 .22997 .4899 .23282 .50466 .23135 .50584 .22853 Mtetra
.457 .854 .974 r
.47612 .23156 .47512 .23443 .4899 .23282 .49099 .22997 Mtetra
.466 .859 .974 r
.46124 .23332 .46032 .23622 .47512 .23443 .47612 .23156 Mtetra
.477 .865 .974 r
.44634 .23527 .44551 .23821 .46032 .23622 .46124 .23332 Mtetra
.49 .873 .974 r
.43143 .23744 .43068 .24044 .44551 .23821 .44634 .23527 Mtetra
.506 .881 .974 r
.4165 .2399 .41584 .24296 .43068 .24044 .43143 .23744 Mtetra
.525 .89 .973 r
.40155 .24269 .40097 .24584 .41584 .24296 .4165 .2399 Mtetra
.547 .901 .972 r
.38658 .24589 .38609 .24915 .40097 .24584 .40155 .24269 Mtetra
.575 .914 .971 r
.37159 .2496 .37119 .25301 .38609 .24915 .38658 .24589 Mtetra
.607 .927 .967 r
.35658 .25395 .35626 .25754 .37119 .25301 .37159 .2496 Mtetra
.644 .941 .961 r
.34154 .25912 .3413 .26295 .35626 .25754 .35658 .25395 Mtetra
.686 .955 .951 r
.32646 .26534 .32631 .26947 .3413 .26295 .34154 .25912 Mtetra
.732 .967 .936 r
.31135 .27292 .31128 .27743 .32631 .26947 .32646 .26534 Mtetra
.206 .72 .882 r
.07781 .47311 .07915 .47447 .09457 .47456 .09332 .4732 Mtetra
.09332 .4732 .09457 .47456 .10998 .47465 .10883 .47329 Mtetra
.10883 .47329 .10998 .47465 .12537 .47474 .12432 .47338 Mtetra
.12432 .47338 .12537 .47474 .14076 .47483 .13979 .47347 Mtetra
.13979 .47347 .14076 .47483 .15613 .47492 .15526 .47356 Mtetra
.15526 .47356 .15613 .47492 .17149 .47501 .17071 .47366 Mtetra
.17071 .47366 .17149 .47501 .18684 .4751 .18615 .47375 Mtetra
.821 .832 .36 r
.18615 .47375 .18684 .4751 .20287 .43573 .2025 .42165 Mtetra
.979 .907 .664 r
.2025 .42165 .20287 .43573 .21893 .38882 .2186 .37719 Mtetra
.962 .926 .715 r
.2186 .37719 .21893 .38882 .2347 .35437 .23442 .34465 Mtetra
.938 .942 .767 r
.23442 .34465 .2347 .35437 .25026 .32865 .25004 .32043 Mtetra
.907 .956 .815 r
.25004 .32043 .25026 .32865 .26567 .30914 .26551 .30209 Mtetra
.869 .964 .859 r
.26551 .30209 .26567 .30914 .28097 .2941 .28089 .28796 Mtetra
.825 .967 .895 r
.28089 .28796 .28097 .2941 .29619 .28231 .29619 .2769 Mtetra
.779 .965 .924 r
.29619 .2769 .29619 .28231 .31135 .27292 .31143 .26808 Mtetra
.407 .816 .978 r
.80299 .21122 .80012 .21404 .8147 .21371 .81766 .21088 Mtetra
.408 .817 .978 r
.78831 .21158 .78552 .2144 .80012 .21404 .80299 .21122 Mtetra
.408 .817 .977 r
.77362 .21196 .77091 .21479 .78552 .2144 .78831 .21158 Mtetra
.409 .818 .977 r
.75892 .21237 .75629 .21519 .77091 .21479 .77362 .21196 Mtetra
.409 .819 .977 r
.7442 .21281 .74166 .21563 .75629 .21519 .75892 .21237 Mtetra
.41 .82 .977 r
.72947 .21327 .72701 .21609 .74166 .21563 .7442 .21281 Mtetra
.411 .82 .977 r
.71473 .21377 .71235 .21659 .72701 .21609 .72947 .21327 Mtetra
.412 .821 .976 r
.69998 .2143 .69768 .21712 .71235 .21659 .71473 .21377 Mtetra
.413 .822 .976 r
.68521 .21486 .683 .21768 .69768 .21712 .69998 .2143 Mtetra
.414 .823 .976 r
.67043 .21546 .66831 .21828 .683 .21768 .68521 .21486 Mtetra
.415 .824 .976 r
.65564 .2161 .6536 .21892 .66831 .21828 .67043 .21546 Mtetra
.417 .826 .976 r
.64084 .21678 .63889 .2196 .6536 .21892 .65564 .2161 Mtetra
.418 .827 .975 r
.62602 .21751 .62415 .22033 .63889 .2196 .64084 .21678 Mtetra
.42 .829 .975 r
.61119 .21829 .60941 .22111 .62415 .22033 .62602 .21751 Mtetra
.422 .83 .975 r
.59635 .21913 .59465 .22195 .60941 .22111 .61119 .21829 Mtetra
.424 .832 .975 r
.5815 .22003 .57988 .22285 .59465 .22195 .59635 .21913 Mtetra
.427 .834 .974 r
.56663 .22099 .5651 .22381 .57988 .22285 .5815 .22003 Mtetra
.43 .836 .974 r
.55175 .22202 .55031 .22486 .5651 .22381 .56663 .22099 Mtetra
.434 .839 .974 r
.53686 .22314 .5355 .22598 .55031 .22486 .55175 .22202 Mtetra
.439 .842 .974 r
.52195 .22434 .52067 .2272 .5355 .22598 .53686 .22314 Mtetra
.444 .845 .974 r
.50702 .22565 .50584 .22853 .52067 .2272 .52195 .22434 Mtetra
.45 .849 .974 r
.49209 .22708 .49099 .22997 .50584 .22853 .50702 .22565 Mtetra
.458 .854 .975 r
.47714 .22864 .47612 .23156 .49099 .22997 .49209 .22708 Mtetra
.467 .859 .975 r
.46217 .23036 .46124 .23332 .47612 .23156 .47714 .22864 Mtetra
.478 .865 .975 r
.44719 .23226 .44634 .23527 .46124 .23332 .46217 .23036 Mtetra
.491 .872 .976 r
.43219 .23437 .43143 .23744 .44634 .23527 .44719 .23226 Mtetra
.507 .88 .976 r
.41717 .23675 .4165 .2399 .43143 .23744 .43219 .23437 Mtetra
.527 .889 .976 r
.40214 .23943 .40155 .24269 .4165 .2399 .41717 .23675 Mtetra
.549 .899 .976 r
.38708 .2425 .38658 .24589 .40155 .24269 .40214 .23943 Mtetra
.577 .91 .975 r
.37201 .24604 .37159 .2496 .38658 .24589 .38708 .2425 Mtetra
.609 .923 .972 r
.35691 .25018 .35658 .25395 .37159 .2496 .37201 .24604 Mtetra
.645 .935 .967 r
.34178 .25508 .34154 .25912 .35658 .25395 .35691 .25018 Mtetra
.687 .947 .958 r
.32662 .26094 .32646 .26534 .34154 .25912 .34178 .25508 Mtetra
.732 .958 .944 r
.31143 .26808 .31135 .27292 .32646 .26534 .32662 .26094 Mtetra
.206 .72 .882 r
.07646 .47172 .07781 .47311 .09332 .4732 .09207 .47182 Mtetra
.09207 .47182 .09332 .4732 .10883 .47329 .10766 .47191 Mtetra
.10766 .47191 .10883 .47329 .12432 .47338 .12325 .472 Mtetra
.12325 .472 .12432 .47338 .13979 .47347 .13882 .47209 Mtetra
.13882 .47209 .13979 .47347 .15526 .47356 .15438 .47219 Mtetra
.15438 .47219 .15526 .47356 .17071 .47366 .16992 .47228 Mtetra
.543 .926 .825 r
.16992 .47228 .17071 .47366 .18615 .47375 .1856 .46435 Mtetra
.964 .902 .535 r
.1856 .46435 .18615 .47375 .2025 .42165 .20215 .40609 Mtetra
.972 .898 .688 r
.20215 .40609 .2025 .42165 .2186 .37719 .21829 .36438 Mtetra
.953 .914 .737 r
.21829 .36438 .2186 .37719 .23442 .34465 .23415 .33399 Mtetra
.929 .928 .786 r
.23415 .33399 .23442 .34465 .25004 .32043 .24983 .31146 Mtetra
.897 .941 .831 r
.24983 .31146 .25004 .32043 .26551 .30209 .26537 .29444 Mtetra
.86 .949 .872 r
.26537 .29444 .26551 .30209 .28089 .28796 .28082 .28136 Mtetra
.818 .953 .906 r
.28082 .28136 .28089 .28796 .29619 .2769 .29619 .27111 Mtetra
.773 .952 .932 r
.29619 .27111 .29619 .2769 .31143 .26808 .31151 .26293 Mtetra
.407 .816 .978 r
.8059 .20837 .80299 .21122 .81766 .21088 .82066 .20803 Mtetra
.408 .817 .978 r
.79114 .20873 .78831 .21158 .80299 .21122 .8059 .20837 Mtetra
.408 .817 .977 r
.77636 .20911 .77362 .21196 .78831 .21158 .79114 .20873 Mtetra
.409 .818 .977 r
.76157 .20952 .75892 .21237 .77362 .21196 .77636 .20911 Mtetra
.409 .819 .977 r
.74677 .20996 .7442 .21281 .75892 .21237 .76157 .20952 Mtetra
.41 .82 .977 r
.73196 .21042 .72947 .21327 .7442 .21281 .74677 .20996 Mtetra
.411 .82 .977 r
.71713 .21092 .71473 .21377 .72947 .21327 .73196 .21042 Mtetra
.412 .821 .976 r
.70229 .21145 .69998 .2143 .71473 .21377 .71713 .21092 Mtetra
.413 .822 .976 r
.68744 .21201 .68521 .21486 .69998 .2143 .70229 .21145 Mtetra
.414 .823 .976 r
.67258 .21261 .67043 .21546 .68521 .21486 .68744 .21201 Mtetra
.415 .824 .976 r
.6577 .21325 .65564 .2161 .67043 .21546 .67258 .21261 Mtetra
.417 .826 .976 r
.64282 .21393 .64084 .21678 .65564 .2161 .6577 .21325 Mtetra
.418 .827 .975 r
.62791 .21466 .62602 .21751 .64084 .21678 .64282 .21393 Mtetra
.42 .829 .975 r
.613 .21544 .61119 .21829 .62602 .21751 .62791 .21466 Mtetra
.422 .83 .975 r
.59807 .21627 .59635 .21913 .61119 .21829 .613 .21544 Mtetra
.425 .832 .975 r
.58313 .21716 .5815 .22003 .59635 .21913 .59807 .21627 Mtetra
.427 .834 .975 r
.56818 .21812 .56663 .22099 .5815 .22003 .58313 .21716 Mtetra
.431 .836 .975 r
.55321 .21915 .55175 .22202 .56663 .22099 .56818 .21812 Mtetra
.435 .839 .975 r
.53823 .22025 .53686 .22314 .55175 .22202 .55321 .21915 Mtetra
.439 .842 .975 r
.52323 .22144 .52195 .22434 .53686 .22314 .53823 .22025 Mtetra
.444 .845 .975 r
.50822 .22273 .50702 .22565 .52195 .22434 .52323 .22144 Mtetra
.451 .849 .975 r
.4932 .22413 .49209 .22708 .50702 .22565 .50822 .22273 Mtetra
.459 .853 .976 r
.47816 .22566 .47714 .22864 .49209 .22708 .4932 .22413 Mtetra
.468 .858 .976 r
.46311 .22734 .46217 .23036 .47714 .22864 .47816 .22566 Mtetra
.479 .864 .977 r
.44804 .22918 .44719 .23226 .46217 .23036 .46311 .22734 Mtetra
.492 .87 .977 r
.43295 .23122 .43219 .23437 .44719 .23226 .44804 .22918 Mtetra
.508 .878 .978 r
.41785 .23351 .41717 .23675 .43219 .23437 .43295 .23122 Mtetra
.527 .886 .979 r
.40273 .23608 .40214 .23943 .41717 .23675 .41785 .23351 Mtetra
.55 .896 .979 r
.38759 .239 .38708 .2425 .40214 .23943 .40273 .23608 Mtetra
.577 .906 .979 r
.37242 .24235 .37201 .24604 .38708 .2425 .38759 .239 Mtetra
.609 .918 .977 r
.35724 .24624 .35691 .25018 .37201 .24604 .37242 .24235 Mtetra
.645 .929 .972 r
.34203 .25083 .34178 .25508 .35691 .25018 .35724 .24624 Mtetra
.685 .939 .964 r
.32679 .2563 .32662 .26094 .34178 .25508 .34203 .25083 Mtetra
.728 .947 .951 r
.31151 .26293 .31143 .26808 .32662 .26094 .32679 .2563 Mtetra
.206 .72 .882 r
.07509 .47033 .07646 .47172 .09207 .47182 .09079 .47042 Mtetra
.09079 .47042 .09207 .47182 .10766 .47191 .10648 .47051 Mtetra
.10648 .47051 .10766 .47191 .12325 .472 .12216 .47061 Mtetra
.12216 .47061 .12325 .472 .13882 .47209 .13783 .4707 Mtetra
.13783 .4707 .13882 .47209 .15438 .47219 .15348 .47079 Mtetra
.15348 .47079 .15438 .47219 .16992 .47228 .16912 .47089 Mtetra
.793 .921 .54 r
.16912 .47089 .16992 .47228 .1856 .46435 .18526 .44359 Mtetra
.978 .874 .663 r
.18526 .44359 .1856 .46435 .20215 .40609 .20181 .38922 Mtetra
.962 .887 .709 r
.20181 .38922 .20215 .40609 .21829 .36438 .21798 .35053 Mtetra
.942 .9 .756 r
.21798 .35053 .21829 .36438 .23415 .33399 .23389 .32251 Mtetra
.916 .913 .801 r
.23389 .32251 .23415 .33399 .24983 .31146 .24962 .30184 Mtetra
.884 .925 .844 r
.24962 .30184 .24983 .31146 .26537 .29444 .26523 .28628 Mtetra
.848 .934 .882 r
.26523 .28628 .26537 .29444 .28082 .28136 .28075 .27433 Mtetra
.808 .939 .914 r
.28075 .27433 .28082 .28136 .29619 .27111 .2962 .26498 Mtetra
.765 .939 .939 r
.2962 .26498 .29619 .27111 .31151 .26293 .3116 .25751 Mtetra
.407 .816 .978 r
.80885 .20548 .8059 .20837 .82066 .20803 .82368 .20514 Mtetra
.408 .817 .978 r
.794 .20584 .79114 .20873 .8059 .20837 .80885 .20548 Mtetra
.408 .817 .977 r
.77913 .20622 .77636 .20911 .79114 .20873 .794 .20584 Mtetra
.409 .818 .977 r
.76426 .20663 .76157 .20952 .77636 .20911 .77913 .20622 Mtetra
.409 .819 .977 r
.74937 .20707 .74677 .20996 .76157 .20952 .76426 .20663 Mtetra
.41 .82 .977 r
.73447 .20754 .73196 .21042 .74677 .20996 .74937 .20707 Mtetra
.411 .82 .977 r
.71956 .20803 .71713 .21092 .73196 .21042 .73447 .20754 Mtetra
.412 .821 .976 r
.70464 .20856 .70229 .21145 .71713 .21092 .71956 .20803 Mtetra
.413 .822 .976 r
.6897 .20913 .68744 .21201 .70229 .21145 .70464 .20856 Mtetra
.414 .823 .976 r
.67475 .20973 .67258 .21261 .68744 .21201 .6897 .20913 Mtetra
.415 .824 .976 r
.65979 .21037 .6577 .21325 .67258 .21261 .67475 .20973 Mtetra
.417 .826 .976 r
.64482 .21105 .64282 .21393 .6577 .21325 .65979 .21037 Mtetra
.418 .827 .975 r
.62983 .21178 .62791 .21466 .64282 .21393 .64482 .21105 Mtetra
.42 .828 .975 r
.61483 .21255 .613 .21544 .62791 .21466 .62983 .21178 Mtetra
.422 .83 .975 r
.59981 .21338 .59807 .21627 .613 .21544 .61483 .21255 Mtetra
.425 .832 .975 r
.58478 .21427 .58313 .21716 .59807 .21627 .59981 .21338 Mtetra
.427 .834 .975 r
.56974 .21522 .56818 .21812 .58313 .21716 .58478 .21427 Mtetra
.431 .836 .975 r
.55469 .21623 .55321 .21915 .56818 .21812 .56974 .21522 Mtetra
.435 .838 .975 r
.53962 .21732 .53823 .22025 .55321 .21915 .55469 .21623 Mtetra
.439 .841 .975 r
.52454 .2185 .52323 .22144 .53823 .22025 .53962 .21732 Mtetra
.445 .844 .975 r
.50944 .21977 .50822 .22273 .52323 .22144 .52454 .2185 Mtetra
.451 .848 .976 r
.49433 .22114 .4932 .22413 .50822 .22273 .50944 .21977 Mtetra
.459 .852 .976 r
.4792 .22263 .47816 .22566 .4932 .22413 .49433 .22114 Mtetra
.468 .857 .977 r
.46406 .22426 .46311 .22734 .47816 .22566 .4792 .22263 Mtetra
.479 .862 .978 r
.4489 .22604 .44804 .22918 .46311 .22734 .46406 .22426 Mtetra
.492 .869 .979 r
.43373 .22801 .43295 .23122 .44804 .22918 .4489 .22604 Mtetra
.508 .876 .98 r
.41853 .23019 .41785 .23351 .43295 .23122 .43373 .22801 Mtetra
.527 .884 .981 r
.40332 .23263 .40273 .23608 .41785 .23351 .41853 .23019 Mtetra
.549 .892 .982 r
.3881 .23539 .38759 .239 .40273 .23608 .40332 .23263 Mtetra
.576 .902 .982 r
.37285 .23853 .37242 .24235 .38759 .239 .3881 .23539 Mtetra
.607 .912 .981 r
.35758 .24215 .35724 .24624 .37242 .24235 .37285 .23853 Mtetra
.642 .921 .977 r
.34228 .2464 .34203 .25083 .35724 .24624 .35758 .24215 Mtetra
.68 .93 .97 r
.32696 .25143 .32679 .2563 .34203 .25083 .34228 .2464 Mtetra
.722 .936 .957 r
.3116 .25751 .31151 .26293 .32679 .2563 .32696 .25143 Mtetra
.206 .72 .882 r
.07371 .46891 .07509 .47033 .09079 .47042 .08951 .469 Mtetra
.08951 .469 .09079 .47042 .10648 .47051 .10529 .4691 Mtetra
.10529 .4691 .10648 .47051 .12216 .47061 .12107 .46919 Mtetra
.12107 .46919 .12216 .47061 .13783 .4707 .13683 .46929 Mtetra
.13683 .46929 .13783 .4707 .15348 .47079 .15258 .46938 Mtetra
.15258 .46938 .15348 .47079 .16912 .47089 .16831 .46948 Mtetra
.828 .852 .394 r
.16831 .46948 .16912 .47089 .18526 .44359 .18494 .42145 Mtetra
.968 .864 .683 r
.18494 .42145 .18526 .44359 .20181 .38922 .20149 .37125 Mtetra
.949 .874 .728 r
.20149 .37125 .20181 .38922 .21798 .35053 .21768 .33582 Mtetra
.927 .886 .772 r
.21768 .33582 .21798 .35053 .23389 .32251 .23363 .31035 Mtetra
.9 .897 .815 r
.23363 .31035 .23389 .32251 .24962 .30184 .24942 .29166 Mtetra
.869 .908 .856 r
.24942 .29166 .24962 .30184 .26523 .28628 .26509 .27767 Mtetra
.834 .917 .892 r
.26509 .27767 .26523 .28628 .28075 .27433 .28068 .26695 Mtetra
.795 .923 .922 r
.28068 .26695 .28075 .27433 .2962 .26498 .29621 .25857 Mtetra
.754 .926 .946 r
.29621 .25857 .2962 .26498 .3116 .25751 .31169 .25186 Mtetra
.407 .816 .978 r
.81182 .20255 .80885 .20548 .82368 .20514 .82675 .20222 Mtetra
.408 .817 .978 r
.79689 .20292 .794 .20584 .80885 .20548 .81182 .20255 Mtetra
.78194 .2033 .77913 .20622 .794 .20584 .79689 .20292 Mtetra
.409 .818 .977 r
.76698 .20371 .76426 .20663 .77913 .20622 .78194 .2033 Mtetra
.409 .819 .977 r
.75201 .20415 .74937 .20707 .76426 .20663 .76698 .20371 Mtetra
.41 .82 .977 r
.73702 .20462 .73447 .20754 .74937 .20707 .75201 .20415 Mtetra
.411 .82 .977 r
.72202 .20511 .71956 .20803 .73447 .20754 .73702 .20462 Mtetra
.412 .821 .977 r
.70701 .20564 .70464 .20856 .71956 .20803 .72202 .20511 Mtetra
.413 .822 .976 r
.69199 .20621 .6897 .20913 .70464 .20856 .70701 .20564 Mtetra
.414 .823 .976 r
.67695 .20681 .67475 .20973 .6897 .20913 .69199 .20621 Mtetra
.415 .824 .976 r
.6619 .20745 .65979 .21037 .67475 .20973 .67695 .20681 Mtetra
.417 .826 .976 r
.64684 .20813 .64482 .21105 .65979 .21037 .6619 .20745 Mtetra
.418 .827 .976 r
.63176 .20885 .62983 .21178 .64482 .21105 .64684 .20813 Mtetra
.42 .828 .975 r
.61667 .20963 .61483 .21255 .62983 .21178 .63176 .20885 Mtetra
.422 .83 .975 r
.60157 .21045 .59981 .21338 .61483 .21255 .61667 .20963 Mtetra
.425 .832 .975 r
.58646 .21133 .58478 .21427 .59981 .21338 .60157 .21045 Mtetra
.427 .834 .975 r
.57133 .21227 .56974 .21522 .58478 .21427 .58646 .21133 Mtetra
.431 .836 .975 r
.55618 .21328 .55469 .21623 .56974 .21522 .57133 .21227 Mtetra
.435 .838 .975 r
.54103 .21436 .53962 .21732 .55469 .21623 .55618 .21328 Mtetra
.439 .841 .976 r
.52585 .21552 .52454 .2185 .53962 .21732 .54103 .21436 Mtetra
.444 .844 .976 r
.51067 .21676 .50944 .21977 .52454 .2185 .52585 .21552 Mtetra
.451 .847 .976 r
.49547 .2181 .49433 .22114 .50944 .21977 .51067 .21676 Mtetra
.458 .851 .977 r
.48025 .21955 .4792 .22263 .49433 .22114 .49547 .2181 Mtetra
.467 .856 .978 r
.46502 .22113 .46406 .22426 .4792 .22263 .48025 .21955 Mtetra
.478 .861 .979 r
.44977 .22285 .4489 .22604 .46406 .22426 .46502 .22113 Mtetra
.491 .867 .98 r
.43451 .22473 .43373 .22801 .4489 .22604 .44977 .22285 Mtetra
.507 .873 .982 r
.41923 .2268 .41853 .23019 .43373 .22801 .43451 .22473 Mtetra
.525 .88 .983 r
.40393 .2291 .40332 .23263 .41853 .23019 .41923 .2268 Mtetra
.547 .888 .984 r
.38861 .23168 .3881 .23539 .40332 .23263 .40393 .2291 Mtetra
.573 .897 .985 r
.37328 .23459 .37285 .23853 .3881 .23539 .38861 .23168 Mtetra
.603 .905 .984 r
.35792 .23793 .35758 .24215 .37285 .23853 .37328 .23459 Mtetra
.636 .913 .981 r
.34254 .24181 .34228 .2464 .35758 .24215 .35792 .23793 Mtetra
.673 .92 .974 r
.32713 .24637 .32696 .25143 .34228 .2464 .34254 .24181 Mtetra
.713 .924 .963 r
.31169 .25186 .3116 .25751 .32696 .25143 .32713 .24637 Mtetra
.206 .72 .882 r
.0723 .46748 .07371 .46891 .08951 .469 .0882 .46757 Mtetra
.0882 .46757 .08951 .469 .10529 .4691 .10409 .46767 Mtetra
.10409 .46767 .10529 .4691 .12107 .46919 .11996 .46776 Mtetra
.11996 .46776 .12107 .46919 .13683 .46929 .13582 .46786 Mtetra
.13582 .46786 .13683 .46929 .15258 .46938 .15166 .46796 Mtetra
.357 .828 .883 r
.15166 .46796 .15258 .46938 .16831 .46948 .16756 .46493 Mtetra
.899 .856 .408 r
.16756 .46493 .16831 .46948 .18494 .42145 .18463 .39822 Mtetra
.955 .853 .701 r
.18463 .39822 .18494 .42145 .20149 .37125 .20118 .35242 Mtetra
.934 .861 .744 r
.20118 .35242 .20149 .37125 .21768 .33582 .21739 .32042 Mtetra
.91 .87 .786 r
.21739 .32042 .21768 .33582 .23363 .31035 .23338 .29763 Mtetra
.882 .881 .828 r
.23338 .29763 .23363 .31035 .24942 .29166 .24922 .28105 Mtetra
.851 .891 .866 r
.24922 .28105 .24942 .29166 .26509 .27767 .26496 .2687 Mtetra
.817 .901 .9 r
.26496 .2687 .26509 .27767 .28068 .26695 .28061 .25928 Mtetra
.78 .908 .929 r
.28061 .25928 .28068 .26695 .29621 .25857 .29622 .25192 Mtetra
.741 .912 .951 r
.29622 .25192 .29621 .25857 .31169 .25186 .31178 .24601 Mtetra
.407 .816 .978 r
.81484 .1996 .81182 .20255 .82675 .20222 .82985 .19926 Mtetra
.408 .817 .978 r
.79981 .19996 .79689 .20292 .81182 .20255 .81484 .1996 Mtetra
.78478 .20034 .78194 .2033 .79689 .20292 .79981 .19996 Mtetra
.409 .818 .977 r
.76973 .20076 .76698 .20371 .78194 .2033 .78478 .20034 Mtetra
.409 .819 .977 r
.75467 .20119 .75201 .20415 .76698 .20371 .76973 .20076 Mtetra
.41 .819 .977 r
.7396 .20166 .73702 .20462 .75201 .20415 .75467 .20119 Mtetra
.411 .82 .977 r
.72451 .20216 .72202 .20511 .73702 .20462 .7396 .20166 Mtetra
.412 .821 .977 r
.70941 .20269 .70701 .20564 .72202 .20511 .72451 .20216 Mtetra
.413 .822 .976 r
.6943 .20325 .69199 .20621 .70701 .20564 .70941 .20269 Mtetra
.414 .823 .976 r
.67917 .20385 .67695 .20681 .69199 .20621 .6943 .20325 Mtetra
.415 .824 .976 r
.66404 .20449 .6619 .20745 .67695 .20681 .67917 .20385 Mtetra
.417 .825 .976 r
.64889 .20517 .64684 .20813 .6619 .20745 .66404 .20449 Mtetra
.418 .827 .976 r
.63372 .20589 .63176 .20885 .64684 .20813 .64889 .20517 Mtetra
.42 .828 .975 r
.61854 .20667 .61667 .20963 .63176 .20885 .63372 .20589 Mtetra
.422 .83 .975 r
.60335 .20749 .60157 .21045 .61667 .20963 .61854 .20667 Mtetra
.425 .831 .975 r
.58815 .20836 .58646 .21133 .60157 .21045 .60335 .20749 Mtetra
.427 .833 .975 r
.57293 .20929 .57133 .21227 .58646 .21133 .58815 .20836 Mtetra
.431 .835 .975 r
.5577 .21029 .55618 .21328 .57133 .21227 .57293 .20929 Mtetra
.434 .838 .976 r
.54245 .21135 .54103 .21436 .55618 .21328 .5577 .21029 Mtetra
.439 .84 .976 r
.52719 .21249 .52585 .21552 .54103 .21436 .54245 .21135 Mtetra
.444 .843 .976 r
.51191 .21371 .51067 .21676 .52585 .21552 .52719 .21249 Mtetra
.45 .846 .977 r
.49662 .21502 .49547 .2181 .51067 .21676 .51191 .21371 Mtetra
.458 .85 .978 r
.48131 .21643 .48025 .21955 .49547 .2181 .49662 .21502 Mtetra
.467 .854 .979 r
.46599 .21795 .46502 .22113 .48025 .21955 .48131 .21643 Mtetra
.477 .859 .98 r
.45066 .2196 .44977 .22285 .46502 .22113 .46599 .21795 Mtetra
.49 .864 .982 r
.4353 .22139 .43451 .22473 .44977 .22285 .45066 .2196 Mtetra
.505 .87 .983 r
.41993 .22335 .41923 .2268 .43451 .22473 .4353 .22139 Mtetra
.523 .877 .985 r
.40454 .2255 .40393 .2291 .41923 .2268 .41993 .22335 Mtetra
.544 .884 .987 r
.38914 .22789 .38861 .23168 .40393 .2291 .40454 .2255 Mtetra
.569 .891 .987 r
.37371 .23056 .37328 .23459 .38861 .23168 .38914 .22789 Mtetra
.597 .898 .987 r
.35826 .2336 .35792 .23793 .37328 .23459 .37371 .23056 Mtetra
.629 .905 .984 r
.3428 .23708 .34254 .24181 .35792 .23793 .35826 .2336 Mtetra
.664 .91 .978 r
.3273 .24115 .32713 .24637 .34254 .24181 .3428 .23708 Mtetra
.702 .912 .968 r
.31178 .24601 .31169 .25186 .32713 .24637 .3273 .24115 Mtetra
.206 .72 .882 r
.07088 .46602 .0723 .46748 .0882 .46757 .08688 .46612 Mtetra
.08688 .46612 .0882 .46757 .10409 .46767 .10286 .46622 Mtetra
.10286 .46622 .10409 .46767 .11996 .46776 .11883 .46632 Mtetra
.11883 .46632 .11996 .46776 .13582 .46786 .13479 .46641 Mtetra
.13479 .46641 .13582 .46786 .15166 .46796 .15073 .46651 Mtetra
.813 .912 .515 r
.15073 .46651 .15166 .46796 .16756 .46493 .16729 .43507 Mtetra
.962 .838 .674 r
.16729 .43507 .16756 .46493 .18463 .39822 .18433 .37422 Mtetra
.941 .842 .717 r
.18433 .37422 .18463 .39822 .20118 .35242 .20087 .33297 Mtetra
.918 .848 .758 r
.20087 .33297 .20118 .35242 .21739 .32042 .2171 .30452 Mtetra
.892 .855 .8 r
.2171 .30452 .21739 .32042 .23338 .29763 .23313 .2845 Mtetra
.863 .865 .839 r
.23313 .2845 .23338 .29763 .24922 .28105 .24902 .2701 Mtetra
.831 .875 .876 r
.24902 .2701 .24922 .28105 .26496 .2687 .26482 .25947 Mtetra
.798 .885 .908 r
.26482 .25947 .26496 .2687 .28061 .25928 .28055 .2514 Mtetra
.762 .893 .936 r
.28055 .2514 .28061 .25928 .29622 .25192 .29623 .24509 Mtetra
.726 .898 .957 r
.29623 .24509 .29622 .25192 .31178 .24601 .31187 .24001 Mtetra
.407 .816 .978 r
.81789 .1966 .81484 .1996 .82985 .19926 .83298 .19627 Mtetra
.408 .817 .978 r
.80277 .19697 .79981 .19996 .81484 .1996 .81789 .1966 Mtetra
.78765 .19735 .78478 .20034 .79981 .19996 .80277 .19697 Mtetra
.409 .818 .977 r
.77251 .19776 .76973 .20076 .78478 .20034 .78765 .19735 Mtetra
.409 .819 .977 r
.75736 .1982 .75467 .20119 .76973 .20076 .77251 .19776 Mtetra
.41 .819 .977 r
.7422 .19867 .7396 .20166 .75467 .20119 .75736 .1982 Mtetra
.411 .82 .977 r
.72703 .19917 .72451 .20216 .7396 .20166 .7422 .19867 Mtetra
.412 .821 .977 r
.71184 .1997 .70941 .20269 .72451 .20216 .72703 .19917 Mtetra
.413 .822 .976 r
.69664 .20026 .6943 .20325 .70941 .20269 .71184 .1997 Mtetra
.414 .823 .976 r
.68143 .20086 .67917 .20385 .6943 .20325 .69664 .20026 Mtetra
.415 .824 .976 r
.6662 .2015 .66404 .20449 .67917 .20385 .68143 .20086 Mtetra
.417 .825 .976 r
.65096 .20218 .64889 .20517 .66404 .20449 .6662 .2015 Mtetra
.418 .827 .976 r
.6357 .2029 .63372 .20589 .64889 .20517 .65096 .20218 Mtetra
.42 .828 .976 r
.62044 .20367 .61854 .20667 .63372 .20589 .6357 .2029 Mtetra
.422 .83 .975 r
.60515 .20448 .60335 .20749 .61854 .20667 .62044 .20367 Mtetra
.424 .831 .975 r
.58986 .20535 .58815 .20836 .60335 .20749 .60515 .20448 Mtetra
.427 .833 .975 r
.57455 .20628 .57293 .20929 .58815 .20836 .58986 .20535 Mtetra
.43 .835 .976 r
.55923 .20726 .5577 .21029 .57293 .20929 .57455 .20628 Mtetra
.434 .837 .976 r
.54389 .20831 .54245 .21135 .5577 .21029 .55923 .20726 Mtetra
.438 .84 .976 r
.52854 .20943 .52719 .21249 .54245 .21135 .54389 .20831 Mtetra
.443 .842 .977 r
.51317 .21062 .51191 .21371 .52719 .21249 .52854 .20943 Mtetra
.45 .846 .977 r
.49779 .2119 .49662 .21502 .51191 .21371 .51317 .21062 Mtetra
.457 .849 .978 r
.48239 .21326 .48131 .21643 .49662 .21502 .49779 .2119 Mtetra
.465 .853 .98 r
.46698 .21473 .46599 .21795 .48131 .21643 .48239 .21326 Mtetra
.475 .857 .981 r
.45155 .2163 .45066 .2196 .46599 .21795 .46698 .21473 Mtetra
.488 .862 .983 r
.4361 .218 .4353 .22139 .45066 .2196 .45155 .2163 Mtetra
.502 .867 .985 r
.42064 .21983 .41993 .22335 .4353 .22139 .4361 .218 Mtetra
.519 .873 .987 r
.40516 .22183 .40454 .2255 .41993 .22335 .42064 .21983 Mtetra
.539 .879 .988 r
.38967 .22403 .38914 .22789 .40454 .2255 .40516 .22183 Mtetra
.563 .885 .99 r
.37415 .22645 .37371 .23056 .38914 .22789 .38967 .22403 Mtetra
.59 .891 .989 r
.35862 .22917 .35826 .2336 .37371 .23056 .37415 .22645 Mtetra
.62 .896 .987 r
.34306 .23225 .3428 .23708 .35826 .2336 .35862 .22917 Mtetra
.653 .899 .982 r
.32748 .23581 .3273 .24115 .3428 .23708 .34306 .23225 Mtetra
.689 .9 .972 r
.31187 .24001 .31178 .24601 .3273 .24115 .32748 .23581 Mtetra
.206 .72 .882 r
.06945 .46455 .07088 .46602 .08688 .46612 .08554 .46465 Mtetra
.08554 .46465 .08688 .46612 .10286 .46622 .10163 .46475 Mtetra
.10163 .46475 .10286 .46622 .11883 .46632 .1177 .46485 Mtetra
.1177 .46485 .11883 .46632 .13479 .46641 .13375 .46495 Mtetra
.13375 .46495 .13479 .46641 .15073 .46651 .14979 .46505 Mtetra
.842 .833 .361 r
.14979 .46505 .15073 .46651 .16729 .43507 .16703 .40468 Mtetra
.95 .829 .69 r
.16703 .40468 .16729 .43507 .18433 .37422 .18402 .34977 Mtetra
.926 .831 .731 r
.18402 .34977 .18433 .37422 .20087 .33297 .20056 .31315 Mtetra
.9 .834 .772 r
.20056 .31315 .20087 .33297 .2171 .30452 .21682 .28831 Mtetra
.871 .84 .812 r
.21682 .28831 .2171 .30452 .23313 .2845 .23288 .27113 Mtetra
.841 .848 .85 r
.23288 .27113 .23313 .2845 .24902 .2701 .24883 .25895 Mtetra
.81 .858 .885 r
.24883 .25895 .24902 .2701 .26482 .25947 .26468 .25006 Mtetra
.777 .869 .916 r
.26468 .25006 .26482 .25947 .28055 .2514 .28048 .24336 Mtetra
.743 .877 .942 r
.28048 .24336 .28055 .2514 .29623 .24509 .29624 .23813 Mtetra
.708 .884 .962 r
.29624 .23813 .29623 .24509 .31187 .24001 .31196 .2339 Mtetra
.407 .816 .978 r
.82097 .19358 .81789 .1966 .83298 .19627 .83616 .19324 Mtetra
.408 .817 .978 r
.80577 .19394 .80277 .19697 .81789 .1966 .82097 .19358 Mtetra
.79056 .19433 .78765 .19735 .80277 .19697 .80577 .19394 Mtetra
.409 .818 .977 r
.77533 .19474 .77251 .19776 .78765 .19735 .79056 .19433 Mtetra
.409 .819 .977 r
.76009 .19518 .75736 .1982 .77251 .19776 .77533 .19474 Mtetra
.41 .819 .977 r
.74484 .19565 .7422 .19867 .75736 .1982 .76009 .19518 Mtetra
.411 .82 .977 r
.72958 .19614 .72703 .19917 .7422 .19867 .74484 .19565 Mtetra
.412 .821 .977 r
.7143 .19667 .71184 .1997 .72703 .19917 .72958 .19614 Mtetra
.413 .822 .976 r
.69901 .19724 .69664 .20026 .71184 .1997 .7143 .19667 Mtetra
.414 .823 .976 r
.6837 .19784 .68143 .20086 .69664 .20026 .69901 .19724 Mtetra
.415 .824 .976 r
.66839 .19847 .6662 .2015 .68143 .20086 .6837 .19784 Mtetra
.416 .825 .976 r
.65305 .19915 .65096 .20218 .6662 .2015 .66839 .19847 Mtetra
.418 .827 .976 r
.63771 .19987 .6357 .2029 .65096 .20218 .65305 .19915 Mtetra
.42 .828 .976 r
.62235 .20063 .62044 .20367 .6357 .2029 .63771 .19987 Mtetra
.422 .829 .976 r
.60698 .20145 .60515 .20448 .62044 .20367 .62235 .20063 Mtetra
.424 .831 .976 r
.59159 .20231 .58986 .20535 .60515 .20448 .60698 .20145 Mtetra
.427 .833 .976 r
.57619 .20322 .57455 .20628 .58986 .20535 .59159 .20231 Mtetra
.43 .835 .976 r
.56078 .2042 .55923 .20726 .57455 .20628 .57619 .20322 Mtetra
.433 .837 .976 r
.54535 .20523 .54389 .20831 .55923 .20726 .56078 .2042 Mtetra
.438 .839 .976 r
.5299 .20633 .52854 .20943 .54389 .20831 .54535 .20523 Mtetra
.443 .842 .977 r
.51444 .20749 .51317 .21062 .52854 .20943 .5299 .20633 Mtetra
.448 .844 .978 r
.49897 .20873 .49779 .2119 .51317 .21062 .51444 .20749 Mtetra
.455 .848 .979 r
.48348 .21005 .48239 .21326 .49779 .2119 .49897 .20873 Mtetra
.464 .851 .98 r
.46798 .21146 .46698 .21473 .48239 .21326 .48348 .21005 Mtetra
.473 .855 .982 r
.45245 .21296 .45155 .2163 .46698 .21473 .46798 .21146 Mtetra
.485 .859 .983 r
.43692 .21456 .4361 .218 .45155 .2163 .45245 .21296 Mtetra
.498 .864 .986 r
.42136 .21627 .42064 .21983 .4361 .218 .43692 .21456 Mtetra
.515 .869 .988 r
.40579 .21812 .40516 .22183 .42064 .21983 .42136 .21627 Mtetra
.534 .874 .99 r
.3902 .22011 .38967 .22403 .40516 .22183 .40579 .21812 Mtetra
.556 .879 .991 r
.3746 .22228 .37415 .22645 .38967 .22403 .3902 .22011 Mtetra
.581 .884 .992 r
.35897 .22467 .35862 .22917 .37415 .22645 .3746 .22228 Mtetra
.609 .887 .99 r
.34332 .22734 .34306 .23225 .35862 .22917 .35897 .22467 Mtetra
.64 .889 .985 r
.32766 .23037 .32748 .23581 .34306 .23225 .34332 .22734 Mtetra
.674 .888 .976 r
.31196 .2339 .31187 .24001 .32748 .23581 .32766 .23037 Mtetra
.206 .72 .882 r
.06799 .46307 .06945 .46455 .08554 .46465 .08419 .46317 Mtetra
.08419 .46317 .08554 .46465 .10163 .46475 .10037 .46327 Mtetra
.10037 .46327 .10163 .46475 .1177 .46485 .11654 .46337 Mtetra
.11654 .46337 .1177 .46485 .13375 .46495 .1327 .46347 Mtetra
.677 .964 .749 r
.1327 .46347 .13375 .46495 .14979 .46505 .14913 .44988 Mtetra
.986 .887 .549 r
.14913 .44988 .14979 .46505 .16703 .40468 .16677 .37416 Mtetra
.937 .82 .704 r
.16677 .37416 .16703 .40468 .18402 .34977 .18372 .32521 Mtetra
.91 .819 .745 r
.18372 .32521 .18402 .34977 .20056 .31315 .20025 .29321 Mtetra
.88 .821 .785 r
.20025 .29321 .20056 .31315 .21682 .28831 .21652 .272 Mtetra
.85 .825 .824 r
.21652 .272 .21682 .28831 .23288 .27113 .23263 .25766 Mtetra
.818 .833 .86 r
.23263 .25766 .23288 .27113 .24883 .25895 .24862 .24772 Mtetra
.787 .842 .894 r
.24862 .24772 .24883 .25895 .26468 .25006 .26455 .24058 Mtetra
.754 .853 .923 r
.26455 .24058 .26468 .25006 .28048 .24336 .28042 .23526 Mtetra
.722 .863 .948 r
.28042 .23526 .28048 .24336 .29624 .23813 .29625 .23112 Mtetra
.689 .87 .967 r
.29625 .23112 .29624 .23813 .31196 .2339 .31206 .22775 Mtetra
.407 .816 .978 r
.82409 .19051 .82097 .19358 .83616 .19324 .83937 .19017 Mtetra
.408 .817 .978 r
.8088 .19087 .80577 .19394 .82097 .19358 .82409 .19051 Mtetra
.7935 .19126 .79056 .19433 .80577 .19394 .8088 .19087 Mtetra
.409 .818 .977 r
.77818 .19167 .77533 .19474 .79056 .19433 .7935 .19126 Mtetra
.409 .819 .977 r
.76285 .19211 .76009 .19518 .77533 .19474 .77818 .19167 Mtetra
.41 .819 .977 r
.74751 .19258 .74484 .19565 .76009 .19518 .76285 .19211 Mtetra
.411 .82 .977 r
.73216 .19308 .72958 .19614 .74484 .19565 .74751 .19258 Mtetra
.412 .821 .977 r
.71679 .19361 .7143 .19667 .72958 .19614 .73216 .19308 Mtetra
.413 .822 .976 r
.7014 .19418 .69901 .19724 .7143 .19667 .71679 .19361 Mtetra
.414 .823 .976 r
.68601 .19477 .6837 .19784 .69901 .19724 .7014 .19418 Mtetra
.415 .824 .976 r
.6706 .19541 .66839 .19847 .6837 .19784 .68601 .19477 Mtetra
.416 .825 .976 r
.65518 .19609 .65305 .19915 .66839 .19847 .6706 .19541 Mtetra
.418 .826 .976 r
.63974 .1968 .63771 .19987 .65305 .19915 .65518 .19609 Mtetra
.42 .828 .976 r
.62429 .19756 .62235 .20063 .63771 .19987 .63974 .1968 Mtetra
.422 .829 .976 r
.60882 .19837 .60698 .20145 .62235 .20063 .62429 .19756 Mtetra
.424 .831 .976 r
.59335 .19923 .59159 .20231 .60698 .20145 .60882 .19837 Mtetra
.426 .832 .976 r
.57785 .20013 .57619 .20322 .59159 .20231 .59335 .19923 Mtetra
.429 .834 .976 r
.56235 .20109 .56078 .2042 .57619 .20322 .57785 .20013 Mtetra
.433 .836 .976 r
.54682 .20211 .54535 .20523 .56078 .2042 .56235 .20109 Mtetra
.437 .838 .977 r
.53129 .20319 .5299 .20633 .54535 .20523 .54682 .20211 Mtetra
.442 .841 .977 r
.51573 .20433 .51444 .20749 .5299 .20633 .53129 .20319 Mtetra
.447 .843 .978 r
.50017 .20553 .49897 .20873 .51444 .20749 .51573 .20433 Mtetra
.454 .846 .979 r
.48458 .20681 .48348 .21005 .49897 .20873 .50017 .20553 Mtetra
.461 .849 .98 r
.46898 .20815 .46798 .21146 .48348 .21005 .48458 .20681 Mtetra
.471 .853 .982 r
.45337 .20958 .45245 .21296 .46798 .21146 .46898 .20815 Mtetra
.481 .857 .984 r
.43774 .21108 .43692 .21456 .45245 .21296 .45337 .20958 Mtetra
.494 .861 .986 r
.42209 .21267 .42136 .21627 .43692 .21456 .43774 .21108 Mtetra
.509 .865 .989 r
.40643 .21436 .40579 .21812 .42136 .21627 .42209 .21267 Mtetra
.527 .869 .991 r
.39075 .21615 .3902 .22011 .40579 .21812 .40643 .21436 Mtetra
.547 .873 .993 r
.37505 .21807 .3746 .22228 .3902 .22011 .39075 .21615 Mtetra
.571 .876 .994 r
.35933 .22013 .35897 .22467 .3746 .22228 .37505 .21807 Mtetra
.597 .878 .992 r
.34359 .22238 .34332 .22734 .35897 .22467 .35933 .22013 Mtetra
.626 .878 .988 r
.32784 .22489 .32766 .23037 .34332 .22734 .34359 .22238 Mtetra
.657 .876 .98 r
.31206 .22775 .31196 .2339 .32766 .23037 .32784 .22489 Mtetra
.206 .72 .882 r
.06652 .46156 .06799 .46307 .08419 .46317 .08282 .46166 Mtetra
.08282 .46166 .08419 .46317 .10037 .46327 .09911 .46176 Mtetra
.09911 .46176 .10037 .46327 .11654 .46337 .11538 .46186 Mtetra
.11538 .46186 .11654 .46337 .1327 .46347 .13164 .46196 Mtetra
.846 .864 .415 r
.13164 .46196 .1327 .46347 .14913 .44988 .14894 .41211 Mtetra
.952 .817 .674 r
.14894 .41211 .14913 .44988 .16677 .37416 .16649 .34394 Mtetra
.924 .812 .717 r
.16649 .34394 .16677 .37416 .18372 .32521 .1834 .30085 Mtetra
.892 .808 .759 r
.1834 .30085 .18372 .32521 .20025 .29321 .19993 .27343 Mtetra
.859 .807 .798 r
.19993 .27343 .20025 .29321 .21652 .272 .21622 .25579 Mtetra
.826 .81 .835 r
.21622 .25579 .21652 .272 .23263 .25766 .23237 .24426 Mtetra
.793 .817 .871 r
.23237 .24426 .23263 .25766 .24862 .24772 .24842 .23653 Mtetra
.761 .827 .903 r
.24842 .23653 .24862 .24772 .26455 .24058 .26441 .23113 Mtetra
.73 .837 .931 r
.26441 .23113 .26455 .24058 .28042 .23526 .28035 .22718 Mtetra
.699 .848 .954 r
.28035 .22718 .28042 .23526 .29625 .23112 .29627 .22411 Mtetra
.668 .857 .972 r
.29627 .22411 .29625 .23112 .31206 .22775 .31215 .22158 Mtetra
.407 .816 .978 r
.82725 .18741 .82409 .19051 .83937 .19017 .84262 .18707 Mtetra
.408 .817 .978 r
.81187 .18777 .8088 .19087 .82409 .19051 .82725 .18741 Mtetra
.79648 .18816 .7935 .19126 .8088 .19087 .81187 .18777 Mtetra
.409 .818 .977 r
.78107 .18857 .77818 .19167 .7935 .19126 .79648 .18816 Mtetra
.409 .819 .977 r
.76565 .18901 .76285 .19211 .77818 .19167 .78107 .18857 Mtetra
.41 .819 .977 r
.75021 .18948 .74751 .19258 .76285 .19211 .76565 .18901 Mtetra
.411 .82 .977 r
.73477 .18998 .73216 .19308 .74751 .19258 .75021 .18948 Mtetra
.412 .821 .977 r
.71931 .19051 .71679 .19361 .73216 .19308 .73477 .18998 Mtetra
.413 .822 .976 r
.70383 .19108 .7014 .19418 .71679 .19361 .71931 .19051 Mtetra
.414 .823 .976 r
.68834 .19167 .68601 .19477 .7014 .19418 .70383 .19108 Mtetra
.415 .824 .976 r
.67284 .19231 .6706 .19541 .68601 .19477 .68834 .19167 Mtetra
.416 .825 .976 r
.65732 .19298 .65518 .19609 .6706 .19541 .67284 .19231 Mtetra
.418 .826 .976 r
.6418 .1937 .63974 .1968 .65518 .19609 .65732 .19298 Mtetra
.419 .828 .976 r
.62625 .19446 .62429 .19756 .63974 .1968 .6418 .1937 Mtetra
.421 .829 .976 r
.61069 .19526 .60882 .19837 .62429 .19756 .62625 .19446 Mtetra
.423 .83 .976 r
.59512 .19611 .59335 .19923 .60882 .19837 .61069 .19526 Mtetra
.426 .832 .976 r
.57953 .19701 .57785 .20013 .59335 .19923 .59512 .19611 Mtetra
.429 .834 .976 r
.56393 .19796 .56235 .20109 .57785 .20013 .57953 .19701 Mtetra
.432 .836 .976 r
.54832 .19896 .54682 .20211 .56235 .20109 .56393 .19796 Mtetra
.436 .838 .977 r
.53268 .20001 .53129 .20319 .54682 .20211 .54832 .19896 Mtetra
.44 .84 .977 r
.51704 .20113 .51573 .20433 .53129 .20319 .53268 .20001 Mtetra
.446 .842 .978 r
.50138 .2023 .50017 .20553 .51573 .20433 .51704 .20113 Mtetra
.452 .845 .979 r
.4857 .20353 .48458 .20681 .50017 .20553 .50138 .2023 Mtetra
.459 .848 .981 r
.47001 .20481 .46898 .20815 .48458 .20681 .4857 .20353 Mtetra
.467 .851 .982 r
.4543 .20616 .45337 .20958 .46898 .20815 .47001 .20481 Mtetra
.477 .854 .984 r
.43857 .20757 .43774 .21108 .45337 .20958 .4543 .20616 Mtetra
.489 .857 .987 r
.42283 .20904 .42209 .21267 .43774 .21108 .43857 .20757 Mtetra
.503 .861 .989 r
.40707 .21057 .40643 .21436 .42209 .21267 .42283 .20904 Mtetra
.519 .864 .992 r
.3913 .21216 .39075 .21615 .40643 .21436 .40707 .21057 Mtetra
.538 .867 .994 r
.3755 .21382 .37505 .21807 .39075 .21615 .3913 .21216 Mtetra
.559 .868 .995 r
.35969 .21556 .35933 .22013 .37505 .21807 .3755 .21382 Mtetra
.583 .869 .995 r
.34387 .2174 .34359 .22238 .35933 .22013 .35969 .21556 Mtetra
.609 .868 .991 r
.32802 .21939 .32784 .22489 .34359 .22238 .34387 .2174 Mtetra
.638 .864 .984 r
.31215 .22158 .31206 .22775 .32784 .22489 .32802 .21939 Mtetra
.206 .72 .882 r
.06503 .46003 .06652 .46156 .08282 .46166 .08143 .46014 Mtetra
.08143 .46014 .08282 .46166 .09911 .46176 .09782 .46024 Mtetra
.09782 .46024 .09911 .46176 .11538 .46186 .1142 .46034 Mtetra
.1142 .46034 .11538 .46186 .13164 .46196 .13056 .46044 Mtetra
.854 .806 .317 r
.13056 .46044 .13164 .46196 .14894 .41211 .14871 .37532 Mtetra
.943 .813 .686 r
.14871 .37532 .14894 .41211 .16649 .34394 .16619 .31446 Mtetra
.91 .805 .731 r
.16619 .31446 .16649 .34394 .1834 .30085 .18307 .27704 Mtetra
.874 .798 .772 r
.18307 .27704 .1834 .30085 .19993 .27343 .19959 .25405 Mtetra
.837 .795 .811 r
.19959 .25405 .19993 .27343 .21622 .25579 .21591 .23989 Mtetra
.801 .796 .847 r
.21591 .23989 .21622 .25579 .23237 .24426 .2321 .2311 Mtetra
.766 .802 .881 r
.2321 .2311 .23237 .24426 .24842 .23653 .2482 .22551 Mtetra
.734 .811 .912 r
.2482 .22551 .24842 .23653 .26441 .23113 .26426 .2218 Mtetra
.703 .822 .939 r
.26426 .2218 .26441 .23113 .28035 .22718 .28028 .21918 Mtetra
.673 .834 .961 r
.28028 .21918 .28035 .22718 .29627 .22411 .29628 .21716 Mtetra
.645 .844 .977 r
.29628 .21716 .29627 .22411 .31215 .22158 .31225 .21545 Mtetra
.407 .816 .978 r
.83045 .18427 .82725 .18741 .84262 .18707 .84591 .18393 Mtetra
.408 .817 .978 r
.81498 .18463 .81187 .18777 .82725 .18741 .83045 .18427 Mtetra
.79949 .18502 .79648 .18816 .81187 .18777 .81498 .18463 Mtetra
.409 .818 .977 r
.78399 .18544 .78107 .18857 .79648 .18816 .79949 .18502 Mtetra
.409 .819 .977 r
.76848 .18588 .76565 .18901 .78107 .18857 .78399 .18544 Mtetra
.41 .819 .977 r
.75295 .18635 .75021 .18948 .76565 .18901 .76848 .18588 Mtetra
.411 .82 .977 r
.73741 .18684 .73477 .18998 .75021 .18948 .75295 .18635 Mtetra
.412 .821 .977 r
.72185 .18738 .71931 .19051 .73477 .18998 .73741 .18684 Mtetra
.413 .822 .976 r
.70629 .18794 .70383 .19108 .71931 .19051 .72185 .18738 Mtetra
.414 .823 .976 r
.6907 .18854 .68834 .19167 .70383 .19108 .70629 .18794 Mtetra
.415 .824 .976 r
.67511 .18917 .67284 .19231 .68834 .19167 .6907 .18854 Mtetra
.416 .825 .976 r
.6595 .18985 .65732 .19298 .67284 .19231 .67511 .18917 Mtetra
.418 .826 .976 r
.64388 .19056 .6418 .1937 .65732 .19298 .6595 .18985 Mtetra
.419 .827 .976 r
.62824 .19131 .62625 .19446 .6418 .1937 .64388 .19056 Mtetra
.421 .829 .976 r
.61258 .19211 .61069 .19526 .62625 .19446 .62824 .19131 Mtetra
.423 .83 .976 r
.59692 .19295 .59512 .19611 .61069 .19526 .61258 .19211 Mtetra
.425 .832 .976 r
.58124 .19384 .57953 .19701 .59512 .19611 .59692 .19295 Mtetra
.428 .833 .976 r
.56554 .19478 .56393 .19796 .57953 .19701 .58124 .19384 Mtetra
.431 .835 .976 r
.54983 .19577 .54832 .19896 .56393 .19796 .56554 .19478 Mtetra
.435 .837 .977 r
.5341 .1968 .53268 .20001 .54832 .19896 .54983 .19577 Mtetra
.439 .839 .977 r
.51836 .19789 .51704 .20113 .53268 .20001 .5341 .1968 Mtetra
.444 .841 .978 r
.5026 .19903 .50138 .2023 .51704 .20113 .51836 .19789 Mtetra
.449 .843 .979 r
.48683 .20021 .4857 .20353 .50138 .2023 .5026 .19903 Mtetra
.456 .846 .981 r
.47104 .20144 .47001 .20481 .4857 .20353 .48683 .20021 Mtetra
.464 .848 .982 r
.45523 .20272 .4543 .20616 .47001 .20481 .47104 .20144 Mtetra
.473 .851 .985 r
.43941 .20404 .43857 .20757 .4543 .20616 .45523 .20272 Mtetra
.484 .854 .987 r
.42358 .20539 .42283 .20904 .43857 .20757 .43941 .20404 Mtetra
.496 .856 .99 r
.40772 .20676 .40707 .21057 .42283 .20904 .42358 .20539 Mtetra
.51 .859 .992 r
.39185 .20816 .3913 .21216 .40707 .21057 .40772 .20676 Mtetra
.527 .86 .995 r
.37596 .20958 .3755 .21382 .3913 .21216 .39185 .20816 Mtetra
.546 .861 .996 r
.36006 .211 .35969 .21556 .3755 .21382 .37596 .20958 Mtetra
.568 .86 .996 r
.34414 .21244 .34387 .2174 .35969 .21556 .36006 .211 Mtetra
.592 .857 .994 r
.3282 .21391 .32802 .21939 .34387 .2174 .34414 .21244 Mtetra
.617 .852 .988 r
.31225 .21545 .31215 .22158 .32802 .21939 .3282 .21391 Mtetra
.206 .72 .882 r
.06352 .45849 .06503 .46003 .08143 .46014 .08003 .45859 Mtetra
.08003 .45859 .08143 .46014 .09782 .46024 .09652 .4587 Mtetra
.09652 .4587 .09782 .46024 .1142 .46034 .113 .4588 Mtetra
.816 .935 .565 r
.113 .4588 .1142 .46034 .13056 .46044 .13011 .42996 Mtetra
.99 .856 .611 r
.13011 .42996 .13056 .46044 .14871 .37532 .14845 .34003 Mtetra
.934 .81 .698 r
.14845 .34003 .14871 .37532 .16619 .31446 .16585 .28611 Mtetra
.896 .798 .744 r
.16585 .28611 .16619 .31446 .18307 .27704 .18271 .2541 Mtetra
.855 .789 .786 r
.18271 .2541 .18307 .27704 .19959 .25405 .19924 .23534 Mtetra
.813 .783 .824 r
.19924 .23534 .19959 .25405 .21591 .23989 .21558 .2245 Mtetra
.773 .782 .86 r
.21558 .2245 .21591 .23989 .2321 .2311 .23182 .21832 Mtetra
.737 .787 .893 r
.23182 .21832 .2321 .2311 .2482 .22551 .24798 .21478 Mtetra
.704 .796 .922 r
.24798 .21478 .2482 .22551 .26426 .2218 .26411 .2127 Mtetra
.674 .808 .947 r
.26411 .2127 .26426 .2218 .28028 .21918 .28021 .21135 Mtetra
.646 .82 .967 r
.28021 .21135 .28028 .21918 .29628 .21716 .29628 .21033 Mtetra
.62 .831 .981 r
.29628 .21033 .29628 .21716 .31225 .21545 .31234 .20942 Mtetra
.407 .816 .978 r
.83369 .18109 .83045 .18427 .84591 .18393 .84924 .18075 Mtetra
.407 .817 .978 r
.81812 .18146 .81498 .18463 .83045 .18427 .83369 .18109 Mtetra
.408 .817 .978 r
.80254 .18184 .79949 .18502 .81498 .18463 .81812 .18146 Mtetra
.409 .818 .977 r
.78695 .18226 .78399 .18544 .79949 .18502 .80254 .18184 Mtetra
.409 .819 .977 r
.77134 .1827 .76848 .18588 .78399 .18544 .78695 .18226 Mtetra
.41 .819 .977 r
.75572 .18317 .75295 .18635 .76848 .18588 .77134 .1827 Mtetra
.411 .82 .977 r
.74008 .18367 .73741 .18684 .75295 .18635 .75572 .18317 Mtetra
.412 .821 .977 r
.72443 .1842 .72185 .18738 .73741 .18684 .74008 .18367 Mtetra
.412 .822 .976 r
.70877 .18476 .70629 .18794 .72185 .18738 .72443 .1842 Mtetra
.413 .823 .976 r
.6931 .18536 .6907 .18854 .70629 .18794 .70877 .18476 Mtetra
.415 .824 .976 r
.6774 .186 .67511 .18917 .6907 .18854 .6931 .18536 Mtetra
.416 .825 .976 r
.6617 .18667 .6595 .18985 .67511 .18917 .6774 .186 Mtetra
.417 .826 .976 r
.64598 .18738 .64388 .19056 .6595 .18985 .6617 .18667 Mtetra
.419 .827 .976 r
.63025 .18813 .62824 .19131 .64388 .19056 .64598 .18738 Mtetra
.421 .828 .976 r
.6145 .18893 .61258 .19211 .62824 .19131 .63025 .18813 Mtetra
.423 .83 .976 r
.59874 .18976 .59692 .19295 .61258 .19211 .6145 .18893 Mtetra
.425 .831 .976 r
.58296 .19064 .58124 .19384 .59692 .19295 .59874 .18976 Mtetra
.427 .833 .976 r
.56717 .19157 .56554 .19478 .58124 .19384 .58296 .19064 Mtetra
.43 .834 .976 r
.55136 .19254 .54983 .19577 .56554 .19478 .56717 .19157 Mtetra
.434 .836 .977 r
.53553 .19356 .5341 .1968 .54983 .19577 .55136 .19254 Mtetra
.437 .838 .977 r
.5197 .19462 .51836 .19789 .5341 .1968 .53553 .19356 Mtetra
.442 .84 .978 r
.50384 .19573 .5026 .19903 .51836 .19789 .5197 .19462 Mtetra
.447 .842 .979 r
.48797 .19687 .48683 .20021 .5026 .19903 .50384 .19573 Mtetra
.453 .844 .981 r
.47209 .19805 .47104 .20144 .48683 .20021 .48797 .19687 Mtetra
.46 .846 .982 r
.45618 .19926 .45523 .20272 .47104 .20144 .47209 .19805 Mtetra
.468 .848 .985 r
.44027 .20048 .43941 .20404 .45523 .20272 .45618 .19926 Mtetra
.477 .85 .987 r
.42433 .20172 .42358 .20539 .43941 .20404 .44027 .20048 Mtetra
.488 .852 .99 r
.40838 .20295 .40772 .20676 .42358 .20539 .42433 .20172 Mtetra
.501 .853 .993 r
.39241 .20416 .39185 .20816 .40772 .20676 .40838 .20295 Mtetra
.516 .854 .995 r
.37643 .20534 .37596 .20958 .39185 .20816 .39241 .20416 Mtetra
.533 .853 .997 r
.36043 .20646 .36006 .211 .37596 .20958 .37643 .20534 Mtetra
.551 .851 .998 r
.34442 .20752 .34414 .21244 .36006 .211 .36043 .20646 Mtetra
.572 .847 .996 r
.32839 .2085 .3282 .21391 .34414 .21244 .34442 .20752 Mtetra
.595 .84 .991 r
.31234 .20942 .31225 .21545 .3282 .21391 .32839 .2085 Mtetra
.206 .72 .882 r
.06199 .45692 .06352 .45849 .08003 .45859 .0786 .45703 Mtetra
.0786 .45703 .08003 .45859 .09652 .4587 .0952 .45713 Mtetra
.0952 .45713 .09652 .4587 .113 .4588 .11179 .45724 Mtetra
.862 .835 .365 r
.11179 .45724 .113 .4588 .13011 .42996 .12991 .38832 Mtetra
.962 .82 .657 r
.12991 .38832 .13011 .42996 .14845 .34003 .14814 .30676 Mtetra
.926 .808 .71 r
.14814 .30676 .14845 .34003 .16585 .28611 .16548 .25931 Mtetra
.882 .794 .758 r
.16548 .25931 .16585 .28611 .18271 .2541 .18232 .23234 Mtetra
.834 .78 .801 r
.18232 .23234 .18271 .2541 .19924 .23534 .19886 .21754 Mtetra
.787 .771 .839 r
.19886 .21754 .19924 .23534 .21558 .2245 .21524 .20981 Mtetra
.743 .768 .873 r
.21524 .20981 .21558 .2245 .23182 .21832 .23152 .20608 Mtetra
.705 .772 .904 r
.23152 .20608 .23182 .21832 .24798 .21478 .24775 .20447 Mtetra
.671 .781 .932 r
.24775 .20447 .24798 .21478 .26411 .2127 .26395 .20391 Mtetra
.642 .793 .955 r
.26395 .20391 .26411 .2127 .28021 .21135 .28013 .20376 Mtetra
.616 .806 .973 r
.28013 .20376 .28021 .21135 .29628 .21033 .29629 .20369 Mtetra
.592 .819 .986 r
.29629 .20369 .29628 .21033 .31234 .20942 .31244 .20352 Mtetra
.407 .816 .978 r
.83697 .17787 .83369 .18109 .84924 .18075 .85262 .17753 Mtetra
.407 .817 .978 r
.82131 .17824 .81812 .18146 .83369 .18109 .83697 .17787 Mtetra
.408 .817 .978 r
.80563 .17863 .80254 .18184 .81812 .18146 .82131 .17824 Mtetra
.409 .818 .977 r
.78994 .17904 .78695 .18226 .80254 .18184 .80563 .17863 Mtetra
.409 .819 .977 r
.77424 .17949 .77134 .1827 .78695 .18226 .78994 .17904 Mtetra
.41 .819 .977 r
.75852 .17996 .75572 .18317 .77134 .1827 .77424 .17949 Mtetra
.411 .82 .977 r
.74279 .18046 .74008 .18367 .75572 .18317 .75852 .17996 Mtetra
.411 .821 .977 r
.72705 .18099 .72443 .1842 .74008 .18367 .74279 .18046 Mtetra
.412 .822 .976 r
.71129 .18155 .70877 .18476 .72443 .1842 .72705 .18099 Mtetra
.413 .823 .976 r
.69552 .18215 .6931 .18536 .70877 .18476 .71129 .18155 Mtetra
.414 .824 .976 r
.67973 .18278 .6774 .186 .6931 .18536 .69552 .18215 Mtetra
.416 .825 .976 r
.66393 .18345 .6617 .18667 .6774 .186 .67973 .18278 Mtetra
.417 .826 .976 r
.64811 .18416 .64598 .18738 .6617 .18667 .66393 .18345 Mtetra
.419 .827 .976 r
.63228 .18491 .63025 .18813 .64598 .18738 .64811 .18416 Mtetra
.42 .828 .976 r
.61644 .1857 .6145 .18893 .63025 .18813 .63228 .18491 Mtetra
.422 .829 .976 r
.60058 .18654 .59874 .18976 .6145 .18893 .61644 .1857 Mtetra
.424 .831 .976 r
.5847 .18741 .58296 .19064 .59874 .18976 .60058 .18654 Mtetra
.426 .832 .976 r
.56881 .18833 .56717 .19157 .58296 .19064 .5847 .18741 Mtetra
.429 .834 .976 r
.55291 .18929 .55136 .19254 .56717 .19157 .56881 .18833 Mtetra
.432 .835 .977 r
.53699 .19029 .53553 .19356 .55136 .19254 .55291 .18929 Mtetra
.436 .837 .977 r
.52105 .19133 .5197 .19462 .53553 .19356 .53699 .19029 Mtetra
.44 .839 .978 r
.5051 .1924 .50384 .19573 .5197 .19462 .52105 .19133 Mtetra
.444 .84 .979 r
.48913 .19351 .48797 .19687 .50384 .19573 .5051 .1924 Mtetra
.45 .842 .98 r
.47315 .19463 .47209 .19805 .48797 .19687 .48913 .19351 Mtetra
.456 .844 .982 r
.45714 .19578 .45618 .19926 .47209 .19805 .47315 .19463 Mtetra
.463 .845 .984 r
.44113 .19692 .44027 .20048 .45618 .19926 .45714 .19578 Mtetra
.471 .847 .987 r
.4251 .19805 .42433 .20172 .44027 .20048 .44113 .19692 Mtetra
.48 .848 .99 r
.40905 .19914 .40838 .20295 .42433 .20172 .4251 .19805 Mtetra
.491 .848 .993 r
.39298 .20018 .39241 .20416 .40838 .20295 .40905 .19914 Mtetra
.504 .848 .995 r
.3769 .20113 .37643 .20534 .39241 .20416 .39298 .20018 Mtetra
.518 .846 .998 r
.36081 .20197 .36043 .20646 .37643 .20534 .3769 .20113 Mtetra
.534 .843 .999 r
.3447 .20266 .34442 .20752 .36043 .20646 .36081 .20197 Mtetra
.551 .837 .998 r
.32857 .20318 .32839 .2085 .34442 .20752 .3447 .20266 Mtetra
.571 .829 .994 r
.31244 .20352 .31234 .20942 .32839 .2085 .32857 .20318 Mtetra
.206 .72 .882 r
.06044 .45534 .06199 .45692 .0786 .45703 .07716 .45545 Mtetra
.07716 .45545 .0786 .45703 .0952 .45713 .09387 .45555 Mtetra
.09387 .45555 .0952 .45713 .11179 .45724 .11056 .45566 Mtetra
.864 .795 .302 r
.11056 .45566 .11179 .45724 .12991 .38832 .12962 .34993 Mtetra
.96 .824 .665 r
.12962 .34993 .12991 .38832 .14814 .30676 .14776 .27596 Mtetra
.919 .81 .722 r
.14776 .27596 .14814 .30676 .16548 .25931 .16506 .23441 Mtetra
.868 .791 .773 r
.16506 .23441 .16548 .25931 .18232 .23234 .18189 .21206 Mtetra
.812 .774 .817 r
.18189 .21206 .18232 .23234 .19886 .21754 .19845 .20088 Mtetra
.758 .761 .855 r
.19845 .20088 .19886 .21754 .21524 .20981 .21487 .19601 Mtetra
.709 .755 .888 r
.21487 .19601 .21524 .20981 .23152 .20608 .23121 .19452 Mtetra
.669 .758 .917 r
.23121 .19452 .23152 .20608 .24775 .20447 .24751 .1947 Mtetra
.635 .766 .942 r
.24751 .1947 .24775 .20447 .26395 .20391 .26378 .19553 Mtetra
.607 .779 .963 r
.26378 .19553 .26395 .20391 .28013 .20376 .28004 .19649 Mtetra
.583 .793 .979 r
.28004 .19649 .28013 .20376 .29629 .20369 .29629 .19729 Mtetra
.563 .806 .99 r
.29629 .19729 .29629 .20369 .31244 .20352 .31253 .1978 Mtetra
.407 .816 .978 r
.84029 .17462 .83697 .17787 .85262 .17753 .85603 .17428 Mtetra
.407 .817 .978 r
.82453 .17498 .82131 .17824 .83697 .17787 .84029 .17462 Mtetra
.408 .817 .978 r
.80876 .17537 .80563 .17863 .82131 .17824 .82453 .17498 Mtetra
.409 .818 .977 r
.79297 .17579 .78994 .17904 .80563 .17863 .80876 .17537 Mtetra
.409 .819 .977 r
.77717 .17623 .77424 .17949 .78994 .17904 .79297 .17579 Mtetra
.41 .819 .977 r
.76136 .1767 .75852 .17996 .77424 .17949 .77717 .17623 Mtetra
.411 .82 .977 r
.74553 .1772 .74279 .18046 .75852 .17996 .76136 .1767 Mtetra
.411 .821 .977 r
.72969 .17773 .72705 .18099 .74279 .18046 .74553 .1772 Mtetra
.412 .822 .976 r
.71384 .1783 .71129 .18155 .72705 .18099 .72969 .17773 Mtetra
.413 .823 .976 r
.69797 .1789 .69552 .18215 .71129 .18155 .71384 .1783 Mtetra
.414 .824 .976 r
.68208 .17953 .67973 .18278 .69552 .18215 .69797 .1789 Mtetra
.415 .825 .976 r
.66618 .1802 .66393 .18345 .67973 .18278 .68208 .17953 Mtetra
.417 .826 .976 r
.65027 .18091 .64811 .18416 .66393 .18345 .66618 .1802 Mtetra
.418 .827 .976 r
.63434 .18166 .63228 .18491 .64811 .18416 .65027 .18091 Mtetra
.42 .828 .976 r
.6184 .18244 .61644 .1857 .63228 .18491 .63434 .18166 Mtetra
.421 .829 .976 r
.60244 .18327 .60058 .18654 .61644 .1857 .6184 .18244 Mtetra
.423 .83 .976 r
.58647 .18414 .5847 .18741 .60058 .18654 .60244 .18327 Mtetra
.426 .832 .976 r
.57048 .18505 .56881 .18833 .5847 .18741 .58647 .18414 Mtetra
.428 .833 .976 r
.55448 .186 .55291 .18929 .56881 .18833 .57048 .18505 Mtetra
.431 .835 .976 r
.53846 .18698 .53699 .19029 .55291 .18929 .55448 .186 Mtetra
.434 .836 .977 r
.52242 .188 .52105 .19133 .53699 .19029 .53846 .18698 Mtetra
.437 .837 .978 r
.50637 .18905 .5051 .1924 .52105 .19133 .52242 .188 Mtetra
.441 .839 .979 r
.4903 .19012 .48913 .19351 .5051 .1924 .50637 .18905 Mtetra
.446 .84 .98 r
.47422 .1912 .47315 .19463 .48913 .19351 .4903 .19012 Mtetra
.451 .842 .982 r
.45812 .19228 .45714 .19578 .47315 .19463 .47422 .1912 Mtetra
.457 .843 .984 r
.442 .19335 .44113 .19692 .45714 .19578 .45812 .19228 Mtetra
.464 .843 .986 r
.42587 .19438 .4251 .19805 .44113 .19692 .442 .19335 Mtetra
.472 .844 .989 r
.40972 .19535 .40905 .19914 .4251 .19805 .42587 .19438 Mtetra
.48 .843 .992 r
.39356 .19622 .39298 .20018 .40905 .19914 .40972 .19535 Mtetra
.491 .842 .995 r
.37738 .19697 .3769 .20113 .39298 .20018 .39356 .19622 Mtetra
.502 .839 .998 r
.36119 .19755 .36081 .20197 .3769 .20113 .37738 .19697 Mtetra
.515 .834 .999 r
.34498 .19791 .3447 .20266 .36081 .20197 .36119 .19755 Mtetra
.529 .827 .999 r
.32876 .198 .32857 .20318 .3447 .20266 .34498 .19791 Mtetra
.545 .818 .997 r
.31253 .1978 .31244 .20352 .32857 .20318 .32876 .198 Mtetra
.206 .72 .882 r
.05887 .45373 .06044 .45534 .07716 .45545 .0757 .45384 Mtetra
.0757 .45384 .07716 .45545 .09387 .45555 .09252 .45395 Mtetra
.755 .969 .69 r
.09252 .45395 .09387 .45555 .11056 .45566 .10977 .43492 Mtetra
.987 .861 .496 r
.10977 .43492 .11056 .45566 .12962 .34993 .12924 .31535 Mtetra
.961 .832 .671 r
.12924 .31535 .12962 .34993 .14776 .27596 .14731 .2481 Mtetra
.914 .815 .735 r
.14731 .2481 .14776 .27596 .16506 .23441 .16459 .21178 Mtetra
.854 .792 .791 r
.16459 .21178 .16506 .23441 .18189 .21206 .18142 .19353 Mtetra
.788 .769 .836 r
.18142 .19353 .18189 .21206 .19845 .20088 .19801 .18558 Mtetra
.725 .751 .873 r
.19801 .18558 .19845 .20088 .21487 .19601 .21448 .18326 Mtetra
.671 .742 .904 r
.21448 .18326 .21487 .19601 .23121 .19452 .23088 .18379 Mtetra
.628 .743 .93 r
.23088 .18379 .23121 .19452 .24751 .1947 .24725 .18556 Mtetra
.594 .751 .953 r
.24725 .18556 .24751 .1947 .26378 .19553 .2636 .18765 Mtetra
.568 .764 .971 r
.2636 .18765 .26378 .19553 .28004 .19649 .27995 .1896 Mtetra
.548 .779 .984 r
.27995 .1896 .28004 .19649 .29629 .19729 .29629 .19118 Mtetra
.531 .794 .993 r
.29629 .19118 .29629 .19729 .31253 .1978 .31262 .19231 Mtetra
.407 .816 .978 r
.84365 .17132 .84029 .17462 .85603 .17428 .85949 .17098 Mtetra
.407 .817 .978 r
.82779 .17169 .82453 .17498 .84029 .17462 .84365 .17132 Mtetra
.408 .817 .978 r
.81192 .17208 .80876 .17537 .82453 .17498 .82779 .17169 Mtetra
.409 .818 .977 r
.79604 .17249 .79297 .17579 .80876 .17537 .81192 .17208 Mtetra
.409 .819 .977 r
.78014 .17294 .77717 .17623 .79297 .17579 .79604 .17249 Mtetra
.41 .819 .977 r
.76423 .17341 .76136 .1767 .77717 .17623 .78014 .17294 Mtetra
.411 .82 .977 r
.74831 .17391 .74553 .1772 .76136 .1767 .76423 .17341 Mtetra
.411 .821 .977 r
.73237 .17444 .72969 .17773 .74553 .1772 .74831 .17391 Mtetra
.412 .822 .976 r
.71642 .17501 .71384 .1783 .72969 .17773 .73237 .17444 Mtetra
.413 .823 .976 r
.70045 .1756 .69797 .1789 .71384 .1783 .71642 .17501 Mtetra
.414 .823 .976 r
.68447 .17624 .68208 .17953 .69797 .1789 .70045 .1756 Mtetra
.415 .824 .976 r
.66847 .17691 .66618 .1802 .68208 .17953 .68447 .17624 Mtetra
.416 .825 .976 r
.65246 .17762 .65027 .18091 .66618 .1802 .66847 .17691 Mtetra
.418 .827 .976 r
.63643 .17836 .63434 .18166 .65027 .18091 .65246 .17762 Mtetra
.419 .828 .975 r
.62039 .17915 .6184 .18244 .63434 .18166 .63643 .17836 Mtetra
.421 .829 .975 r
.60433 .17997 .60244 .18327 .6184 .18244 .62039 .17915 Mtetra
.423 .83 .975 r
.58826 .18083 .58647 .18414 .60244 .18327 .60433 .17997 Mtetra
.425 .831 .976 r
.57217 .18174 .57048 .18505 .58647 .18414 .58826 .18083 Mtetra
.427 .833 .976 r
.55607 .18267 .55448 .186 .57048 .18505 .57217 .18174 Mtetra
.429 .834 .976 r
.53995 .18364 .53846 .18698 .55448 .186 .55607 .18267 Mtetra
.432 .835 .977 r
.52381 .18464 .52242 .188 .53846 .18698 .53995 .18364 Mtetra
.435 .836 .977 r
.50766 .18567 .50637 .18905 .52242 .188 .52381 .18464 Mtetra
.438 .837 .978 r
.49149 .18671 .4903 .19012 .50637 .18905 .50766 .18567 Mtetra
.442 .838 .98 r
.4753 .18775 .47422 .1912 .4903 .19012 .49149 .18671 Mtetra
.447 .839 .981 r
.4591 .18878 .45812 .19228 .47422 .1912 .4753 .18775 Mtetra
.451 .84 .983 r
.44289 .18978 .442 .19335 .45812 .19228 .4591 .18878 Mtetra
.457 .84 .985 r
.42665 .19072 .42587 .19438 .442 .19335 .44289 .18978 Mtetra
.463 .839 .988 r
.4104 .19158 .40972 .19535 .42587 .19438 .42665 .19072 Mtetra
.469 .838 .991 r
.39414 .19231 .39356 .19622 .40972 .19535 .4104 .19158 Mtetra
.477 .836 .994 r
.37786 .19287 .37738 .19697 .39356 .19622 .39414 .19231 Mtetra
.485 .832 .997 r
.36157 .19322 .36119 .19755 .37738 .19697 .37786 .19287 Mtetra
.495 .826 .999 r
.34526 .19328 .34498 .19791 .36119 .19755 .36157 .19322 Mtetra
.505 .818 1 r
.32895 .19299 .32876 .198 .34498 .19791 .34526 .19328 Mtetra
.517 .807 .998 r
.31262 .19231 .31253 .1978 .32876 .198 .32895 .19299 Mtetra
.206 .72 .882 r
.05728 .45211 .05887 .45373 .0757 .45384 .07422 .45222 Mtetra
.07422 .45222 .0757 .45384 .09252 .45395 .09115 .45233 Mtetra
.865 .868 .423 r
.09115 .45233 .09252 .45395 .10977 .43492 .10937 .39724 Mtetra
.992 .847 .596 r
.10937 .39724 .10977 .43492 .12924 .31535 .12875 .28508 Mtetra
.964 .844 .675 r
.12875 .28508 .12924 .31535 .14731 .2481 .14678 .22356 Mtetra
.912 .827 .749 r
.14678 .22356 .14731 .2481 .16459 .21178 .16405 .19172 Mtetra
.84 .798 .811 r
.16405 .19172 .16459 .21178 .18142 .19353 .1809 .177 Mtetra
.76 .767 .859 r
.1809 .177 .18142 .19353 .19801 .18558 .19754 .17185 Mtetra
.687 .743 .894 r
.19754 .17185 .19801 .18558 .21448 .18326 .21406 .17174 Mtetra
.627 .73 .921 r
.21406 .17174 .21448 .18326 .23088 .18379 .23053 .17401 Mtetra
.581 .728 .944 r
.23053 .17401 .23088 .18379 .24725 .18556 .24697 .17716 Mtetra
.548 .736 .963 r
.24697 .17716 .24725 .18556 .2636 .18765 .26341 .18034 Mtetra
.525 .75 .978 r
.26341 .18034 .2636 .18765 .27995 .1896 .27985 .18315 Mtetra
.509 .766 .989 r
.27985 .18315 .27995 .1896 .29629 .19118 .29628 .18541 Mtetra
.497 .782 .996 r
.29628 .18541 .29629 .19118 .31262 .19231 .31271 .18707 Mtetra
.407 .816 .978 r
.84705 .16798 .84365 .17132 .85949 .17098 .86299 .16764 Mtetra
.407 .817 .978 r
.8311 .16835 .82779 .17169 .84365 .17132 .84705 .16798 Mtetra
.408 .817 .978 r
.81513 .16874 .81192 .17208 .82779 .17169 .8311 .16835 Mtetra
.408 .818 .977 r
.79915 .16916 .79604 .17249 .81192 .17208 .81513 .16874 Mtetra
.409 .818 .977 r
.78315 .1696 .78014 .17294 .79604 .17249 .79915 .16916 Mtetra
.41 .819 .977 r
.76714 .17007 .76423 .17341 .78014 .17294 .78315 .1696 Mtetra
.41 .82 .977 r
.75112 .17057 .74831 .17391 .76423 .17341 .76714 .17007 Mtetra
.411 .821 .977 r
.73508 .17111 .73237 .17444 .74831 .17391 .75112 .17057 Mtetra
.412 .822 .976 r
.71903 .17167 .71642 .17501 .73237 .17444 .73508 .17111 Mtetra
.413 .822 .976 r
.70296 .17227 .70045 .1756 .71642 .17501 .71903 .17167 Mtetra
.414 .823 .976 r
.68688 .17291 .68447 .17624 .70045 .1756 .70296 .17227 Mtetra
.415 .824 .976 r
.67078 .17358 .66847 .17691 .68447 .17624 .68688 .17291 Mtetra
.416 .825 .976 r
.65467 .17428 .65246 .17762 .66847 .17691 .67078 .17358 Mtetra
.417 .826 .975 r
.63854 .17503 .63643 .17836 .65246 .17762 .65467 .17428 Mtetra
.419 .827 .975 r
.6224 .17581 .62039 .17915 .63643 .17836 .63854 .17503 Mtetra
.42 .829 .975 r
.60624 .17663 .60433 .17997 .62039 .17915 .6224 .17581 Mtetra
.422 .83 .975 r
.59007 .17749 .58826 .18083 .60433 .17997 .60624 .17663 Mtetra
.424 .831 .975 r
.57388 .17839 .57217 .18174 .58826 .18083 .59007 .17749 Mtetra
.426 .832 .976 r
.55767 .17932 .55607 .18267 .57217 .18174 .57388 .17839 Mtetra
.428 .833 .976 r
.54145 .18028 .53995 .18364 .55607 .18267 .55767 .17932 Mtetra
.43 .834 .976 r
.52522 .18126 .52381 .18464 .53995 .18364 .54145 .18028 Mtetra
.433 .835 .977 r
.50896 .18227 .50766 .18567 .52381 .18464 .52522 .18126 Mtetra
.435 .836 .978 r
.49269 .18328 .49149 .18671 .50766 .18567 .50896 .18227 Mtetra
.439 .837 .979 r
.4764 .18429 .4753 .18775 .49149 .18671 .49269 .18328 Mtetra
.442 .837 .98 r
.4601 .18527 .4591 .18878 .4753 .18775 .4764 .18429 Mtetra
.445 .837 .982 r
.44378 .18621 .44289 .18978 .4591 .18878 .4601 .18527 Mtetra
.449 .837 .984 r
.42745 .18708 .42665 .19072 .44289 .18978 .44378 .18621 Mtetra
.454 .836 .987 r
.4111 .18784 .4104 .19158 .42665 .19072 .42745 .18708 Mtetra
.458 .833 .99 r
.39473 .18845 .39414 .19231 .4104 .19158 .4111 .18784 Mtetra
.463 .83 .993 r
.37835 .18885 .37786 .19287 .39414 .19231 .39473 .18845 Mtetra
.468 .825 .996 r
.36195 .18899 .36157 .19322 .37786 .19287 .37835 .18885 Mtetra
.474 .818 .998 r
.34555 .18879 .34526 .19328 .36157 .19322 .36195 .18899 Mtetra
.48 .809 1 r
.32913 .18818 .32895 .19299 .34526 .19328 .34555 .18879 Mtetra
.488 .796 .999 r
.31271 .18707 .31262 .19231 .32895 .19299 .32913 .18818 Mtetra
.206 .72 .882 r
.05567 .45046 .05728 .45211 .07422 .45222 .07272 .45057 Mtetra
.07272 .45057 .07422 .45222 .09115 .45233 .08976 .45068 Mtetra
.872 .823 .347 r
.08976 .45068 .09115 .45233 .10937 .39724 .10881 .36576 Mtetra
.995 .857 .582 r
.10881 .36576 .10937 .39724 .12875 .28508 .12814 .25957 Mtetra
.97 .861 .675 r
.12814 .25957 .12875 .28508 .14678 .22356 .14616 .2027 Mtetra
.912 .846 .765 r
.14616 .2027 .14678 .22356 .16405 .19172 .16344 .17453 Mtetra
.826 .811 .837 r
.16344 .17453 .16405 .19172 .1809 .177 .18033 .16271 Mtetra
.729 .77 .886 r
.18033 .16271 .1809 .177 .19754 .17185 .19702 .15986 Mtetra
.641 .736 .917 r
.19702 .15986 .19754 .17185 .21406 .17174 .21361 .16157 Mtetra
.573 .716 .939 r
.21361 .16157 .21406 .17174 .23053 .17401 .23015 .1653 Mtetra
.525 .712 .957 r
.23015 .1653 .23053 .17401 .24697 .17716 .24668 .16959 Mtetra
.495 .719 .972 r
.24668 .16959 .24697 .17716 .26341 .18034 .26321 .17368 Mtetra
.476 .734 .983 r
.26321 .17368 .26341 .18034 .27985 .18315 .27974 .1772 Mtetra
.466 .752 .992 r
.27974 .1772 .27985 .18315 .29628 .18541 .29626 .18002 Mtetra
.46 .77 .997 r
.29626 .18002 .29628 .18541 .31271 .18707 .31279 .18213 Mtetra
.407 .816 .978 r
.85049 .1646 .84705 .16798 .86299 .16764 .86653 .16426 Mtetra
.407 .817 .978 r
.83444 .16497 .8311 .16835 .84705 .16798 .85049 .1646 Mtetra
.408 .817 .978 r
.81838 .16536 .81513 .16874 .8311 .16835 .83444 .16497 Mtetra
.408 .818 .977 r
.8023 .16578 .79915 .16916 .81513 .16874 .81838 .16536 Mtetra
.409 .818 .977 r
.7862 .16622 .78315 .1696 .79915 .16916 .8023 .16578 Mtetra
.41 .819 .977 r
.77009 .16669 .76714 .17007 .78315 .1696 .7862 .16622 Mtetra
.41 .82 .977 r
.75397 .1672 .75112 .17057 .76714 .17007 .77009 .16669 Mtetra
.411 .821 .977 r
.73783 .16773 .73508 .17111 .75112 .17057 .75397 .1672 Mtetra
.412 .822 .976 r
.72168 .1683 .71903 .17167 .73508 .17111 .73783 .16773 Mtetra
.413 .822 .976 r
.70551 .1689 .70296 .17227 .71903 .17167 .72168 .1683 Mtetra
.414 .823 .976 r
.68932 .16953 .68688 .17291 .70296 .17227 .70551 .1689 Mtetra
.415 .824 .976 r
.67313 .17021 .67078 .17358 .68688 .17291 .68932 .16953 Mtetra
.416 .825 .976 r
.65691 .17091 .65467 .17428 .67078 .17358 .67313 .17021 Mtetra
.417 .826 .975 r
.64068 .17166 .63854 .17503 .65467 .17428 .65691 .17091 Mtetra
.418 .827 .975 r
.62444 .17244 .6224 .17581 .63854 .17503 .64068 .17166 Mtetra
.42 .828 .975 r
.60818 .17326 .60624 .17663 .6224 .17581 .62444 .17244 Mtetra
.421 .829 .975 r
.5919 .17412 .59007 .17749 .60624 .17663 .60818 .17326 Mtetra
.423 .83 .975 r
.57561 .17501 .57388 .17839 .59007 .17749 .5919 .17412 Mtetra
.424 .831 .975 r
.5593 .17593 .55767 .17932 .57388 .17839 .57561 .17501 Mtetra
.426 .832 .976 r
.54298 .17688 .54145 .18028 .55767 .17932 .5593 .17593 Mtetra
.428 .833 .976 r
.52664 .17786 .52522 .18126 .54145 .18028 .54298 .17688 Mtetra
.43 .834 .976 r
.51028 .17885 .50896 .18227 .52522 .18126 .52664 .17786 Mtetra
.432 .835 .977 r
.49391 .17984 .49269 .18328 .50896 .18227 .51028 .17885 Mtetra
.435 .835 .978 r
.47752 .18081 .4764 .18429 .49269 .18328 .49391 .17984 Mtetra
.437 .835 .979 r
.46111 .18176 .4601 .18527 .4764 .18429 .47752 .18081 Mtetra
.439 .835 .981 r
.44469 .18266 .44378 .18621 .4601 .18527 .46111 .18176 Mtetra
.442 .834 .983 r
.42825 .18346 .42745 .18708 .44378 .18621 .44469 .18266 Mtetra
.444 .832 .985 r
.4118 .18414 .4111 .18784 .42745 .18708 .42825 .18346 Mtetra
.447 .829 .988 r
.39533 .18465 .39473 .18845 .4111 .18784 .4118 .18414 Mtetra
.449 .825 .991 r
.37884 .18492 .37835 .18885 .39473 .18845 .39533 .18465 Mtetra
.451 .818 .994 r
.36234 .18489 .36195 .18899 .37835 .18885 .37884 .18492 Mtetra
.453 .81 .997 r
.34584 .18448 .34555 .18879 .36195 .18899 .36234 .18489 Mtetra
.454 .799 .998 r
.32932 .18359 .32913 .18818 .34555 .18879 .34584 .18448 Mtetra
.457 .786 .999 r
.31279 .18213 .31271 .18707 .32913 .18818 .32932 .18359 Mtetra
.206 .72 .882 r
.05404 .44879 .05567 .45046 .07272 .45057 .0712 .4489 Mtetra
.0712 .4489 .07272 .45057 .08976 .45068 .08836 .44901 Mtetra
.873 .802 .315 r
.08836 .44901 .08976 .45068 .10881 .36576 .10808 .34098 Mtetra
.995 .868 .557 r
.10808 .34098 .10881 .36576 .12814 .25957 .1274 .23921 Mtetra
.978 .885 .668 r
.1274 .23921 .12814 .25957 .14616 .2027 .14544 .18584 Mtetra
.917 .876 .781 r
.14544 .18584 .14616 .2027 .16344 .17453 .16276 .16044 Mtetra
.811 .835 .868 r
.16276 .16044 .16344 .17453 .18033 .16271 .17971 .15085 Mtetra
.689 .778 .919 r
.17971 .15085 .18033 .16271 .19702 .15986 .19646 .14976 Mtetra
.583 .729 .943 r
.19646 .14976 .19702 .15986 .21361 .16157 .21312 .15289 Mtetra
.507 .701 .957 r
.21312 .15289 .21361 .16157 .23015 .1653 .22975 .15774 Mtetra
.459 .693 .968 r
.22975 .15774 .23015 .1653 .24668 .16959 .24637 .16292 Mtetra
.433 .701 .977 r
.24637 .16292 .24668 .16959 .26321 .17368 .26299 .16771 Mtetra
.422 .717 .986 r
.26299 .16771 .26321 .17368 .27974 .1772 .27962 .1718 Mtetra
.419 .737 .992 r
.27962 .1718 .27974 .1772 .29626 .18002 .29625 .17506 Mtetra
.42 .757 .995 r
.29625 .17506 .29626 .18002 .31279 .18213 .31288 .17752 Mtetra
.407 .816 .978 r
.85398 .16118 .85049 .1646 .86653 .16426 .87012 .16083 Mtetra
.407 .817 .978 r
.83783 .16154 .83444 .16497 .85049 .1646 .85398 .16118 Mtetra
.408 .817 .978 r
.82166 .16194 .81838 .16536 .83444 .16497 .83783 .16154 Mtetra
.408 .818 .977 r
.80548 .16235 .8023 .16578 .81838 .16536 .82166 .16194 Mtetra
.409 .818 .977 r
.78929 .1628 .7862 .16622 .8023 .16578 .80548 .16235 Mtetra
.41 .819 .977 r
.77308 .16327 .77009 .16669 .7862 .16622 .78929 .1628 Mtetra
.41 .82 .977 r
.75685 .16378 .75397 .1672 .77009 .16669 .77308 .16327 Mtetra
.411 .821 .976 r
.74061 .16431 .73783 .16773 .75397 .1672 .75685 .16378 Mtetra
.412 .821 .976 r
.72435 .16488 .72168 .1683 .73783 .16773 .74061 .16431 Mtetra
.413 .822 .976 r
.70808 .16548 .70551 .1689 .72168 .1683 .72435 .16488 Mtetra
.414 .823 .976 r
.6918 .16612 .68932 .16953 .70551 .1689 .70808 .16548 Mtetra
.415 .824 .976 r
.6755 .16679 .67313 .17021 .68932 .16953 .6918 .16612 Mtetra
.416 .825 .975 r
.65918 .1675 .65691 .17091 .67313 .17021 .6755 .16679 Mtetra
.417 .826 .975 r
.64285 .16825 .64068 .17166 .65691 .17091 .65918 .1675 Mtetra
.418 .827 .975 r
.6265 .16903 .62444 .17244 .64068 .17166 .64285 .16825 Mtetra
.419 .828 .975 r
.61014 .16985 .60818 .17326 .62444 .17244 .6265 .16903 Mtetra
.42 .829 .975 r
.59376 .1707 .5919 .17412 .60818 .17326 .61014 .16985 Mtetra
.422 .83 .975 r
.57737 .17159 .57561 .17501 .5919 .17412 .59376 .1707 Mtetra
.423 .831 .975 r
.56095 .17251 .5593 .17593 .57561 .17501 .57737 .17159 Mtetra
.425 .832 .975 r
.54453 .17346 .54298 .17688 .5593 .17593 .56095 .17251 Mtetra
.426 .833 .975 r
.52808 .17443 .52664 .17786 .54298 .17688 .54453 .17346 Mtetra
.428 .833 .976 r
.51162 .1754 .51028 .17885 .52664 .17786 .52808 .17443 Mtetra
.429 .834 .976 r
.49514 .17638 .49391 .17984 .51028 .17885 .51162 .1754 Mtetra
.431 .834 .977 r
.47865 .17734 .47752 .18081 .49391 .17984 .49514 .17638 Mtetra
.432 .833 .978 r
.46214 .17826 .46111 .18176 .47752 .18081 .47865 .17734 Mtetra
.433 .833 .98 r
.44561 .17911 .44469 .18266 .46111 .18176 .46214 .17826 Mtetra
.434 .831 .981 r
.42906 .17987 .42825 .18346 .44469 .18266 .44561 .17911 Mtetra
.435 .828 .983 r
.4125 .18049 .4118 .18414 .42825 .18346 .42906 .17987 Mtetra
.435 .825 .986 r
.39593 .18092 .39533 .18465 .4118 .18414 .4125 .18049 Mtetra
.434 .819 .988 r
.37934 .18109 .37884 .18492 .39533 .18465 .39593 .18092 Mtetra
.433 .812 .991 r
.36274 .18093 .36234 .18489 .37884 .18492 .37934 .18109 Mtetra
.43 .803 .994 r
.34612 .18035 .34584 .18448 .36234 .18489 .36274 .18093 Mtetra
.427 .79 .996 r
.3295 .17925 .32932 .18359 .34584 .18448 .34612 .18035 Mtetra
.424 .775 .996 r
.31288 .17752 .31279 .18213 .32932 .18359 .3295 .17925 Mtetra
.206 .72 .882 r
.05238 .4471 .05404 .44879 .0712 .4489 .06966 .44721 Mtetra
.06966 .44721 .0712 .4489 .08836 .44901 .08693 .44732 Mtetra
.872 .792 .299 r
.08693 .44732 .08836 .44901 .10808 .34098 .10716 .32329 Mtetra
.985 .872 .513 r
.10716 .32329 .10808 .34098 .1274 .23921 .12653 .22432 Mtetra
.981 .911 .645 r
.12653 .22432 .1274 .23921 .14544 .18584 .14461 .17322 Mtetra
.922 .92 .794 r
.14461 .17322 .14544 .18584 .16276 .16044 .162 .14967 Mtetra
.792 .873 .907 r
.162 .14967 .16276 .16044 .17971 .15085 .17902 .14157 Mtetra
.633 .791 .958 r
.17902 .14157 .17971 .15085 .19646 .14976 .19585 .14169 Mtetra
.504 .72 .969 r
.19585 .14169 .19646 .14976 .21312 .15289 .21261 .14579 Mtetra
.421 .681 .97 r
.21261 .14579 .21312 .15289 .22975 .15774 .22933 .15141 Mtetra
.378 .67 .973 r
.22933 .15141 .22975 .15774 .24637 .16292 .24604 .15722 Mtetra
.361 .679 .978 r
.24604 .15722 .24637 .16292 .26299 .16771 .26276 .16251 Mtetra
.36 .698 .983 r
.26276 .16251 .26299 .16771 .27962 .1718 .27949 .16698 Mtetra
.367 .721 .988 r
.27949 .16698 .27962 .1718 .29625 .17506 .29622 .17055 Mtetra
.378 .744 .991 r
.29622 .17055 .29625 .17506 .31288 .17752 .31295 .17325 Mtetra
.407 .816 .978 r
.85752 .15771 .85398 .16118 .87012 .16083 .87376 .15737 Mtetra
.407 .817 .978 r
.84126 .15808 .83783 .16154 .85398 .16118 .85752 .15771 Mtetra
.408 .817 .977 r
.82499 .15847 .82166 .16194 .83783 .16154 .84126 .15808 Mtetra
.408 .818 .977 r
.80871 .15889 .80548 .16235 .82166 .16194 .82499 .15847 Mtetra
.409 .818 .977 r
.79241 .15934 .78929 .1628 .80548 .16235 .80871 .15889 Mtetra
.41 .819 .977 r
.7761 .15981 .77308 .16327 .78929 .1628 .79241 .15934 Mtetra
.41 .82 .977 r
.75977 .16032 .75685 .16378 .77308 .16327 .7761 .15981 Mtetra
.411 .821 .976 r
.74343 .16085 .74061 .16431 .75685 .16378 .75977 .16032 Mtetra
.412 .821 .976 r
.72707 .16142 .72435 .16488 .74061 .16431 .74343 .16085 Mtetra
.412 .822 .976 r
.71069 .16203 .70808 .16548 .72435 .16488 .72707 .16142 Mtetra
.413 .823 .976 r
.69431 .16266 .6918 .16612 .70808 .16548 .71069 .16203 Mtetra
.414 .824 .976 r
.6779 .16334 .6755 .16679 .6918 .16612 .69431 .16266 Mtetra
.415 .825 .975 r
.66148 .16405 .65918 .1675 .6755 .16679 .6779 .16334 Mtetra
.416 .826 .975 r
.64505 .1648 .64285 .16825 .65918 .1675 .66148 .16405 Mtetra
.417 .827 .975 r
.62859 .16558 .6265 .16903 .64285 .16825 .64505 .1648 Mtetra
.419 .828 .975 r
.61213 .1664 .61014 .16985 .6265 .16903 .62859 .16558 Mtetra
.42 .829 .975 r
.59564 .16726 .59376 .1707 .61014 .16985 .61213 .1664 Mtetra
.421 .83 .975 r
.57914 .16814 .57737 .17159 .59376 .1707 .59564 .16726 Mtetra
.422 .831 .975 r
.56263 .16906 .56095 .17251 .57737 .17159 .57914 .16814 Mtetra
.423 .831 .975 r
.54609 .17001 .54453 .17346 .56095 .17251 .56263 .16906 Mtetra
.424 .832 .975 r
.52954 .17097 .52808 .17443 .54453 .17346 .54609 .17001 Mtetra
.426 .832 .975 r
.51298 .17194 .51162 .1754 .52808 .17443 .52954 .17097 Mtetra
.427 .833 .976 r
.49639 .17291 .49514 .17638 .51162 .1754 .51298 .17194 Mtetra
.427 .832 .976 r
.47979 .17385 .47865 .17734 .49514 .17638 .49639 .17291 Mtetra
.428 .832 .977 r
.46317 .17476 .46214 .17826 .47865 .17734 .47979 .17385 Mtetra
.428 .831 .978 r
.44654 .17559 .44561 .17911 .46214 .17826 .46317 .17476 Mtetra
.427 .828 .979 r
.42989 .17632 .42906 .17987 .44561 .17911 .44654 .17559 Mtetra
.426 .825 .981 r
.41322 .1769 .4125 .18049 .42906 .17987 .42989 .17632 Mtetra
.423 .821 .983 r
.39654 .17727 .39593 .18092 .4125 .18049 .41322 .1769 Mtetra
.42 .815 .985 r
.37984 .17737 .37934 .18109 .39593 .18092 .39654 .17727 Mtetra
.415 .806 .987 r
.36313 .17712 .36274 .18093 .37934 .18109 .37984 .17737 Mtetra
.408 .795 .99 r
.34641 .17642 .34612 .18035 .36274 .18093 .36313 .17712 Mtetra
.399 .781 .991 r
.32969 .17517 .3295 .17925 .34612 .18035 .34641 .17642 Mtetra
.389 .764 .992 r
.31295 .17325 .31288 .17752 .3295 .17925 .32969 .17517 Mtetra
.206 .72 .882 r
.0507 .44538 .05238 .4471 .06966 .44721 .0681 .4455 Mtetra
.0681 .4455 .06966 .44721 .08693 .44732 .08549 .44561 Mtetra
.872 .788 .293 r
.08549 .44561 .08693 .44732 .10716 .32329 .10605 .31302 Mtetra
.951 .859 .44 r
.10605 .31302 .10716 .32329 .12653 .22432 .12551 .21517 Mtetra
.961 .925 .588 r
.12551 .21517 .12653 .22432 .14461 .17322 .14368 .16506 Mtetra
.915 .972 .786 r
.14368 .16506 .14461 .17322 .162 .14967 .16116 .14238 Mtetra
.755 .927 .946 r
.16116 .14238 .162 .14967 .17902 .14157 .17827 .13502 Mtetra
.544 .805 .994 r
.17827 .13502 .17902 .14157 .19585 .14169 .1952 .13575 Mtetra
.39 .701 .983 r
.1952 .13575 .19585 .14169 .21261 .14579 .21205 .14036 Mtetra
.309 .65 .969 r
.21205 .14036 .21261 .14579 .22933 .15141 .22887 .1464 Mtetra
.279 .639 .965 r
.22887 .1464 .22933 .15141 .24604 .15722 .24569 .15254 Mtetra
.277 .651 .968 r
.24569 .15254 .24604 .15722 .26276 .16251 .26251 .15809 Mtetra
.291 .675 .973 r
.26251 .15809 .26276 .16251 .27949 .16698 .27935 .16278 Mtetra
.312 .703 .979 r
.27935 .16278 .27949 .16698 .29622 .17055 .29619 .16652 Mtetra
.334 .73 .982 r
.29619 .16652 .29622 .17055 .31295 .17325 .31303 .16935 Mtetra
.407 .816 .978 r
.8611 .1542 .85752 .15771 .87376 .15737 .87744 .15385 Mtetra
.407 .817 .978 r
.84474 .15457 .84126 .15808 .85752 .15771 .8611 .1542 Mtetra
.408 .817 .977 r
.82837 .15496 .82499 .15847 .84126 .15808 .84474 .15457 Mtetra
.408 .818 .977 r
.81198 .15538 .80871 .15889 .82499 .15847 .82837 .15496 Mtetra
.409 .818 .977 r
.79558 .15583 .79241 .15934 .80871 .15889 .81198 .15538 Mtetra
.409 .819 .977 r
.77916 .15631 .7761 .15981 .79241 .15934 .79558 .15583 Mtetra
.41 .82 .977 r
.76273 .15681 .75977 .16032 .7761 .15981 .77916 .15631 Mtetra
.411 .821 .976 r
.74628 .15735 .74343 .16085 .75977 .16032 .76273 .15681 Mtetra
.412 .821 .976 r
.72982 .15792 .72707 .16142 .74343 .16085 .74628 .15735 Mtetra
.412 .822 .976 r
.71334 .15853 .71069 .16203 .72707 .16142 .72982 .15792 Mtetra
.413 .823 .976 r
.69685 .15917 .69431 .16266 .71069 .16203 .71334 .15853 Mtetra
.414 .824 .976 r
.68034 .15984 .6779 .16334 .69431 .16266 .69685 .15917 Mtetra
.415 .825 .975 r
.66381 .16055 .66148 .16405 .6779 .16334 .68034 .15984 Mtetra
.416 .826 .975 r
.64727 .1613 .64505 .1648 .66148 .16405 .66381 .16055 Mtetra
.417 .827 .975 r
.63071 .16209 .62859 .16558 .64505 .1648 .64727 .1613 Mtetra
.418 .828 .975 r
.61414 .16291 .61213 .1664 .62859 .16558 .63071 .16209 Mtetra
.419 .829 .975 r
.59755 .16377 .59564 .16726 .61213 .1664 .61414 .16291 Mtetra
.42 .829 .974 r
.58094 .16466 .57914 .16814 .59564 .16726 .59755 .16377 Mtetra
.421 .83 .974 r
.56432 .16558 .56263 .16906 .57914 .16814 .58094 .16466 Mtetra
.422 .831 .974 r
.54768 .16653 .54609 .17001 .56263 .16906 .56432 .16558 Mtetra
.423 .831 .974 r
.53102 .16749 .52954 .17097 .54609 .17001 .54768 .16653 Mtetra
.423 .832 .974 r
.51435 .16846 .51298 .17194 .52954 .17097 .53102 .16749 Mtetra
.424 .832 .975 r
.49766 .16942 .49639 .17291 .51298 .17194 .51435 .16846 Mtetra
.424 .831 .975 r
.48095 .17036 .47979 .17385 .49639 .17291 .49766 .16942 Mtetra
.423 .83 .976 r
.46422 .17126 .46317 .17476 .47979 .17385 .48095 .17036 Mtetra
.422 .829 .976 r
.44748 .17209 .44654 .17559 .46317 .17476 .46422 .17126 Mtetra
.42 .826 .977 r
.43072 .1728 .42989 .17632 .44654 .17559 .44748 .17209 Mtetra
.417 .822 .978 r
.41395 .17336 .41322 .1769 .42989 .17632 .43072 .1728 Mtetra
.412 .817 .98 r
.39716 .1737 .39654 .17727 .41322 .1769 .41395 .17336 Mtetra
.406 .81 .981 r
.38035 .17377 .37984 .17737 .39654 .17727 .39716 .1737 Mtetra
.397 .801 .983 r
.36353 .17347 .36313 .17712 .37984 .17737 .38035 .17377 Mtetra
.386 .789 .984 r
.34671 .17271 .34641 .17642 .36313 .17712 .36353 .17347 Mtetra
.371 .773 .985 r
.32987 .17138 .32969 .17517 .34641 .17642 .34671 .17271 Mtetra
.354 .753 .984 r
.31303 .16935 .31295 .17325 .32969 .17517 .32987 .17138 Mtetra
.206 .72 .882 r
.04901 .44365 .0507 .44538 .0681 .4455 .06652 .44376 Mtetra
.06652 .44376 .0681 .4455 .08549 .44561 .08403 .44388 Mtetra
.872 .788 .293 r
.08403 .44388 .08549 .44561 .10605 .31302 .10474 .31042 Mtetra
.875 .812 .331 r
.10474 .31042 .10605 .31302 .12551 .21517 .12433 .21193 Mtetra
.881 .891 .467 r
.12433 .21193 .12551 .21517 .14368 .16506 .14263 .1615 Mtetra
.839 .983 .699 r
.14263 .1615 .14368 .16506 .16116 .14238 .16023 .13868 Mtetra
.646 .959 .929 r
.16023 .13868 .16116 .14238 .17827 .13502 .17745 .13127 Mtetra
.381 .788 .982 r
.17745 .13127 .17827 .13502 .1952 .13575 .19449 .13202 Mtetra
.221 .653 .955 r
.19449 .13202 .1952 .13575 .21205 .14036 .21146 .13665 Mtetra
.162 .598 .936 r
.21146 .13665 .21205 .14036 .22887 .1464 .22839 .14273 Mtetra
.158 .594 .934 r
.22839 .14273 .22887 .1464 .24569 .15254 .24532 .14891 Mtetra
.181 .616 .942 r
.24532 .14891 .24569 .15254 .26251 .15809 .26225 .1545 Mtetra
.216 .649 .953 r
.26225 .1545 .26251 .15809 .27935 .16278 .2792 .15922 Mtetra
.253 .683 .962 r
.2792 .15922 .27935 .16278 .29619 .16652 .29615 .16299 Mtetra
.287 .715 .969 r
.29615 .16299 .29619 .16652 .31303 .16935 .3131 .16584 Mtetra
.407 .816 .978 r
.86472 .15064 .8611 .1542 .87744 .15385 .88117 .1503 Mtetra
.84826 .15101 .84474 .15457 .8611 .1542 .86472 .15064 Mtetra
.408 .817 .977 r
.83178 .15141 .82837 .15496 .84474 .15457 .84826 .15101 Mtetra
.408 .818 .977 r
.81529 .15183 .81198 .15538 .82837 .15496 .83178 .15141 Mtetra
.409 .818 .977 r
.79878 .15228 .79558 .15583 .81198 .15538 .81529 .15183 Mtetra
.409 .819 .977 r
.78226 .15275 .77916 .15631 .79558 .15583 .79878 .15228 Mtetra
.41 .82 .977 r
.76572 .15326 .76273 .15681 .77916 .15631 .78226 .15275 Mtetra
.411 .821 .976 r
.74917 .1538 .74628 .15735 .76273 .15681 .76572 .15326 Mtetra
.7326 .15438 .72982 .15792 .74628 .15735 .74917 .1538 Mtetra
.412 .822 .976 r
.71602 .15498 .71334 .15853 .72982 .15792 .7326 .15438 Mtetra
.413 .823 .976 r
.69942 .15562 .69685 .15917 .71334 .15853 .71602 .15498 Mtetra
.414 .824 .975 r
.6828 .1563 .68034 .15984 .69685 .15917 .69942 .15562 Mtetra
.415 .825 .975 r
.66617 .15702 .66381 .16055 .68034 .15984 .6828 .1563 Mtetra
.416 .826 .975 r
.64952 .15777 .64727 .1613 .66381 .16055 .66617 .15702 Mtetra
.417 .827 .975 r
.63286 .15856 .63071 .16209 .64727 .1613 .64952 .15777 Mtetra
.417 .827 .974 r
.61618 .15939 .61414 .16291 .63071 .16209 .63286 .15856 Mtetra
.418 .828 .974 r
.59948 .16025 .59755 .16377 .61414 .16291 .61618 .15939 Mtetra
.419 .829 .974 r
.58277 .16114 .58094 .16466 .59755 .16377 .59948 .16025 Mtetra
.42 .83 .974 r
.56603 .16207 .56432 .16558 .58094 .16466 .58277 .16114 Mtetra
.421 .83 .974 r
.54929 .16302 .54768 .16653 .56432 .16558 .56603 .16207 Mtetra
.421 .831 .974 r
.53252 .16398 .53102 .16749 .54768 .16653 .54929 .16302 Mtetra
.51574 .16496 .51435 .16846 .53102 .16749 .53252 .16398 Mtetra
.49894 .16593 .49766 .16942 .51435 .16846 .51574 .16496 Mtetra
.42 .83 .974 r
.48212 .16687 .48095 .17036 .49766 .16942 .49894 .16593 Mtetra
.419 .829 .974 r
.46529 .16777 .46422 .17126 .48095 .17036 .48212 .16687 Mtetra
.417 .827 .974 r
.44844 .1686 .44748 .17209 .46422 .17126 .46529 .16777 Mtetra
.413 .824 .975 r
.43157 .16932 .43072 .1728 .44748 .17209 .44844 .1686 Mtetra
.408 .82 .975 r
.41468 .16988 .41395 .17336 .43072 .1728 .43157 .16932 Mtetra
.401 .814 .976 r
.39778 .17023 .39716 .1737 .41395 .17336 .41468 .16988 Mtetra
.392 .806 .977 r
.38087 .17029 .38035 .17377 .39716 .1737 .39778 .17023 Mtetra
.38 .796 .977 r
.36394 .16999 .36353 .17347 .38035 .17377 .38087 .17029 Mtetra
.364 .782 .977 r
.347 .16922 .34671 .17271 .36353 .17347 .36394 .16999 Mtetra
.343 .764 .976 r
.33005 .16788 .32987 .17138 .34671 .17271 .347 .16922 Mtetra
.318 .742 .974 r
.3131 .16584 .31303 .16935 .32987 .17138 .33005 .16788 Mtetra
.206 .72 .882 r
.04728 .44188 .04901 .44365 .06652 .44376 .06492 .442 Mtetra
.06492 .442 .06652 .44376 .08403 .44388 .08254 .44212 Mtetra
.872 .792 .299 r
.08254 .44212 .08403 .44388 .10474 .31042 .10322 .31562 Mtetra
.752 .722 .192 r
.10322 .31562 .10474 .31042 .12433 .21193 .123 .21472 Mtetra
.705 .767 .273 r
.123 .21472 .12433 .21193 .14263 .1615 .14146 .16264 Mtetra
.602 .833 .451 r
.14146 .16264 .14263 .1615 .16023 .13868 .15921 .13864 Mtetra
.363 .815 .694 r
.15921 .13864 .16023 .13868 .17745 .13127 .17657 .13039 Mtetra
.105 .656 .807 r
.17657 .13039 .17745 .13127 .19449 .13202 .19374 .13052 Mtetra
0 .542 .826 r
.19374 .13052 .19449 .13202 .21146 .13665 .21082 .1347 Mtetra
0 .512 .842 r
.21082 .1347 .21146 .13665 .22839 .14273 .22788 .14044 Mtetra
.02 .53 .867 r
.22788 .14044 .22839 .14273 .24532 .14891 .24492 .14635 Mtetra
.075 .57 .894 r
.24492 .14635 .24532 .14891 .26225 .1545 .26198 .15175 Mtetra
.135 .616 .918 r
.26198 .15175 .26225 .1545 .2792 .15922 .27904 .15631 Mtetra
.191 .66 .937 r
.27904 .15631 .2792 .15922 .29615 .16299 .2961 .15996 Mtetra
.241 .699 .951 r
.2961 .15996 .29615 .16299 .3131 .16584 .31317 .16271 Mtetra
.407 .816 .978 r
.8684 .14704 .86472 .15064 .88117 .1503 .88495 .14669 Mtetra
.85183 .14741 .84826 .15101 .86472 .15064 .8684 .14704 Mtetra
.408 .817 .977 r
.83524 .1478 .83178 .15141 .84826 .15101 .85183 .14741 Mtetra
.408 .818 .977 r
.81865 .14823 .81529 .15183 .83178 .15141 .83524 .1478 Mtetra
.409 .818 .977 r
.80203 .14868 .79878 .15228 .81529 .15183 .81865 .14823 Mtetra
.409 .819 .977 r
.7854 .14916 .78226 .15275 .79878 .15228 .80203 .14868 Mtetra
.41 .82 .977 r
.76876 .14967 .76572 .15326 .78226 .15275 .7854 .14916 Mtetra
.411 .821 .976 r
.7521 .15021 .74917 .1538 .76572 .15326 .76876 .14967 Mtetra
.73542 .15078 .7326 .15438 .74917 .1538 .7521 .15021 Mtetra
.412 .822 .976 r
.71873 .15139 .71602 .15498 .7326 .15438 .73542 .15078 Mtetra
.413 .823 .976 r
.70202 .15204 .69942 .15562 .71602 .15498 .71873 .15139 Mtetra
.414 .824 .975 r
.6853 .15272 .6828 .1563 .69942 .15562 .70202 .15204 Mtetra
.414 .825 .975 r
.66856 .15344 .66617 .15702 .6828 .1563 .6853 .15272 Mtetra
.415 .826 .975 r
.65181 .1542 .64952 .15777 .66617 .15702 .66856 .15344 Mtetra
.416 .826 .975 r
.63503 .15499 .63286 .15856 .64952 .15777 .65181 .1542 Mtetra
.417 .827 .974 r
.61824 .15582 .61618 .15939 .63286 .15856 .63503 .15499 Mtetra
.418 .828 .974 r
.60144 .15669 .59948 .16025 .61618 .15939 .61824 .15582 Mtetra
.418 .829 .974 r
.58461 .15759 .58277 .16114 .59948 .16025 .60144 .15669 Mtetra
.419 .83 .973 r
.56777 .15852 .56603 .16207 .58277 .16114 .58461 .15759 Mtetra
.55092 .15948 .54929 .16302 .56603 .16207 .56777 .15852 Mtetra
.53404 .16045 .53252 .16398 .54929 .16302 .55092 .15948 Mtetra
.419 .831 .973 r
.51715 .16144 .51574 .16496 .53252 .16398 .53404 .16045 Mtetra
.419 .83 .973 r
.50024 .16242 .49894 .16593 .51574 .16496 .51715 .16144 Mtetra
.417 .829 .972 r
.48331 .16338 .48212 .16687 .49894 .16593 .50024 .16242 Mtetra
.415 .828 .972 r
.46637 .16429 .46529 .16777 .48212 .16687 .48331 .16338 Mtetra
.412 .826 .972 r
.4494 .16514 .44844 .1686 .46529 .16777 .46637 .16429 Mtetra
.407 .823 .972 r
.43242 .16588 .43157 .16932 .44844 .1686 .4494 .16514 Mtetra
.4 .818 .972 r
.41543 .16646 .41468 .16988 .43157 .16932 .43242 .16588 Mtetra
.391 .812 .972 r
.39841 .16684 .39778 .17023 .41468 .16988 .41543 .16646 Mtetra
.379 .803 .971 r
.38139 .16694 .38087 .17029 .39778 .17023 .39841 .16684 Mtetra
.363 .791 .97 r
.36435 .16667 .36394 .16999 .38087 .17029 .38139 .16694 Mtetra
.342 .776 .969 r
.34729 .16596 .347 .16922 .36394 .16999 .36435 .16667 Mtetra
.316 .756 .965 r
.33023 .16468 .33005 .16788 .347 .16922 .34729 .16596 Mtetra
.282 .731 .96 r
.31317 .16271 .3131 .16584 .33005 .16788 .33023 .16468 Mtetra
.206 .72 .882 r
.04554 .4401 .04728 .44188 .06492 .442 .0633 .44022 Mtetra
.0633 .44022 .06492 .442 .08254 .44212 .08104 .44034 Mtetra
.873 .802 .315 r
.08104 .44034 .08254 .44212 .10322 .31562 .10149 .3287 Mtetra
0 0 0 r
.10149 .3287 .10322 .31562 .123 .21472 .12151 .22359 Mtetra
.12151 .22359 .123 .21472 .14146 .16264 .14018 .16849 Mtetra
.14018 .16849 .14146 .16264 .15921 .13864 .15809 .14228 Mtetra
.15809 .14228 .15921 .13864 .17657 .13039 .17561 .13239 Mtetra
.183 0 0 r
.17561 .13239 .17657 .13039 .19374 .13052 .19293 .13128 Mtetra
.237 0 0 r
.19293 .13128 .19374 .13052 .21082 .1347 .21015 .13451 Mtetra
.199 0 0 r
.21015 .13451 .21082 .1347 .22788 .14044 .22733 .13952 Mtetra
0 .448 .757 r
.22733 .13952 .22788 .14044 .24492 .14635 .24451 .14488 Mtetra
0 .514 .82 r
.24451 .14488 .24492 .14635 .26198 .15175 .26168 .14984 Mtetra
.053 .578 .868 r
.26168 .14984 .26198 .15175 .27904 .15631 .27886 .15406 Mtetra
.13 .635 .902 r
.27886 .15406 .27904 .15631 .2961 .15996 .29605 .15744 Mtetra
.194 .682 .926 r
.29605 .15744 .2961 .15996 .31317 .16271 .31323 .15998 Mtetra
.407 .816 .978 r
.87212 .14339 .8684 .14704 .88495 .14669 .88878 .14304 Mtetra
.85544 .14376 .85183 .14741 .8684 .14704 .87212 .14339 Mtetra
.408 .817 .977 r
.83875 .14416 .83524 .1478 .85183 .14741 .85544 .14376 Mtetra
.408 .818 .977 r
.82205 .14458 .81865 .14823 .83524 .1478 .83875 .14416 Mtetra
.409 .818 .977 r
.80532 .14503 .80203 .14868 .81865 .14823 .82205 .14458 Mtetra
.409 .819 .977 r
.78859 .14551 .7854 .14916 .80203 .14868 .80532 .14503 Mtetra
.41 .82 .977 r
.77184 .14602 .76876 .14967 .7854 .14916 .78859 .14551 Mtetra
.411 .821 .976 r
.75507 .14657 .7521 .15021 .76876 .14967 .77184 .14602 Mtetra
.73828 .14715 .73542 .15078 .7521 .15021 .75507 .14657 Mtetra
.412 .822 .976 r
.72148 .14776 .71873 .15139 .73542 .15078 .73828 .14715 Mtetra
.413 .823 .976 r
.70467 .14841 .70202 .15204 .71873 .15139 .72148 .14776 Mtetra
.413 .824 .975 r
.68783 .14909 .6853 .15272 .70202 .15204 .70467 .14841 Mtetra
.414 .825 .975 r
.67098 .14982 .66856 .15344 .6853 .15272 .68783 .14909 Mtetra
.415 .826 .975 r
.65412 .15058 .65181 .1542 .66856 .15344 .67098 .14982 Mtetra
.416 .826 .974 r
.63724 .15138 .63503 .15499 .65181 .1542 .65412 .15058 Mtetra
.416 .827 .974 r
.62034 .15221 .61824 .15582 .63503 .15499 .63724 .15138 Mtetra
.417 .828 .974 r
.60342 .15309 .60144 .15669 .61824 .15582 .62034 .15221 Mtetra
.418 .829 .973 r
.58649 .154 .58461 .15759 .60144 .15669 .60342 .15309 Mtetra
.56954 .15494 .56777 .15852 .58461 .15759 .58649 .154 Mtetra
.418 .83 .973 r
.55257 .15591 .55092 .15948 .56777 .15852 .56954 .15494 Mtetra
.418 .83 .972 r
.53558 .1569 .53404 .16045 .55092 .15948 .55257 .15591 Mtetra
.417 .83 .972 r
.51858 .1579 .51715 .16144 .53404 .16045 .53558 .1569 Mtetra
.416 .83 .971 r
.50155 .1589 .50024 .16242 .51715 .16144 .51858 .1579 Mtetra
.414 .829 .971 r
.48452 .15988 .48331 .16338 .50024 .16242 .50155 .1589 Mtetra
.411 .827 .971 r
.46746 .16082 .46637 .16429 .48331 .16338 .48452 .15988 Mtetra
.407 .825 .97 r
.45038 .1617 .4494 .16514 .46637 .16429 .46746 .16082 Mtetra
.401 .821 .969 r
.43329 .16247 .43242 .16588 .4494 .16514 .45038 .1617 Mtetra
.393 .816 .969 r
.41618 .1631 .41543 .16646 .43242 .16588 .43329 .16247 Mtetra
.382 .809 .967 r
.39905 .16354 .39841 .16684 .41543 .16646 .41618 .1631 Mtetra
.367 .8 .966 r
.38191 .1637 .38139 .16694 .39841 .16684 .39905 .16354 Mtetra
.348 .787 .963 r
.36476 .16353 .36435 .16667 .38139 .16694 .38191 .1637 Mtetra
.322 .77 .959 r
.34759 .16292 .34729 .16596 .36435 .16667 .36476 .16353 Mtetra
.289 .748 .952 r
.33042 .16177 .33023 .16468 .34729 .16596 .34759 .16292 Mtetra
.247 .719 .942 r
.31323 .15998 .31317 .16271 .33023 .16468 .33042 .16177 Mtetra
.206 .72 .882 r
.04377 .43829 .04554 .4401 .0633 .44022 .06165 .43841 Mtetra
.06165 .43841 .0633 .44022 .08104 .44034 .07952 .43853 Mtetra
.872 .823 .347 r
.07952 .43853 .08104 .44034 .10149 .3287 .09954 .34962 Mtetra
0 0 .077 r
.09954 .34962 .10149 .3287 .12151 .22359 .11987 .2385 Mtetra
0 0 .106 r
.11987 .2385 .12151 .22359 .14018 .16849 .13877 .17903 Mtetra
0 0 .096 r
.13877 .17903 .14018 .16849 .15809 .14228 .15689 .14958 Mtetra
.18 0 .015 r
.15689 .14958 .15809 .14228 .17561 .13239 .17459 .13724 Mtetra
.345 0 0 r
.17459 .13724 .17561 .13239 .19293 .13128 .19206 .13427 Mtetra
.39 0 0 r
.19206 .13427 .19293 .13128 .21015 .13451 .20944 .13607 Mtetra
.343 0 0 r
.20944 .13607 .21015 .13451 .22733 .13952 .22676 .13998 Mtetra
.247 0 0 r
.22676 .13998 .22733 .13952 .24451 .14488 .24407 .14447 Mtetra
0 .45 .721 r
.24407 .14447 .24451 .14488 .26168 .14984 .26137 .14876 Mtetra
0 .536 .801 r
.26137 .14876 .26168 .14984 .27886 .15406 .27868 .15245 Mtetra
.071 .608 .857 r
.27868 .15245 .27886 .15406 .29605 .15744 .29599 .15542 Mtetra
.151 .664 .895 r
.29599 .15542 .29605 .15744 .31323 .15998 .31329 .15763 Mtetra
.407 .816 .978 r
.87589 .13969 .87212 .14339 .88878 .14304 .89266 .13934 Mtetra
.8591 .14006 .85544 .14376 .87212 .14339 .87589 .13969 Mtetra
.408 .817 .977 r
.8423 .14046 .83875 .14416 .85544 .14376 .8591 .14006 Mtetra
.408 .818 .977 r
.82549 .14088 .82205 .14458 .83875 .14416 .8423 .14046 Mtetra
.409 .818 .977 r
.80866 .14134 .80532 .14503 .82205 .14458 .82549 .14088 Mtetra
.409 .819 .977 r
.79181 .14182 .78859 .14551 .80532 .14503 .80866 .14134 Mtetra
.41 .82 .977 r
.77495 .14233 .77184 .14602 .78859 .14551 .79181 .14182 Mtetra
.411 .821 .976 r
.75807 .14288 .75507 .14657 .77184 .14602 .77495 .14233 Mtetra
.74118 .14346 .73828 .14715 .75507 .14657 .75807 .14288 Mtetra
.412 .822 .976 r
.72427 .14408 .72148 .14776 .73828 .14715 .74118 .14346 Mtetra
.413 .823 .976 r
.70734 .14473 .70467 .14841 .72148 .14776 .72427 .14408 Mtetra
.413 .824 .975 r
.6904 .14542 .68783 .14909 .70467 .14841 .70734 .14473 Mtetra
.414 .825 .975 r
.67344 .14615 .67098 .14982 .68783 .14909 .6904 .14542 Mtetra
.415 .826 .975 r
.65646 .14691 .65412 .15058 .67098 .14982 .67344 .14615 Mtetra
.415 .826 .974 r
.63947 .14772 .63724 .15138 .65412 .15058 .65646 .14691 Mtetra
.416 .827 .974 r
.62246 .14857 .62034 .15221 .63724 .15138 .63947 .14772 Mtetra
.417 .828 .973 r
.60543 .14945 .60342 .15309 .62034 .15221 .62246 .14857 Mtetra
.417 .829 .973 r
.58838 .15037 .58649 .154 .60342 .15309 .60543 .14945 Mtetra
.57132 .15132 .56954 .15494 .58649 .154 .58838 .15037 Mtetra
.417 .83 .972 r
.55424 .15231 .55257 .15591 .56954 .15494 .57132 .15132 Mtetra
.53714 .15331 .53558 .1569 .55257 .15591 .55424 .15231 Mtetra
.416 .83 .971 r
.52002 .15433 .51858 .1579 .53558 .1569 .53714 .15331 Mtetra
.414 .83 .97 r
.50289 .15536 .50155 .1589 .51858 .1579 .52002 .15433 Mtetra
.412 .829 .97 r
.48574 .15637 .48452 .15988 .50155 .1589 .50289 .15536 Mtetra
.408 .827 .969 r
.46856 .15735 .46746 .16082 .48452 .15988 .48574 .15637 Mtetra
.403 .824 .968 r
.45138 .15827 .45038 .1617 .46746 .16082 .46856 .15735 Mtetra
.396 .821 .966 r
.43417 .1591 .43329 .16247 .45038 .1617 .45138 .15827 Mtetra
.387 .815 .965 r
.41694 .1598 .41618 .1631 .43329 .16247 .43417 .1591 Mtetra
.374 .808 .962 r
.3997 .16032 .39905 .16354 .41618 .1631 .41694 .1598 Mtetra
.357 .798 .959 r
.38245 .1606 .38191 .1637 .39905 .16354 .3997 .16032 Mtetra
.334 .784 .954 r
.36517 .16055 .36476 .16353 .38191 .1637 .38245 .1606 Mtetra
.304 .766 .947 r
.34789 .16011 .34759 .16292 .36476 .16353 .36517 .16055 Mtetra
.265 .741 .937 r
.3306 .15917 .33042 .16177 .34759 .16292 .34789 .16011 Mtetra
.215 .708 .92 r
.31329 .15763 .31323 .15998 .33042 .16177 .3306 .15917 Mtetra
.206 .72 .882 r
.04197 .43645 .04377 .43829 .06165 .43841 .05998 .43658 Mtetra
.05998 .43658 .06165 .43841 .07952 .43853 .07797 .4367 Mtetra
.865 .868 .423 r
.07797 .4367 .07952 .43853 .09954 .34962 .09738 .37825 Mtetra
0 0 .169 r
.09738 .37825 .09954 .34962 .11987 .2385 .11806 .25933 Mtetra
0 0 .215 r
.11806 .25933 .11987 .2385 .13877 .17903 .13724 .19415 Mtetra
.065 0 .226 r
.13724 .19415 .13877 .17903 .15689 .14958 .15559 .16045 Mtetra
.265 0 .179 r
.15559 .16045 .15689 .14958 .17459 .13724 .17349 .14488 Mtetra
.405 0 .067 r
.17349 .14488 .17459 .13724 .19206 .13427 .19115 .13944 Mtetra
.458 0 0 r
.19115 .13944 .19206 .13427 .20944 .13607 .20868 .13933 Mtetra
.428 0 0 r
.20868 .13933 .20944 .13607 .22676 .13998 .22616 .14176 Mtetra
.338 0 0 r
.22616 .14176 .22676 .13998 .24407 .14447 .24361 .1451 Mtetra
.218 0 0 r
.24361 .1451 .24407 .14447 .26137 .14876 .26105 .14849 Mtetra
0 .492 .722 r
.26105 .14849 .26137 .14876 .27868 .15245 .27849 .15148 Mtetra
.018 .58 .804 r
.27849 .15148 .27868 .15245 .29599 .15542 .29592 .15388 Mtetra
.111 .647 .859 r
.29592 .15388 .29599 .15542 .31329 .15763 .31335 .15566 Mtetra
.407 .816 .978 r
.87971 .13594 .87589 .13969 .89266 .13934 .89659 .13559 Mtetra
.86281 .13631 .8591 .14006 .87589 .13969 .87971 .13594 Mtetra
.408 .817 .977 r
.84591 .13671 .8423 .14046 .8591 .14006 .86281 .13631 Mtetra
.408 .818 .977 r
.82898 .13714 .82549 .14088 .8423 .14046 .84591 .13671 Mtetra
.409 .818 .977 r
.81204 .13759 .80866 .14134 .82549 .14088 .82898 .13714 Mtetra
.409 .819 .977 r
.79508 .13808 .79181 .14182 .80866 .14134 .81204 .13759 Mtetra
.41 .82 .977 r
.77811 .1386 .77495 .14233 .79181 .14182 .79508 .13808 Mtetra
.41 .821 .976 r
.76112 .13915 .75807 .14288 .77495 .14233 .77811 .1386 Mtetra
.411 .821 .976 r
.74411 .13973 .74118 .14346 .75807 .14288 .76112 .13915 Mtetra
.412 .822 .976 r
.72709 .14035 .72427 .14408 .74118 .14346 .74411 .13973 Mtetra
.412 .823 .975 r
.71005 .141 .70734 .14473 .72427 .14408 .72709 .14035 Mtetra
.413 .824 .975 r
.693 .1417 .6904 .14542 .70734 .14473 .71005 .141 Mtetra
.414 .825 .975 r
.67593 .14243 .67344 .14615 .6904 .14542 .693 .1417 Mtetra
.415 .826 .974 r
.65884 .14321 .65646 .14691 .67344 .14615 .67593 .14243 Mtetra
.64173 .14402 .63947 .14772 .65646 .14691 .65884 .14321 Mtetra
.416 .827 .974 r
.62461 .14488 .62246 .14857 .63947 .14772 .64173 .14402 Mtetra
.416 .828 .973 r
.60747 .14577 .60543 .14945 .62246 .14857 .62461 .14488 Mtetra
.416 .829 .973 r
.59031 .1467 .58838 .15037 .60543 .14945 .60747 .14577 Mtetra
.417 .829 .972 r
.57313 .14767 .57132 .15132 .58838 .15037 .59031 .1467 Mtetra
.416 .83 .972 r
.55594 .14867 .55424 .15231 .57132 .15132 .57313 .14767 Mtetra
.416 .83 .971 r
.53872 .1497 .53714 .15331 .55424 .15231 .55594 .14867 Mtetra
.415 .83 .97 r
.52149 .15075 .52002 .15433 .53714 .15331 .53872 .1497 Mtetra
.413 .829 .969 r
.50424 .1518 .50289 .15536 .52002 .15433 .52149 .15075 Mtetra
.41 .828 .968 r
.48697 .15286 .48574 .15637 .50289 .15536 .50424 .1518 Mtetra
.406 .827 .967 r
.46969 .15388 .46856 .15735 .48574 .15637 .48697 .15286 Mtetra
.4 .824 .965 r
.45238 .15486 .45138 .15827 .46856 .15735 .46969 .15388 Mtetra
.392 .82 .963 r
.43506 .15577 .43417 .1591 .45138 .15827 .45238 .15486 Mtetra
.381 .815 .961 r
.41772 .15656 .41694 .1598 .43417 .1591 .43506 .15577 Mtetra
.367 .807 .957 r
.40036 .15719 .3997 .16032 .41694 .1598 .41772 .15656 Mtetra
.347 .796 .952 r
.38298 .1576 .38245 .1606 .3997 .16032 .40036 .15719 Mtetra
.322 .782 .945 r
.36559 .15773 .36517 .16055 .38245 .1606 .38298 .1576 Mtetra
.288 .762 .935 r
.34819 .15751 .34789 .16011 .36517 .16055 .36559 .15773 Mtetra
.243 .734 .919 r
.33078 .15684 .3306 .15917 .34789 .16011 .34819 .15751 Mtetra
.186 .697 .895 r
.31335 .15566 .31329 .15763 .3306 .15917 .33078 .15684 Mtetra
.206 .72 .882 r
.04015 .43459 .04197 .43645 .05998 .43658 .05829 .43472 Mtetra
.05829 .43472 .05998 .43658 .07797 .4367 .07641 .43484 Mtetra
.755 .969 .69 r
.07641 .43484 .07797 .4367 .09738 .37825 .09501 .41438 Mtetra
0 0 .232 r
.09501 .41438 .09738 .37825 .11806 .25933 .11609 .2859 Mtetra
0 0 .283 r
.11609 .2859 .11806 .25933 .13724 .19415 .1356 .21372 Mtetra
.125 0 .301 r
.1356 .21372 .13724 .19415 .15559 .16045 .15421 .17476 Mtetra
.295 0 .27 r
.15421 .17476 .15559 .16045 .17349 .14488 .17233 .1552 Mtetra
.416 .025 .185 r
.17233 .1552 .17349 .14488 .19115 .13944 .19018 .1467 Mtetra
.473 0 .05 r
.19018 .1467 .19115 .13944 .20868 .13933 .20789 .14423 Mtetra
.462 0 0 r
.20789 .14423 .20868 .13933 .22616 .14176 .22553 .14482 Mtetra
.39 0 0 r
.22553 .14482 .22616 .14176 .24361 .1451 .24313 .14673 Mtetra
.276 0 0 r
.24313 .14673 .24361 .1451 .26105 .14849 .26071 .14899 Mtetra
.147 0 0 r
.26071 .14899 .26105 .14849 .27849 .15148 .27828 .1511 Mtetra
0 .553 .745 r
.27828 .1511 .27849 .15148 .29592 .15388 .29585 .15281 Mtetra
.078 .631 .819 r
.29585 .15281 .29592 .15388 .31335 .15566 .31341 .15404 Mtetra
.407 .816 .978 r
.88358 .13214 .87971 .13594 .89659 .13559 .90057 .1318 Mtetra
.86658 .13252 .86281 .13631 .87971 .13594 .88358 .13214 Mtetra
.408 .817 .977 r
.84955 .13292 .84591 .13671 .86281 .13631 .86658 .13252 Mtetra
.408 .818 .977 r
.83252 .13335 .82898 .13714 .84591 .13671 .84955 .13292 Mtetra
.409 .818 .977 r
.81546 .1338 .81204 .13759 .82898 .13714 .83252 .13335 Mtetra
.409 .819 .977 r
.7984 .13429 .79508 .13808 .81204 .13759 .81546 .1338 Mtetra
.41 .82 .977 r
.78131 .13481 .77811 .1386 .79508 .13808 .7984 .13429 Mtetra
.41 .821 .976 r
.76421 .13536 .76112 .13915 .77811 .1386 .78131 .13481 Mtetra
.411 .821 .976 r
.74709 .13595 .74411 .13973 .76112 .13915 .76421 .13536 Mtetra
.412 .822 .976 r
.72995 .13657 .72709 .14035 .74411 .13973 .74709 .13595 Mtetra
.412 .823 .975 r
.7128 .13723 .71005 .141 .72709 .14035 .72995 .13657 Mtetra
.413 .824 .975 r
.69563 .13793 .693 .1417 .71005 .141 .7128 .13723 Mtetra
.414 .825 .975 r
.67845 .13867 .67593 .14243 .693 .1417 .69563 .13793 Mtetra
.414 .826 .974 r
.66124 .13945 .65884 .14321 .67593 .14243 .67845 .13867 Mtetra
.415 .826 .974 r
.64402 .14028 .64173 .14402 .65884 .14321 .66124 .13945 Mtetra
.415 .827 .973 r
.62679 .14114 .62461 .14488 .64173 .14402 .64402 .14028 Mtetra
.416 .828 .973 r
.60953 .14205 .60747 .14577 .62461 .14488 .62679 .14114 Mtetra
.416 .829 .972 r
.59226 .14299 .59031 .1467 .60747 .14577 .60953 .14205 Mtetra
.57496 .14398 .57313 .14767 .59031 .1467 .59226 .14299 Mtetra
.416 .83 .971 r
.55765 .145 .55594 .14867 .57313 .14767 .57496 .14398 Mtetra
.415 .83 .97 r
.54033 .14606 .53872 .1497 .55594 .14867 .55765 .145 Mtetra
.413 .83 .969 r
.52298 .14714 .52149 .15075 .53872 .1497 .54033 .14606 Mtetra
.411 .83 .968 r
.50561 .14823 .50424 .1518 .52149 .15075 .52298 .14714 Mtetra
.408 .829 .967 r
.48823 .14933 .48697 .15286 .50424 .1518 .50561 .14823 Mtetra
.404 .827 .965 r
.47082 .15042 .46969 .15388 .48697 .15286 .48823 .14933 Mtetra
.397 .824 .963 r
.4534 .15147 .45238 .15486 .46969 .15388 .47082 .15042 Mtetra
.388 .82 .96 r
.43596 .15246 .43506 .15577 .45238 .15486 .4534 .15147 Mtetra
.377 .814 .957 r
.4185 .15336 .41772 .15656 .43506 .15577 .43596 .15246 Mtetra
.361 .807 .952 r
.40102 .15413 .40036 .15719 .41772 .15656 .4185 .15336 Mtetra
.34 .795 .945 r
.38353 .15472 .38298 .1576 .40036 .15719 .40102 .15413 Mtetra
.312 .78 .936 r
.36602 .15507 .36559 .15773 .38298 .1576 .38353 .15472 Mtetra
.274 .759 .921 r
.34849 .15511 .34819 .15751 .36559 .15773 .36602 .15507 Mtetra
.225 .729 .9 r
.33096 .15479 .33078 .15684 .34819 .15751 .34849 .15511 Mtetra
.161 .688 .868 r
.31341 .15404 .31335 .15566 .33078 .15684 .33096 .15479 Mtetra
.206 .72 .882 r
.03831 .4327 .04015 .43459 .05829 .43472 .05657 .43283 Mtetra
.05657 .43283 .05829 .43472 .07641 .43484 .07482 .43296 Mtetra
.07482 .43296 .07641 .43484 .09501 .41438 .09305 .43308 Mtetra
0 0 .023 r
.09305 .43308 .09501 .41438 .11609 .2859 .11397 .31795 Mtetra
0 0 .324 r
.11397 .31795 .11609 .2859 .1356 .21372 .13383 .23749 Mtetra
.148 0 .343 r
.13383 .23749 .1356 .21372 .15421 .17476 .15274 .19233 Mtetra
.296 .025 .323 r
.15274 .19233 .15421 .17476 .17233 .1552 .1711 .16806 Mtetra
.404 .055 .257 r
.1711 .16806 .17233 .1552 .19018 .1467 .18917 .15594 Mtetra
.462 .036 .145 r
.18917 .15594 .19018 .1467 .20789 .14423 .20706 .15067 Mtetra
.464 0 0 r
.20706 .15067 .20789 .14423 .22553 .14482 .22487 .14908 Mtetra
.409 0 0 r
.22487 .14908 .22553 .14482 .24313 .14673 .24262 .14929 Mtetra
.309 0 0 r
.24262 .14929 .24313 .14673 .26071 .14899 .26035 .15022 Mtetra
.184 0 0 r
.26035 .15022 .26071 .14899 .27828 .1511 .27807 .15128 Mtetra
.058 0 0 r
.27807 .15128 .27828 .1511 .29585 .15281 .29577 .15217 Mtetra
.052 .617 .777 r
.29577 .15217 .29585 .15281 .31341 .15404 .31346 .15275 Mtetra
.407 .816 .978 r
.8875 .1283 .88358 .13214 .90057 .1318 .90461 .12795 Mtetra
.87039 .12867 .86658 .13252 .88358 .13214 .8875 .1283 Mtetra
.408 .817 .977 r
.85325 .12907 .84955 .13292 .86658 .13252 .87039 .12867 Mtetra
.408 .818 .977 r
.8361 .1295 .83252 .13335 .84955 .13292 .85325 .12907 Mtetra
.409 .818 .977 r
.81894 .12996 .81546 .1338 .83252 .13335 .8361 .1295 Mtetra
.409 .819 .977 r
.80175 .13045 .7984 .13429 .81546 .1338 .81894 .12996 Mtetra
.41 .82 .976 r
.78455 .13097 .78131 .13481 .7984 .13429 .80175 .13045 Mtetra
.41 .821 .976 r
.76734 .13152 .76421 .13536 .78131 .13481 .78455 .13097 Mtetra
.411 .821 .976 r
.75011 .13212 .74709 .13595 .76421 .13536 .76734 .13152 Mtetra
.412 .822 .976 r
.73286 .13274 .72995 .13657 .74709 .13595 .75011 .13212 Mtetra
.412 .823 .975 r
.71559 .13341 .7128 .13723 .72995 .13657 .73286 .13274 Mtetra
.413 .824 .975 r
.6983 .13411 .69563 .13793 .7128 .13723 .71559 .13341 Mtetra
.414 .825 .975 r
.681 .13486 .67845 .13867 .69563 .13793 .6983 .13411 Mtetra
.414 .826 .974 r
.66368 .13565 .66124 .13945 .67845 .13867 .681 .13486 Mtetra
.415 .826 .974 r
.64635 .13648 .64402 .14028 .66124 .13945 .66368 .13565 Mtetra
.415 .827 .973 r
.62899 .13736 .62679 .14114 .64402 .14028 .64635 .13648 Mtetra
.416 .828 .973 r
.61162 .13828 .60953 .14205 .62679 .14114 .62899 .13736 Mtetra
.416 .829 .972 r
.59423 .13925 .59226 .14299 .60953 .14205 .61162 .13828 Mtetra
.416 .829 .971 r
.57682 .14025 .57496 .14398 .59226 .14299 .59423 .13925 Mtetra
.415 .83 .971 r
.5594 .1413 .55765 .145 .57496 .14398 .57682 .14025 Mtetra
.414 .83 .97 r
.54195 .14238 .54033 .14606 .55765 .145 .5594 .1413 Mtetra
.413 .83 .968 r
.52449 .1435 .52298 .14714 .54033 .14606 .54195 .14238 Mtetra
.41 .83 .967 r
.507 .14464 .50561 .14823 .52298 .14714 .52449 .1435 Mtetra
.407 .829 .965 r
.4895 .14579 .48823 .14933 .50561 .14823 .507 .14464 Mtetra
.402 .827 .963 r
.47198 .14694 .47082 .15042 .48823 .14933 .4895 .14579 Mtetra
.395 .825 .961 r
.45444 .14808 .4534 .15147 .47082 .15042 .47198 .14694 Mtetra
.386 .821 .957 r
.43687 .14918 .43596 .15246 .4534 .15147 .45444 .14808 Mtetra
.373 .815 .953 r
.4193 .15021 .4185 .15336 .43596 .15246 .43687 .14918 Mtetra
.356 .807 .947 r
.4017 .15114 .40102 .15413 .4185 .15336 .4193 .15021 Mtetra
.334 .796 .938 r
.38408 .15193 .38353 .15472 .40102 .15413 .4017 .15114 Mtetra
.304 .78 .926 r
.36645 .15254 .36602 .15507 .38353 .15472 .38408 .15193 Mtetra
.264 .757 .907 r
.3488 .15291 .34849 .15511 .36602 .15507 .36645 .15254 Mtetra
.211 .725 .88 r
.33113 .15299 .33096 .15479 .34849 .15511 .3488 .15291 Mtetra
.142 .68 .839 r
.31346 .15275 .31341 .15404 .33096 .15479 .33113 .15299 Mtetra
.206 .72 .882 r
.03644 .43079 .03831 .4327 .05657 .43283 .05483 .43092 Mtetra
.05483 .43092 .05657 .43283 .07482 .43296 .07321 .43105 Mtetra
.07321 .43105 .07482 .43296 .09305 .43308 .09157 .43117 Mtetra
.862 .835 .365 r
.09157 .43117 .09305 .43308 .11397 .31795 .11171 .35512 Mtetra
0 0 .346 r
.11171 .35512 .11397 .31795 .13383 .23749 .13196 .26519 Mtetra
.149 0 .367 r
.13196 .26519 .13383 .23749 .15274 .19233 .15119 .21294 Mtetra
.28 .035 .353 r
.15119 .21294 .15274 .19233 .1711 .16806 .16981 .18328 Mtetra
.378 .063 .3 r
.16981 .18328 .1711 .16806 .18917 .15594 .1881 .16701 Mtetra
.434 .048 .206 r
.1881 .16701 .18917 .15594 .20706 .15067 .20619 .15853 Mtetra
.445 0 .07 r
.20619 .15853 .20706 .15067 .22487 .14908 .22418 .15445 Mtetra
.405 0 0 r
.22418 .15445 .22487 .14908 .24262 .14929 .2421 .15271 Mtetra
.319 0 0 r
.2421 .15271 .24262 .14929 .26035 .15022 .25998 .15211 Mtetra
.202 0 0 r
.25998 .15211 .26035 .15022 .27807 .15128 .27784 .15198 Mtetra
.078 0 0 r
.27784 .15198 .27807 .15128 .29577 .15217 .29568 .15192 Mtetra
.035 .606 .735 r
.29568 .15192 .29577 .15217 .31346 .15275 .31351 .15176 Mtetra
.407 .816 .978 r
.89148 .1244 .8875 .1283 .90461 .12795 .9087 .12405 Mtetra
.87425 .12477 .87039 .12867 .8875 .1283 .89148 .1244 Mtetra
.408 .817 .977 r
.857 .12517 .85325 .12907 .87039 .12867 .87425 .12477 Mtetra
.408 .818 .977 r
.83974 .1256 .8361 .1295 .85325 .12907 .857 .12517 Mtetra
.409 .818 .977 r
.82246 .12606 .81894 .12996 .8361 .1295 .83974 .1256 Mtetra
.409 .819 .977 r
.80516 .12655 .80175 .13045 .81894 .12996 .82246 .12606 Mtetra
.41 .82 .976 r
.78784 .12708 .78455 .13097 .80175 .13045 .80516 .12655 Mtetra
.41 .821 .976 r
.77051 .12764 .76734 .13152 .78455 .13097 .78784 .12708 Mtetra
.411 .821 .976 r
.75316 .12823 .75011 .13212 .76734 .13152 .77051 .12764 Mtetra
.412 .822 .976 r
.7358 .12886 .73286 .13274 .75011 .13212 .75316 .12823 Mtetra
.412 .823 .975 r
.71841 .12954 .71559 .13341 .73286 .13274 .7358 .12886 Mtetra
.413 .824 .975 r
.70101 .13025 .6983 .13411 .71559 .13341 .71841 .12954 Mtetra
.413 .825 .974 r
.68359 .131 .681 .13486 .6983 .13411 .70101 .13025 Mtetra
.414 .826 .974 r
.66616 .1318 .66368 .13565 .681 .13486 .68359 .131 Mtetra
.415 .827 .974 r
.6487 .13264 .64635 .13648 .66368 .13565 .66616 .1318 Mtetra
.415 .827 .973 r
.63123 .13353 .62899 .13736 .64635 .13648 .6487 .13264 Mtetra
.415 .828 .972 r
.61374 .13447 .61162 .13828 .62899 .13736 .63123 .13353 Mtetra
.415 .829 .972 r
.59623 .13545 .59423 .13925 .61162 .13828 .61374 .13447 Mtetra
.415 .83 .971 r
.57871 .13648 .57682 .14025 .59423 .13925 .59623 .13545 Mtetra
.415 .83 .97 r
.56116 .13756 .5594 .1413 .57682 .14025 .57871 .13648 Mtetra
.414 .831 .969 r
.5436 .13867 .54195 .14238 .5594 .1413 .56116 .13756 Mtetra
.412 .831 .968 r
.52601 .13983 .52449 .1435 .54195 .14238 .5436 .13867 Mtetra
.41 .83 .966 r
.50841 .14102 .507 .14464 .52449 .1435 .52601 .13983 Mtetra
.406 .829 .964 r
.49079 .14223 .4895 .14579 .507 .14464 .50841 .14102 Mtetra
.401 .828 .962 r
.47315 .14346 .47198 .14694 .4895 .14579 .49079 .14223 Mtetra
.394 .825 .958 r
.45548 .1447 .45444 .14808 .47198 .14694 .47315 .14346 Mtetra
.384 .822 .954 r
.4378 .14591 .43687 .14918 .45444 .14808 .45548 .1447 Mtetra
.371 .816 .949 r
.4201 .14709 .4193 .15021 .43687 .14918 .4378 .14591 Mtetra
.354 .808 .941 r
.40238 .14821 .4017 .15114 .4193 .15021 .4201 .14709 Mtetra
.33 .797 .931 r
.38464 .14923 .38408 .15193 .4017 .15114 .40238 .14821 Mtetra
.299 .78 .916 r
.36688 .15013 .36645 .15254 .38408 .15193 .38464 .14923 Mtetra
.257 .757 .894 r
.34911 .15086 .3488 .15291 .36645 .15254 .36688 .15013 Mtetra
.201 .723 .86 r
.33131 .15141 .33113 .15299 .3488 .15291 .34911 .15086 Mtetra
.129 .675 .81 r
.31351 .15176 .31346 .15275 .33113 .15299 .33131 .15141 Mtetra
.206 .72 .882 r
.03454 .42885 .03644 .43079 .05483 .43092 .05306 .42898 Mtetra
.05306 .42898 .05483 .43092 .07321 .43105 .07157 .42911 Mtetra
.07157 .42911 .07321 .43105 .09157 .43117 .09006 .42924 Mtetra
.816 .935 .565 r
.09006 .42924 .09157 .43117 .11171 .35512 .10931 .39699 Mtetra
0 0 .357 r
.10931 .39699 .11171 .35512 .13196 .26519 .12999 .29649 Mtetra
.135 0 .378 r
.12999 .29649 .13196 .26519 .15119 .21294 .14955 .23631 Mtetra
.254 .03 .369 r
.14955 .23631 .15119 .21294 .16981 .18328 .16846 .20062 Mtetra
.343 .056 .325 r
.16846 .20062 .16981 .18328 .1881 .16701 .18699 .17973 Mtetra
.398 .044 .244 r
.18699 .17973 .1881 .16701 .20619 .15853 .20529 .16768 Mtetra
.413 0 .124 r
.20529 .16768 .20619 .15853 .22418 .15445 .22347 .16081 Mtetra
.384 0 0 r
.22347 .16081 .22418 .15445 .2421 .15271 .24156 .1569 Mtetra
.311 0 0 r
.24156 .1569 .2421 .15271 .25998 .15211 .2596 .1546 Mtetra
.205 0 0 r
.2596 .1546 .25998 .15211 .27784 .15198 .27761 .15313 Mtetra
.085 0 0 r
.27761 .15313 .27784 .15198 .29568 .15192 .29559 .15202 Mtetra
0 0 0 r
.29559 .15202 .29568 .15192 .31351 .15176 .31355 .15103 Mtetra
.407 .816 .978 r
.89551 .12044 .89148 .1244 .9087 .12405 .91285 .12009 Mtetra
.87817 .12082 .87425 .12477 .89148 .1244 .89551 .12044 Mtetra
.408 .817 .977 r
.8608 .12122 .857 .12517 .87425 .12477 .87817 .12082 Mtetra
.408 .818 .977 r
.84342 .12165 .83974 .1256 .857 .12517 .8608 .12122 Mtetra
.409 .818 .977 r
.82602 .12212 .82246 .12606 .83974 .1256 .84342 .12165 Mtetra
.409 .819 .977 r
.80861 .12261 .80516 .12655 .82246 .12606 .82602 .12212 Mtetra
.41 .82 .976 r
.79118 .12314 .78784 .12708 .80516 .12655 .80861 .12261 Mtetra
.41 .821 .976 r
.77373 .1237 .77051 .12764 .78784 .12708 .79118 .12314 Mtetra
.411 .821 .976 r
.75626 .1243 .75316 .12823 .77051 .12764 .77373 .1237 Mtetra
.412 .822 .976 r
.73878 .12493 .7358 .12886 .75316 .12823 .75626 .1243 Mtetra
.412 .823 .975 r
.72128 .12561 .71841 .12954 .7358 .12886 .73878 .12493 Mtetra
.413 .824 .975 r
.70376 .12633 .70101 .13025 .71841 .12954 .72128 .12561 Mtetra
.413 .825 .974 r
.68622 .12709 .68359 .131 .70101 .13025 .70376 .12633 Mtetra
.414 .826 .974 r
.66867 .1279 .66616 .1318 .68359 .131 .68622 .12709 Mtetra
.415 .827 .973 r
.65109 .12875 .6487 .13264 .66616 .1318 .66867 .1279 Mtetra
.415 .828 .973 r
.6335 .12966 .63123 .13353 .6487 .13264 .65109 .12875 Mtetra
.415 .828 .972 r
.61589 .13061 .61374 .13447 .63123 .13353 .6335 .12966 Mtetra
.415 .829 .971 r
.59826 .13161 .59623 .13545 .61374 .13447 .61589 .13061 Mtetra
.415 .83 .971 r
.58062 .13267 .57871 .13648 .59623 .13545 .59826 .13161 Mtetra
.415 .831 .97 r
.56295 .13377 .56116 .13756 .57871 .13648 .58062 .13267 Mtetra
.414 .831 .968 r
.54527 .13492 .5436 .13867 .56116 .13756 .56295 .13377 Mtetra
.412 .831 .967 r
.52756 .13613 .52601 .13983 .5436 .13867 .54527 .13492 Mtetra
.409 .831 .965 r
.50984 .13737 .50841 .14102 .52601 .13983 .52756 .13613 Mtetra
.406 .83 .963 r
.49209 .13865 .49079 .14223 .50841 .14102 .50984 .13737 Mtetra
.401 .829 .96 r
.47433 .13997 .47315 .14346 .49079 .14223 .49209 .13865 Mtetra
.393 .827 .956 r
.45655 .14131 .45548 .1447 .47315 .14346 .47433 .13997 Mtetra
.384 .823 .952 r
.43874 .14265 .4378 .14591 .45548 .1447 .45655 .14131 Mtetra
.37 .818 .945 r
.42092 .144 .4201 .14709 .4378 .14591 .43874 .14265 Mtetra
.353 .81 .936 r
.40307 .14532 .40238 .14821 .4201 .14709 .42092 .144 Mtetra
.329 .799 .924 r
.38521 .1466 .38464 .14923 .40238 .14821 .40307 .14532 Mtetra
.297 .782 .906 r
.36732 .14782 .36688 .15013 .38464 .14923 .38521 .1466 Mtetra
.254 .758 .88 r
.34942 .14897 .34911 .15086 .36688 .15013 .36732 .14782 Mtetra
.197 .723 .841 r
.33149 .15004 .33131 .15141 .34911 .15086 .34942 .14897 Mtetra
.122 .672 .782 r
.31355 .15103 .31351 .15176 .33131 .15141 .33149 .15004 Mtetra
.206 .72 .882 r
.03261 .42688 .03454 .42885 .05306 .42898 .05127 .42701 Mtetra
.05127 .42701 .05306 .42898 .07157 .42911 .06991 .42714 Mtetra
.06991 .42714 .07157 .42911 .09006 .42924 .08854 .42727 Mtetra
.08854 .42727 .09006 .42924 .10931 .39699 .10715 .42741 Mtetra
0 0 .243 r
.10715 .42741 .10931 .39699 .12999 .29649 .12792 .33097 Mtetra
.111 0 .38 r
.12792 .33097 .12999 .29649 .14955 .23631 .14785 .26212 Mtetra
.219 .014 .374 r
.14785 .26212 .14955 .23631 .16846 .20062 .16706 .21984 Mtetra
.302 .039 .337 r
.16706 .21984 .16846 .20062 .18699 .17973 .18584 .1939 Mtetra
.354 .028 .267 r
.18584 .1939 .18699 .17973 .20529 .16768 .20436 .17794 Mtetra
.372 0 .158 r
.20436 .17794 .20529 .16768 .22347 .16081 .22273 .16803 Mtetra
.351 0 .012 r
.22273 .16803 .22347 .16081 .24156 .1569 .241 .16175 Mtetra
.289 0 0 r
.241 .16175 .24156 .1569 .2596 .1546 .2592 .1576 Mtetra
.193 0 0 r
.2592 .1576 .2596 .1546 .27761 .15313 .27736 .15467 Mtetra
.08 0 0 r
.27736 .15467 .27761 .15313 .29559 .15202 .29549 .15242 Mtetra
0 0 0 r
.29549 .15242 .29559 .15202 .31355 .15103 .3136 .15053 Mtetra
.407 .816 .978 r
.8996 .11643 .89551 .12044 .91285 .12009 .91705 .11608 Mtetra
.407 .817 .978 r
.88214 .11681 .87817 .12082 .89551 .12044 .8996 .11643 Mtetra
.408 .817 .977 r
.86465 .11721 .8608 .12122 .87817 .12082 .88214 .11681 Mtetra
.408 .818 .977 r
.84716 .11765 .84342 .12165 .8608 .12122 .86465 .11721 Mtetra
.409 .818 .977 r
.82964 .11811 .82602 .12212 .84342 .12165 .84716 .11765 Mtetra
.409 .819 .977 r
.81211 .11861 .80861 .12261 .82602 .12212 .82964 .11811 Mtetra
.41 .82 .976 r
.79455 .11914 .79118 .12314 .80861 .12261 .81211 .11861 Mtetra
.41 .821 .976 r
.77699 .1197 .77373 .1237 .79118 .12314 .79455 .11914 Mtetra
.411 .821 .976 r
.7594 .12031 .75626 .1243 .77373 .1237 .77699 .1197 Mtetra
.412 .822 .975 r
.7418 .12095 .73878 .12493 .75626 .1243 .7594 .12031 Mtetra
.412 .823 .975 r
.72418 .12163 .72128 .12561 .73878 .12493 .7418 .12095 Mtetra
.413 .824 .975 r
.70654 .12236 .70376 .12633 .72128 .12561 .72418 .12163 Mtetra
.413 .825 .974 r
.68888 .12313 .68622 .12709 .70376 .12633 .70654 .12236 Mtetra
.414 .826 .974 r
.67121 .12395 .66867 .1279 .68622 .12709 .68888 .12313 Mtetra
.415 .827 .973 r
.65351 .12481 .65109 .12875 .66867 .1279 .67121 .12395 Mtetra
.415 .828 .973 r
.6358 .12573 .6335 .12966 .65109 .12875 .65351 .12481 Mtetra
.415 .829 .972 r
.61807 .1267 .61589 .13061 .6335 .12966 .6358 .12573 Mtetra
.415 .829 .971 r
.60032 .12773 .59826 .13161 .61589 .13061 .61807 .1267 Mtetra
.415 .83 .97 r
.58256 .12881 .58062 .13267 .59826 .13161 .60032 .12773 Mtetra
.415 .831 .969 r
.56477 .12994 .56295 .13377 .58062 .13267 .58256 .12881 Mtetra
.414 .831 .968 r
.54696 .13113 .54527 .13492 .56295 .13377 .56477 .12994 Mtetra
.412 .832 .966 r
.52913 .13238 .52756 .13613 .54527 .13492 .54696 .13113 Mtetra
.41 .832 .964 r
.51129 .13369 .50984 .13737 .52756 .13613 .52913 .13238 Mtetra
.406 .831 .962 r
.49342 .13505 .49209 .13865 .50984 .13737 .51129 .13369 Mtetra
.401 .83 .958 r
.47553 .13645 .47433 .13997 .49209 .13865 .49342 .13505 Mtetra
.394 .828 .954 r
.45762 .1379 .45655 .14131 .47433 .13997 .47553 .13645 Mtetra
.384 .825 .949 r
.43969 .1394 .43874 .14265 .45655 .14131 .45762 .1379 Mtetra
.371 .82 .942 r
.42174 .14092 .42092 .144 .43874 .14265 .43969 .1394 Mtetra
.353 .812 .932 r
.40377 .14246 .40307 .14532 .42092 .144 .42174 .14092 Mtetra
.329 .802 .917 r
.38578 .14403 .38521 .1466 .40307 .14532 .40377 .14246 Mtetra
.297 .785 .897 r
.36777 .1456 .36732 .14782 .38521 .1466 .38578 .14403 Mtetra
.254 .762 .867 r
.34973 .14719 .34942 .14897 .36732 .14782 .36777 .1456 Mtetra
.197 .726 .823 r
.33168 .14882 .33149 .15004 .34942 .14897 .34973 .14719 Mtetra
.123 .673 .757 r
.3136 .15053 .31355 .15103 .33149 .15004 .33168 .14882 Mtetra
.206 .72 .882 r
.03066 .42488 .03261 .42688 .05127 .42701 .04945 .42501 Mtetra
.04945 .42501 .05127 .42701 .06991 .42714 .06823 .42515 Mtetra
.06823 .42515 .06991 .42714 .08854 .42727 .08699 .42528 Mtetra
.08699 .42528 .08854 .42727 .10715 .42741 .10574 .42542 Mtetra
.846 .864 .415 r
.10574 .42542 .10715 .42741 .12792 .33097 .12576 .36817 Mtetra
.078 0 .375 r
.12576 .36817 .12792 .33097 .14785 .26212 .14608 .29 Mtetra
.178 0 .372 r
.14608 .29 .14785 .26212 .16706 .21984 .16561 .24065 Mtetra
.255 .013 .34 r
.16561 .24065 .16706 .21984 .18584 .1939 .18465 .20928 Mtetra
.305 .003 .277 r
.18465 .20928 .18584 .1939 .20436 .17794 .2034 .18913 Mtetra
.324 0 .179 r
.2034 .18913 .20436 .17794 .22273 .16803 .22197 .17598 Mtetra
.308 0 .042 r
.22197 .17598 .22273 .16803 .241 .16175 .24042 .16716 Mtetra
.255 0 0 r
.24042 .16716 .241 .16175 .2592 .1576 .2588 .16102 Mtetra
.168 0 0 r
.2588 .16102 .2592 .1576 .27736 .15467 .27711 .15654 Mtetra
.064 0 0 r
.27711 .15654 .27736 .15467 .29549 .15242 .29539 .15306 Mtetra
0 0 0 r
.29539 .15306 .29549 .15242 .3136 .15053 .31364 .15021 Mtetra
.407 .816 .978 r
.90375 .11237 .8996 .11643 .91705 .11608 .92131 .11202 Mtetra
.407 .817 .978 r
.88616 .11275 .88214 .11681 .8996 .11643 .90375 .11237 Mtetra
.408 .817 .977 r
.86856 .11315 .86465 .11721 .88214 .11681 .88616 .11275 Mtetra
.408 .818 .977 r
.85094 .11359 .84716 .11765 .86465 .11721 .86856 .11315 Mtetra
.409 .818 .977 r
.83331 .11405 .82964 .11811 .84716 .11765 .85094 .11359 Mtetra
.409 .819 .977 r
.81565 .11455 .81211 .11861 .82964 .11811 .83331 .11405 Mtetra
.41 .82 .976 r
.79798 .11509 .79455 .11914 .81211 .11861 .81565 .11455 Mtetra
.41 .821 .976 r
.78029 .11566 .77699 .1197 .79455 .11914 .79798 .11509 Mtetra
.411 .821 .976 r
.76259 .11626 .7594 .12031 .77699 .1197 .78029 .11566 Mtetra
.412 .822 .975 r
.74486 .11691 .7418 .12095 .7594 .12031 .76259 .11626 Mtetra
.412 .823 .975 r
.72712 .1176 .72418 .12163 .7418 .12095 .74486 .11691 Mtetra
.413 .824 .975 r
.70936 .11833 .70654 .12236 .72418 .12163 .72712 .1176 Mtetra
.413 .825 .974 r
.69158 .11911 .68888 .12313 .70654 .12236 .70936 .11833 Mtetra
.414 .826 .974 r
.67379 .11994 .67121 .12395 .68888 .12313 .69158 .11911 Mtetra
.415 .827 .973 r
.65597 .12082 .65351 .12481 .67121 .12395 .67379 .11994 Mtetra
.415 .828 .973 r
.63814 .12175 .6358 .12573 .65351 .12481 .65597 .12082 Mtetra
.415 .829 .972 r
.62028 .12274 .61807 .1267 .6358 .12573 .63814 .12175 Mtetra
.416 .83 .971 r
.60241 .12379 .60032 .12773 .61807 .1267 .62028 .12274 Mtetra
.415 .831 .97 r
.58452 .1249 .58256 .12881 .60032 .12773 .60241 .12379 Mtetra
.415 .831 .969 r
.56661 .12607 .56477 .12994 .58256 .12881 .58452 .1249 Mtetra
.414 .832 .967 r
.54868 .1273 .54696 .13113 .56477 .12994 .56661 .12607 Mtetra
.412 .832 .966 r
.53073 .1286 .52913 .13238 .54696 .13113 .54868 .1273 Mtetra
.41 .833 .963 r
.51276 .12997 .51129 .13369 .52913 .13238 .53073 .1286 Mtetra
.407 .832 .961 r
.49476 .13141 .49342 .13505 .51129 .13369 .51276 .12997 Mtetra
.402 .832 .957 r
.47675 .13291 .47553 .13645 .49342 .13505 .49476 .13141 Mtetra
.395 .83 .953 r
.45872 .13448 .45762 .1379 .47553 .13645 .47675 .13291 Mtetra
.385 .827 .947 r
.44066 .13613 .43969 .1394 .45762 .1379 .45872 .13448 Mtetra
.373 .823 .938 r
.42258 .13784 .42174 .14092 .43969 .1394 .44066 .13613 Mtetra
.355 .816 .927 r
.40448 .13962 .40377 .14246 .42174 .14092 .42258 .13784 Mtetra
.332 .805 .912 r
.38636 .14149 .38578 .14403 .40377 .14246 .40448 .13962 Mtetra
.301 .79 .889 r
.36822 .14344 .36777 .1456 .38578 .14403 .38636 .14149 Mtetra
.259 .766 .856 r
.35005 .14551 .34973 .14719 .36777 .1456 .36822 .14344 Mtetra
.203 .731 .807 r
.33186 .14774 .33168 .14882 .34973 .14719 .35005 .14551 Mtetra
.131 .678 .734 r
.31364 .15021 .3136 .15053 .33168 .14882 .33186 .14774 Mtetra
.206 .72 .882 r
.02868 .42285 .03066 .42488 .04945 .42501 .04761 .42299 Mtetra
.04761 .42299 .04945 .42501 .06823 .42515 .06653 .42312 Mtetra
.06653 .42312 .06823 .42515 .08699 .42528 .08543 .42326 Mtetra
.08543 .42326 .08699 .42528 .10574 .42542 .1043 .4234 Mtetra
.677 .964 .749 r
.1043 .4234 .10574 .42542 .12576 .36817 .12353 .4076 Mtetra
.037 0 .364 r
.12353 .4076 .12576 .36817 .14608 .29 .14425 .31955 Mtetra
.131 0 .363 r
.14425 .31955 .14608 .29 .16561 .24065 .16411 .26272 Mtetra
.203 0 .336 r
.16411 .26272 .16561 .24065 .18465 .20928 .18343 .22563 Mtetra
.251 0 .278 r
.18343 .22563 .18465 .20928 .2034 .18913 .20242 .20106 Mtetra
.271 0 .187 r
.20242 .20106 .2034 .18913 .22197 .17598 .22119 .18448 Mtetra
.258 0 .059 r
.22119 .18448 .22197 .17598 .24042 .16716 .23983 .17299 Mtetra
.211 0 0 r
.23983 .17299 .24042 .16716 .2588 .16102 .25838 .16477 Mtetra
.134 0 0 r
.25838 .16477 .2588 .16102 .27711 .15654 .27686 .15864 Mtetra
.038 0 0 r
.27686 .15864 .27711 .15654 .29539 .15306 .29529 .15388 Mtetra
0 0 0 r
.29529 .15388 .29539 .15306 .31364 .15021 .31368 .15001 Mtetra
.407 .816 .978 r
.90795 .10825 .90375 .11237 .92131 .11202 .92564 .1079 Mtetra
.407 .817 .978 r
.89024 .10863 .88616 .11275 .90375 .11237 .90795 .10825 Mtetra
.408 .817 .977 r
.87252 .10903 .86856 .11315 .88616 .11275 .89024 .10863 Mtetra
.408 .818 .977 r
.85478 .10947 .85094 .11359 .86856 .11315 .87252 .10903 Mtetra
.409 .818 .977 r
.83702 .10994 .83331 .11405 .85094 .11359 .85478 .10947 Mtetra
.409 .819 .977 r
.81925 .11044 .81565 .11455 .83331 .11405 .83702 .10994 Mtetra
.41 .82 .976 r
.80146 .11098 .79798 .11509 .81565 .11455 .81925 .11044 Mtetra
.41 .821 .976 r
.78365 .11155 .78029 .11566 .79798 .11509 .80146 .11098 Mtetra
.411 .821 .976 r
.76582 .11216 .76259 .11626 .78029 .11566 .78365 .11155 Mtetra
.412 .822 .975 r
.74797 .11281 .74486 .11691 .76259 .11626 .76582 .11216 Mtetra
.412 .823 .975 r
.73011 .11351 .72712 .1176 .74486 .11691 .74797 .11281 Mtetra
.413 .824 .975 r
.71222 .11425 .70936 .11833 .72712 .1176 .73011 .11351 Mtetra
.414 .825 .974 r
.69432 .11504 .69158 .11911 .70936 .11833 .71222 .11425 Mtetra
.414 .826 .974 r
.6764 .11588 .67379 .11994 .69158 .11911 .69432 .11504 Mtetra
.415 .827 .973 r
.65846 .11677 .65597 .12082 .67379 .11994 .6764 .11588 Mtetra
.415 .828 .972 r
.6405 .11772 .63814 .12175 .65597 .12082 .65846 .11677 Mtetra
.416 .829 .972 r
.62253 .11873 .62028 .12274 .63814 .12175 .6405 .11772 Mtetra
.416 .83 .971 r
.60453 .1198 .60241 .12379 .62028 .12274 .62253 .11873 Mtetra
.416 .831 .97 r
.58651 .12094 .58452 .1249 .60241 .12379 .60453 .1198 Mtetra
.415 .832 .968 r
.56848 .12214 .56661 .12607 .58452 .1249 .58651 .12094 Mtetra
.414 .833 .967 r
.55042 .12342 .54868 .1273 .56661 .12607 .56848 .12214 Mtetra
.413 .833 .965 r
.53234 .12477 .53073 .1286 .54868 .1273 .55042 .12342 Mtetra
.411 .834 .963 r
.51425 .12621 .51276 .12997 .53073 .1286 .53234 .12477 Mtetra
.408 .834 .96 r
.49613 .12773 .49476 .13141 .51276 .12997 .51425 .12621 Mtetra
.403 .833 .956 r
.47799 .12933 .47675 .13291 .49476 .13141 .49613 .12773 Mtetra
.397 .832 .951 r
.45982 .13103 .45872 .13448 .47675 .13291 .47799 .12933 Mtetra
.388 .83 .944 r
.44164 .13284 .44066 .13613 .45872 .13448 .45982 .13103 Mtetra
.376 .826 .936 r
.42343 .13475 .42258 .13784 .44066 .13613 .44164 .13284 Mtetra
.359 .82 .924 r
.4052 .13678 .40448 .13962 .42258 .13784 .42343 .13475 Mtetra
.337 .81 .907 r
.38695 .13896 .38636 .14149 .40448 .13962 .4052 .13678 Mtetra
.307 .796 .882 r
.36867 .14131 .36822 .14344 .38636 .14149 .38695 .13896 Mtetra
.267 .773 .846 r
.35037 .14388 .35005 .14551 .36822 .14344 .36867 .14131 Mtetra
.214 .739 .793 r
.33204 .14674 .33186 .14774 .35005 .14551 .35037 .14388 Mtetra
.145 .686 .716 r
.31368 .15001 .31364 .15021 .33186 .14774 .33204 .14674 Mtetra
.206 .72 .882 r
.02667 .4208 .02868 .42285 .04761 .42299 .04574 .42093 Mtetra
.04574 .42093 .04761 .42299 .06653 .42312 .0648 .42107 Mtetra
.0648 .42107 .06653 .42312 .08543 .42326 .08383 .42121 Mtetra
.08383 .42121 .08543 .42326 .1043 .4234 .10285 .42135 Mtetra
.10285 .42135 .1043 .4234 .12353 .4076 .12185 .42148 Mtetra
0 0 .021 r
.12185 .42148 .12353 .4076 .14425 .31955 .14238 .35032 Mtetra
.078 0 .348 r
.14238 .35032 .14425 .31955 .16411 .26272 .16257 .28571 Mtetra
.146 0 .324 r
.16257 .28571 .16411 .26272 .18343 .22563 .18218 .24266 Mtetra
.192 0 .271 r
.18218 .24266 .18343 .22563 .20242 .20106 .20141 .21351 Mtetra
.211 0 .186 r
.20141 .21351 .20242 .20106 .22119 .18448 .2204 .19337 Mtetra
.201 0 .065 r
.2204 .19337 .22119 .18448 .23983 .17299 .23923 .17911 Mtetra
.16 0 0 r
.23923 .17911 .23983 .17299 .25838 .16477 .25795 .16872 Mtetra
.09 0 0 r
.25795 .16872 .25838 .16477 .27686 .15864 .2766 .1609 Mtetra
.003 0 0 r
.2766 .1609 .27686 .15864 .29529 .15388 .29518 .1548 Mtetra
0 0 0 r
.29518 .1548 .29529 .15388 .31368 .15001 .31372 .14989 Mtetra
.407 .816 .978 r
.91221 .10407 .90795 .10825 .92564 .1079 .93002 .10372 Mtetra
.407 .817 .978 r
.89438 .10445 .89024 .10863 .90795 .10825 .91221 .10407 Mtetra
.408 .817 .977 r
.87654 .10486 .87252 .10903 .89024 .10863 .89438 .10445 Mtetra
.408 .818 .977 r
.85867 .1053 .85478 .10947 .87252 .10903 .87654 .10486 Mtetra
.409 .818 .977 r
.84079 .10577 .83702 .10994 .85478 .10947 .85867 .1053 Mtetra
.409 .819 .977 r
.8229 .10627 .81925 .11044 .83702 .10994 .84079 .10577 Mtetra
.41 .82 .976 r
.80498 .10681 .80146 .11098 .81925 .11044 .8229 .10627 Mtetra
.41 .821 .976 r
.78704 .10739 .78365 .11155 .80146 .11098 .80498 .10681 Mtetra
.411 .822 .976 r
.76909 .108 .76582 .11216 .78365 .11155 .78704 .10739 Mtetra
.412 .822 .975 r
.75112 .10866 .74797 .11281 .76582 .11216 .76909 .108 Mtetra
.412 .823 .975 r
.73313 .10936 .73011 .11351 .74797 .11281 .75112 .10866 Mtetra
.413 .824 .975 r
.71512 .11011 .71222 .11425 .73011 .11351 .73313 .10936 Mtetra
.414 .825 .974 r
.6971 .11091 .69432 .11504 .71222 .11425 .71512 .11011 Mtetra
.414 .826 .974 r
.67905 .11176 .6764 .11588 .69432 .11504 .6971 .11091 Mtetra
.415 .827 .973 r
.66099 .11267 .65846 .11677 .6764 .11588 .67905 .11176 Mtetra
.415 .828 .972 r
.6429 .11363 .6405 .11772 .65846 .11677 .66099 .11267 Mtetra
.416 .829 .972 r
.6248 .11466 .62253 .11873 .6405 .11772 .6429 .11363 Mtetra
.416 .831 .971 r
.60668 .11576 .60453 .1198 .62253 .11873 .6248 .11466 Mtetra
.416 .832 .969 r
.58853 .11692 .58651 .12094 .60453 .1198 .60668 .11576 Mtetra
.416 .833 .968 r
.57037 .11816 .56848 .12214 .58651 .12094 .58853 .11692 Mtetra
.415 .834 .967 r
.55219 .11949 .55042 .12342 .56848 .12214 .57037 .11816 Mtetra
.414 .834 .965 r
.53398 .1209 .53234 .12477 .55042 .12342 .55219 .11949 Mtetra
.412 .835 .962 r
.51576 .1224 .51425 .12621 .53234 .12477 .53398 .1209 Mtetra
.409 .835 .959 r
.49751 .124 .49613 .12773 .51425 .12621 .51576 .1224 Mtetra
.405 .835 .955 r
.47924 .12571 .47799 .12933 .49613 .12773 .49751 .124 Mtetra
.399 .834 .95 r
.46095 .12755 .45982 .13103 .47799 .12933 .47924 .12571 Mtetra
.391 .833 .943 r
.44263 .12951 .44164 .13284 .45982 .13103 .46095 .12755 Mtetra
.38 .83 .933 r
.4243 .13163 .42343 .13475 .44164 .13284 .44263 .12951 Mtetra
.365 .825 .921 r
.40594 .13392 .4052 .13678 .42343 .13475 .4243 .13163 Mtetra
.344 .816 .902 r
.38755 .13643 .38695 .13896 .4052 .13678 .40594 .13392 Mtetra
.317 .803 .876 r
.36914 .13919 .36867 .14131 .38695 .13896 .38755 .13643 Mtetra
.279 .782 .839 r
.3507 .14227 .35037 .14388 .36867 .14131 .36914 .13919 Mtetra
.23 .749 .783 r
.33223 .14579 .33204 .14674 .35037 .14388 .3507 .14227 Mtetra
.165 .698 .702 r
.31372 .14989 .31368 .15001 .33204 .14674 .33223 .14579 Mtetra
.206 .72 .882 r
.02462 .41871 .02667 .4208 .04574 .42093 .04384 .41885 Mtetra
.04384 .41885 .04574 .42093 .0648 .42107 .06304 .41899 Mtetra
.06304 .41899 .0648 .42107 .08383 .42121 .08222 .41913 Mtetra
.08222 .41913 .08383 .42121 .10285 .42135 .10138 .41927 Mtetra
.10138 .41927 .10285 .42135 .12185 .42148 .12052 .41941 Mtetra
.813 .912 .515 r
.12052 .41941 .12185 .42148 .14238 .35032 .14046 .38186 Mtetra
.021 0 .328 r
.14046 .38186 .14238 .35032 .16257 .28571 .16101 .30924 Mtetra
.085 0 .306 r
.16101 .30924 .16257 .28571 .18218 .24266 .1809 .26009 Mtetra
.128 0 .257 r
.1809 .26009 .18218 .24266 .20141 .21351 .20038 .22625 Mtetra
.147 0 .176 r
.20038 .22625 .20141 .21351 .2204 .19337 .21959 .20247 Mtetra
.139 0 .06 r
.21959 .20247 .2204 .19337 .23923 .17911 .23862 .18538 Mtetra
.102 0 0 r
.23862 .18538 .23923 .17911 .25795 .16872 .25752 .17278 Mtetra
.039 0 0 r
.25752 .17278 .25795 .16872 .2766 .1609 .27633 .16322 Mtetra
0 0 0 r
.27633 .16322 .2766 .1609 .29518 .1548 .29507 .15577 Mtetra
.29507 .15577 .29518 .1548 .31372 .14989 .31377 .14978 Mtetra
.407 .816 .978 r
.91653 .09983 .91221 .10407 .93002 .10372 .93447 .09948 Mtetra
.407 .817 .978 r
.89858 .10021 .89438 .10445 .91221 .10407 .91653 .09983 Mtetra
.408 .817 .977 r
.88061 .10062 .87654 .10486 .89438 .10445 .89858 .10021 Mtetra
.408 .818 .977 r
.86262 .10106 .85867 .1053 .87654 .10486 .88061 .10062 Mtetra
.409 .818 .977 r
.84462 .10154 .84079 .10577 .85867 .1053 .86262 .10106 Mtetra
.409 .819 .977 r
.82659 .10204 .8229 .10627 .84079 .10577 .84462 .10154 Mtetra
.41 .82 .976 r
.80855 .10259 .80498 .10681 .8229 .10627 .82659 .10204 Mtetra
.41 .821 .976 r
.79049 .10317 .78704 .10739 .80498 .10681 .80855 .10259 Mtetra
.411 .822 .976 r
.77241 .10379 .76909 .108 .78704 .10739 .79049 .10317 Mtetra
.412 .822 .975 r
.75432 .10445 .75112 .10866 .76909 .108 .77241 .10379 Mtetra
.412 .823 .975 r
.7362 .10516 .73313 .10936 .75112 .10866 .75432 .10445 Mtetra
.413 .824 .975 r
.71807 .10591 .71512 .11011 .73313 .10936 .7362 .10516 Mtetra
.414 .825 .974 r
.69991 .10672 .6971 .11091 .71512 .11011 .71807 .10591 Mtetra
.414 .826 .974 r
.68174 .10758 .67905 .11176 .6971 .11091 .69991 .10672 Mtetra
.415 .827 .973 r
.66355 .1085 .66099 .11267 .67905 .11176 .68174 .10758 Mtetra
.416 .829 .972 r
.64534 .10949 .6429 .11363 .66099 .11267 .66355 .1085 Mtetra
.416 .83 .971 r
.62711 .11053 .6248 .11466 .6429 .11363 .64534 .10949 Mtetra
.417 .831 .97 r
.60885 .11165 .60668 .11576 .6248 .11466 .62711 .11053 Mtetra
.417 .832 .969 r
.59058 .11285 .58853 .11692 .60668 .11576 .60885 .11165 Mtetra
.417 .833 .968 r
.57229 .11413 .57037 .11816 .58853 .11692 .59058 .11285 Mtetra
.416 .834 .966 r
.55398 .1155 .55219 .11949 .57037 .11816 .57229 .11413 Mtetra
.415 .835 .964 r
.53564 .11696 .53398 .1209 .55219 .11949 .55398 .1155 Mtetra
.414 .836 .962 r
.51729 .11854 .51576 .1224 .53398 .1209 .53564 .11696 Mtetra
.411 .837 .958 r
.49891 .12022 .49751 .124 .51576 .1224 .51729 .11854 Mtetra
.408 .837 .954 r
.48051 .12204 .47924 .12571 .49751 .124 .49891 .12022 Mtetra
.402 .837 .949 r
.46209 .12401 .46095 .12755 .47924 .12571 .48051 .12204 Mtetra
.395 .836 .941 r
.44364 .12615 .44263 .12951 .46095 .12755 .46209 .12401 Mtetra
.385 .834 .932 r
.42517 .12847 .4243 .13163 .44263 .12951 .44364 .12615 Mtetra
.372 .83 .918 r
.40668 .13103 .40594 .13392 .4243 .13163 .42517 .12847 Mtetra
.353 .823 .899 r
.38816 .13387 .38755 .13643 .40594 .13392 .40668 .13103 Mtetra
.328 .811 .872 r
.36961 .13704 .36914 .13919 .38755 .13643 .38816 .13387 Mtetra
.294 .792 .833 r
.35103 .14065 .3507 .14227 .36914 .13919 .36961 .13704 Mtetra
.25 .762 .776 r
.33242 .14484 .33223 .14579 .3507 .14227 .35103 .14065 Mtetra
.191 .714 .693 r
.31377 .14978 .31372 .14989 .33223 .14579 .33242 .14484 Mtetra
.206 .72 .882 r
.02255 .41659 .02462 .41871 .04384 .41885 .04191 .41673 Mtetra
.04191 .41673 .04384 .41885 .06304 .41899 .06126 .41687 Mtetra
.06126 .41687 .06304 .41899 .08222 .41913 .08058 .41702 Mtetra
.08058 .41702 .08222 .41913 .10138 .41927 .09988 .41716 Mtetra
.09988 .41716 .10138 .41927 .12052 .41941 .11917 .4173 Mtetra
.357 .828 .883 r
.11917 .4173 .12052 .41941 .14046 .38186 .13852 .41365 Mtetra
0 0 .303 r
.13852 .41365 .14046 .38186 .16101 .30924 .15942 .33294 Mtetra
.018 0 .282 r
.15942 .33294 .16101 .30924 .1809 .26009 .17961 .27762 Mtetra
.059 0 .235 r
.17961 .27762 .1809 .26009 .20038 .22625 .19934 .23903 Mtetra
.077 0 .158 r
.19934 .23903 .20038 .22625 .21959 .20247 .21877 .21158 Mtetra
.07 0 .046 r
.21877 .21158 .21959 .20247 .23862 .18538 .238 .19164 Mtetra
.038 0 0 r
.238 .19164 .23862 .18538 .25752 .17278 .25708 .17682 Mtetra
0 0 0 r
.25708 .17682 .25752 .17278 .27633 .16322 .27606 .16552 Mtetra
.27606 .16552 .27633 .16322 .29507 .15577 .29497 .1567 Mtetra
.29497 .1567 .29507 .15577 .31377 .14978 .31381 .14963 Mtetra
.407 .816 .978 r
.92092 .09553 .91653 .09983 .93447 .09948 .93898 .09518 Mtetra
.407 .817 .978 r
.90284 .09592 .89858 .10021 .91653 .09983 .92092 .09553 Mtetra
.408 .817 .977 r
.88474 .09633 .88061 .10062 .89858 .10021 .90284 .09592 Mtetra
.408 .818 .977 r
.86663 .09677 .86262 .10106 .88061 .10062 .88474 .09633 Mtetra
.409 .819 .977 r
.8485 .09724 .84462 .10154 .86262 .10106 .86663 .09677 Mtetra
.83035 .09775 .82659 .10204 .84462 .10154 .8485 .09724 Mtetra
.41 .82 .976 r
.81218 .0983 .80855 .10259 .82659 .10204 .83035 .09775 Mtetra
.41 .821 .976 r
.79399 .09888 .79049 .10317 .80855 .10259 .81218 .0983 Mtetra
.411 .822 .976 r
.77578 .09951 .77241 .10379 .79049 .10317 .79399 .09888 Mtetra
.412 .823 .975 r
.75756 .10018 .75432 .10445 .77241 .10379 .77578 .09951 Mtetra
.73932 .10089 .7362 .10516 .75432 .10445 .75756 .10018 Mtetra
.413 .824 .975 r
.72105 .10166 .71807 .10591 .7362 .10516 .73932 .10089 Mtetra
.414 .826 .974 r
.70277 .10247 .69991 .10672 .71807 .10591 .72105 .10166 Mtetra
.415 .827 .974 r
.68447 .10335 .68174 .10758 .69991 .10672 .70277 .10247 Mtetra
.415 .828 .973 r
.66615 .10428 .66355 .1085 .68174 .10758 .68447 .10335 Mtetra
.416 .829 .972 r
.64781 .10528 .64534 .10949 .66355 .1085 .66615 .10428 Mtetra
.417 .83 .971 r
.62945 .10635 .62711 .11053 .64534 .10949 .64781 .10528 Mtetra
.417 .831 .97 r
.61106 .10749 .60885 .11165 .62711 .11053 .62945 .10635 Mtetra
.417 .833 .969 r
.59266 .10872 .59058 .11285 .60885 .11165 .61106 .10749 Mtetra
.417 .834 .968 r
.57424 .11004 .57229 .11413 .59058 .11285 .59266 .10872 Mtetra
.417 .835 .966 r
.5558 .11145 .55398 .1155 .57229 .11413 .57424 .11004 Mtetra
.417 .837 .964 r
.53733 .11297 .53564 .11696 .55398 .1155 .5558 .11145 Mtetra
.415 .838 .961 r
.51884 .11461 .51729 .11854 .53564 .11696 .53733 .11297 Mtetra
.413 .839 .958 r
.50033 .11639 .49891 .12022 .51729 .11854 .51884 .11461 Mtetra
.411 .84 .954 r
.4818 .11832 .48051 .12204 .49891 .12022 .50033 .11639 Mtetra
.406 .84 .948 r
.46325 .12042 .46209 .12401 .48051 .12204 .4818 .11832 Mtetra
.4 .84 .941 r
.44467 .12272 .44364 .12615 .46209 .12401 .46325 .12042 Mtetra
.392 .838 .931 r
.42606 .12526 .42517 .12847 .44364 .12615 .44467 .12272 Mtetra
.38 .836 .917 r
.40743 .12808 .40668 .13103 .42517 .12847 .42606 .12526 Mtetra
.364 .83 .897 r
.38877 .13125 .38816 .13387 .40668 .13103 .40743 .12808 Mtetra
.342 .82 .87 r
.37008 .13485 .36961 .13704 .38816 .13387 .38877 .13125 Mtetra
.313 .804 .83 r
.35136 .13899 .35103 .14065 .36961 .13704 .37008 .13485 Mtetra
.273 .776 .772 r
.33261 .14384 .33242 .14484 .35103 .14065 .35136 .13899 Mtetra
.222 .733 .689 r
.31381 .14963 .31377 .14978 .33242 .14484 .33261 .14384 Mtetra
.206 .72 .882 r
.02045 .41444 .02255 .41659 .04191 .41673 .03996 .41458 Mtetra
.03996 .41458 .04191 .41673 .06126 .41687 .05945 .41473 Mtetra
.05945 .41473 .06126 .41687 .08058 .41702 .07892 .41487 Mtetra
.07892 .41487 .08058 .41702 .09988 .41716 .09837 .41502 Mtetra
.09837 .41502 .09988 .41716 .11917 .4173 .1178 .41516 Mtetra
.1178 .41516 .11917 .4173 .13852 .41365 .13721 .4153 Mtetra
.734 .786 .296 r
.13721 .4153 .13852 .41365 .15942 .33294 .15782 .35639 Mtetra
0 0 .253 r
.15782 .35639 .15942 .33294 .17961 .27762 .17831 .29493 Mtetra
0 0 .208 r
.17831 .29493 .17961 .27762 .19934 .23903 .19829 .25162 Mtetra
.003 0 .132 r
.19829 .25162 .19934 .23903 .21877 .21158 .21795 .22053 Mtetra
0 0 .024 r
.21795 .22053 .21877 .21158 .238 .19164 .23737 .19775 Mtetra
0 0 0 r
.23737 .19775 .238 .19164 .25708 .17682 .25664 .18072 Mtetra
.25664 .18072 .25708 .17682 .27606 .16552 .27579 .16769 Mtetra
.27579 .16769 .27606 .16552 .29497 .1567 .29486 .15751 Mtetra
.29486 .15751 .29497 .1567 .31381 .14963 .31386 .14938 Mtetra
.407 .816 .978 r
.92536 .09117 .92092 .09553 .93898 .09518 .94355 .09082 Mtetra
.407 .817 .978 r
.90716 .09156 .90284 .09592 .92092 .09553 .92536 .09117 Mtetra
.408 .817 .977 r
.88893 .09197 .88474 .09633 .90284 .09592 .90716 .09156 Mtetra
.408 .818 .977 r
.87069 .09241 .86663 .09677 .88474 .09633 .88893 .09197 Mtetra
.409 .819 .977 r
.85243 .09289 .8485 .09724 .86663 .09677 .87069 .09241 Mtetra
.83415 .0934 .83035 .09775 .8485 .09724 .85243 .09289 Mtetra
.41 .82 .976 r
.81585 .09395 .81218 .0983 .83035 .09775 .83415 .0934 Mtetra
.41 .821 .976 r
.79754 .09454 .79399 .09888 .81218 .0983 .81585 .09395 Mtetra
.411 .822 .976 r
.7792 .09517 .77578 .09951 .79399 .09888 .79754 .09454 Mtetra
.412 .823 .975 r
.76085 .09584 .75756 .10018 .77578 .09951 .7792 .09517 Mtetra
.413 .824 .975 r
.74247 .09656 .73932 .10089 .75756 .10018 .76085 .09584 Mtetra
.413 .825 .975 r
.72408 .09734 .72105 .10166 .73932 .10089 .74247 .09656 Mtetra
.414 .826 .974 r
.70567 .09816 .70277 .10247 .72105 .10166 .72408 .09734 Mtetra
.415 .827 .973 r
.68724 .09905 .68447 .10335 .70277 .10247 .70567 .09816 Mtetra
.416 .828 .973 r
.66878 .09999 .66615 .10428 .68447 .10335 .68724 .09905 Mtetra
.416 .829 .972 r
.65031 .10101 .64781 .10528 .66615 .10428 .66878 .09999 Mtetra
.417 .831 .971 r
.63182 .1021 .62945 .10635 .64781 .10528 .65031 .10101 Mtetra
.418 .832 .97 r
.61331 .10327 .61106 .10749 .62945 .10635 .63182 .1021 Mtetra
.418 .833 .969 r
.59477 .10453 .59266 .10872 .61106 .10749 .61331 .10327 Mtetra
.418 .835 .968 r
.57622 .10588 .57424 .11004 .59266 .10872 .59477 .10453 Mtetra
.419 .836 .966 r
.55764 .10734 .5558 .11145 .57424 .11004 .57622 .10588 Mtetra
.418 .838 .964 r
.53904 .10892 .53733 .11297 .5558 .11145 .55764 .10734 Mtetra
.418 .839 .961 r
.52042 .11063 .51884 .11461 .53733 .11297 .53904 .10892 Mtetra
.416 .841 .958 r
.50178 .11249 .50033 .11639 .51884 .11461 .52042 .11063 Mtetra
.414 .842 .953 r
.48311 .11452 .4818 .11832 .50033 .11639 .50178 .11249 Mtetra
.411 .843 .948 r
.46442 .11676 .46325 .12042 .4818 .11832 .48311 .11452 Mtetra
.406 .844 .94 r
.4457 .11923 .44467 .12272 .46325 .12042 .46442 .11676 Mtetra
.399 .843 .93 r
.42696 .12198 .42606 .12526 .44467 .12272 .4457 .11923 Mtetra
.389 .842 .916 r
.40819 .12506 .40743 .12808 .42606 .12526 .42696 .12198 Mtetra
.376 .838 .896 r
.3894 .12856 .38877 .13125 .40743 .12808 .40819 .12506 Mtetra
.358 .83 .869 r
.37057 .13257 .37008 .13485 .38877 .13125 .3894 .12856 Mtetra
.333 .817 .829 r
.3517 .13724 .35136 .13899 .37008 .13485 .37057 .13257 Mtetra
.3 .793 .771 r
.3328 .14275 .33261 .14384 .35136 .13899 .3517 .13724 Mtetra
.257 .754 .689 r
.31386 .14938 .31381 .14963 .33261 .14384 .3328 .14275 Mtetra
.206 .72 .882 r
.01832 .41226 .02045 .41444 .03996 .41458 .03797 .4124 Mtetra
.03797 .4124 .03996 .41458 .05945 .41473 .05761 .41255 Mtetra
.05761 .41255 .05945 .41473 .07892 .41487 .07723 .4127 Mtetra
.07723 .4127 .07892 .41487 .09837 .41502 .09682 .41284 Mtetra
.09682 .41284 .09837 .41502 .1178 .41516 .1164 .41299 Mtetra
.1164 .41299 .1178 .41516 .13721 .4153 .13596 .41313 Mtetra
.793 .921 .54 r
.13596 .41313 .13721 .4153 .15782 .35639 .1562 .3792 Mtetra
0 0 .218 r
.1562 .3792 .15782 .35639 .17831 .29493 .17699 .3117 Mtetra
0 0 .174 r
.17699 .3117 .17831 .29493 .19829 .25162 .19724 .26376 Mtetra
0 0 .1 r
.19724 .26376 .19829 .25162 .21795 .22053 .21711 .2291 Mtetra
0 0 0 r
.21711 .2291 .21795 .22053 .23737 .19775 .23674 .20356 Mtetra
.23674 .20356 .23737 .19775 .25664 .18072 .25619 .18436 Mtetra
.25619 .18436 .25664 .18072 .27579 .16769 .27552 .16965 Mtetra
.27552 .16965 .27579 .16769 .29486 .15751 .29475 .15815 Mtetra
.29475 .15815 .29486 .15751 .31386 .14938 .3139 .14897 Mtetra
.407 .816 .978 r
.92987 .08675 .92536 .09117 .94355 .09082 .94819 .08639 Mtetra
.407 .817 .978 r
.91154 .08713 .90716 .09156 .92536 .09117 .92987 .08675 Mtetra
.408 .817 .977 r
.89319 .08755 .88893 .09197 .90716 .09156 .91154 .08713 Mtetra
.408 .818 .977 r
.87481 .08799 .87069 .09241 .88893 .09197 .89319 .08755 Mtetra
.409 .819 .977 r
.85642 .08847 .85243 .09289 .87069 .09241 .87481 .08799 Mtetra
.83801 .08899 .83415 .0934 .85243 .09289 .85642 .08847 Mtetra
.41 .82 .976 r
.81958 .08954 .81585 .09395 .83415 .0934 .83801 .08899 Mtetra
.411 .821 .976 r
.80114 .09013 .79754 .09454 .81585 .09395 .81958 .08954 Mtetra
.411 .822 .976 r
.78267 .09076 .7792 .09517 .79754 .09454 .80114 .09013 Mtetra
.412 .823 .975 r
.76418 .09144 .76085 .09584 .7792 .09517 .78267 .09076 Mtetra
.413 .824 .975 r
.74568 .09217 .74247 .09656 .76085 .09584 .76418 .09144 Mtetra
.413 .825 .975 r
.72715 .09295 .72408 .09734 .74247 .09656 .74568 .09217 Mtetra
.414 .826 .974 r
.70861 .09379 .70567 .09816 .72408 .09734 .72715 .09295 Mtetra
.415 .827 .973 r
.69004 .09468 .68724 .09905 .70567 .09816 .70861 .09379 Mtetra
.416 .828 .973 r
.67146 .09564 .66878 .09999 .68724 .09905 .69004 .09468 Mtetra
.417 .83 .972 r
.65285 .09668 .65031 .10101 .66878 .09999 .67146 .09564 Mtetra
.418 .831 .971 r
.63423 .09779 .63182 .1021 .65031 .10101 .65285 .09668 Mtetra
.418 .832 .97 r
.61558 .09898 .61331 .10327 .63182 .1021 .63423 .09779 Mtetra
.419 .834 .969 r
.59691 .10026 .59477 .10453 .61331 .10327 .61558 .09898 Mtetra
.42 .835 .968 r
.57822 .10165 .57622 .10588 .59477 .10453 .59691 .10026 Mtetra
.42 .837 .966 r
.55951 .10316 .55764 .10734 .57622 .10588 .57822 .10165 Mtetra
.42 .839 .964 r
.54078 .10479 .53904 .10892 .55764 .10734 .55951 .10316 Mtetra
.42 .841 .961 r
.52202 .10657 .52042 .11063 .53904 .10892 .54078 .10479 Mtetra
.419 .843 .958 r
.50324 .10852 .50178 .11249 .52042 .11063 .52202 .10657 Mtetra
.418 .844 .953 r
.48444 .11066 .48311 .11452 .50178 .11249 .50324 .10852 Mtetra
.416 .846 .948 r
.46561 .11302 .46442 .11676 .48311 .11452 .48444 .11066 Mtetra
.412 .847 .94 r
.44676 .11565 .4457 .11923 .46442 .11676 .46561 .11302 Mtetra
.407 .848 .93 r
.42788 .11861 .42696 .12198 .4457 .11923 .44676 .11565 Mtetra
.4 .848 .916 r
.40897 .12195 .40819 .12506 .42696 .12198 .42788 .11861 Mtetra
.39 .846 .897 r
.39003 .12577 .3894 .12856 .40819 .12506 .40897 .12195 Mtetra
.376 .841 .869 r
.37106 .13018 .37057 .13257 .3894 .12856 .39003 .12577 Mtetra
.356 .83 .83 r
.35205 .13536 .3517 .13724 .37057 .13257 .37106 .13018 Mtetra
.33 .811 .773 r
.333 .14152 .3328 .14275 .3517 .13724 .35205 .13536 Mtetra
.295 .777 .694 r
.3139 .14897 .31386 .14938 .3328 .14275 .333 .14152 Mtetra
.206 .72 .882 r
.01615 .41004 .01832 .41226 .03797 .4124 .03596 .41019 Mtetra
.03596 .41019 .03797 .4124 .05761 .41255 .05574 .41034 Mtetra
.05574 .41034 .05761 .41255 .07723 .4127 .07551 .41049 Mtetra
.07551 .41049 .07723 .4127 .09682 .41284 .09526 .41063 Mtetra
.09526 .41063 .09682 .41284 .1164 .41299 .11499 .41078 Mtetra
.11499 .41078 .1164 .41299 .13596 .41313 .1347 .41093 Mtetra
.543 .926 .825 r
.1347 .41093 .13596 .41313 .1562 .3792 .15459 .40096 Mtetra
0 0 .179 r
.15459 .40096 .1562 .3792 .17699 .3117 .17568 .32761 Mtetra
0 0 .134 r
.17568 .32761 .17699 .3117 .19724 .26376 .19618 .27521 Mtetra
0 0 .062 r
.19618 .27521 .19724 .26376 .21711 .2291 .21628 .23711 Mtetra
0 0 0 r
.21628 .23711 .21711 .2291 .23674 .20356 .23611 .2089 Mtetra
.23611 .2089 .23674 .20356 .25619 .18436 .25575 .18763 Mtetra
.25575 .18763 .25619 .18436 .27552 .16965 .27524 .17129 Mtetra
.27524 .17129 .27552 .16965 .29475 .15815 .29464 .15852 Mtetra
.29464 .15852 .29475 .15815 .3139 .14897 .31395 .14835 Mtetra
.407 .816 .978 r
.93445 .08226 .92987 .08675 .94819 .08639 .9529 .08191 Mtetra
.407 .817 .978 r
.91598 .08265 .91154 .08713 .92987 .08675 .93445 .08226 Mtetra
.408 .817 .977 r
.8975 .08306 .89319 .08755 .91154 .08713 .91598 .08265 Mtetra
.408 .818 .977 r
.879 .08351 .87481 .08799 .89319 .08755 .8975 .08306 Mtetra
.409 .819 .977 r
.86047 .08399 .85642 .08847 .87481 .08799 .879 .08351 Mtetra
.84193 .08451 .83801 .08899 .85642 .08847 .86047 .08399 Mtetra
.41 .82 .976 r
.82337 .08506 .81958 .08954 .83801 .08899 .84193 .08451 Mtetra
.411 .821 .976 r
.80479 .08566 .80114 .09013 .81958 .08954 .82337 .08506 Mtetra
.411 .822 .976 r
.78619 .0863 .78267 .09076 .80114 .09013 .80479 .08566 Mtetra
.412 .823 .975 r
.76757 .08698 .76418 .09144 .78267 .09076 .78619 .0863 Mtetra
.413 .824 .975 r
.74893 .08771 .74568 .09217 .76418 .09144 .76757 .08698 Mtetra
.414 .825 .975 r
.73027 .0885 .72715 .09295 .74568 .09217 .74893 .08771 Mtetra
.415 .826 .974 r
.71159 .08935 .70861 .09379 .72715 .09295 .73027 .0885 Mtetra
.415 .827 .973 r
.69289 .09025 .69004 .09468 .70861 .09379 .71159 .08935 Mtetra
.416 .828 .973 r
.67417 .09123 .67146 .09564 .69004 .09468 .69289 .09025 Mtetra
.417 .83 .972 r
.65543 .09228 .65285 .09668 .67146 .09564 .67417 .09123 Mtetra
.418 .831 .971 r
.63667 .0934 .63423 .09779 .65285 .09668 .65543 .09228 Mtetra
.419 .833 .97 r
.61789 .09462 .61558 .09898 .63423 .09779 .63667 .0934 Mtetra
.42 .834 .969 r
.59908 .09594 .59691 .10026 .61558 .09898 .61789 .09462 Mtetra
.421 .836 .968 r
.58026 .09736 .57822 .10165 .59691 .10026 .59908 .09594 Mtetra
.421 .838 .966 r
.56141 .09891 .55951 .10316 .57822 .10165 .58026 .09736 Mtetra
.422 .84 .964 r
.54254 .10059 .54078 .10479 .55951 .10316 .56141 .09891 Mtetra
.422 .842 .961 r
.52365 .10244 .52202 .10657 .54078 .10479 .54254 .10059 Mtetra
.422 .845 .958 r
.50473 .10446 .50324 .10852 .52202 .10657 .52365 .10244 Mtetra
.422 .847 .953 r
.48579 .1067 .48444 .11066 .50324 .10852 .50473 .10446 Mtetra
.421 .849 .948 r
.46682 .10919 .46561 .11302 .48444 .11066 .48579 .1067 Mtetra
.419 .851 .94 r
.44783 .11198 .44676 .11565 .46561 .11302 .46682 .10919 Mtetra
.416 .853 .93 r
.42881 .11513 .42788 .11861 .44676 .11565 .44783 .11198 Mtetra
.411 .855 .917 r
.40976 .11872 .40897 .12195 .42788 .11861 .42881 .11513 Mtetra
.404 .854 .898 r
.39068 .12285 .39003 .12577 .40897 .12195 .40976 .11872 Mtetra
.394 .852 .871 r
.37156 .12765 .37106 .13018 .39003 .12577 .39068 .12285 Mtetra
.38 .844 .833 r
.3524 .13333 .35205 .13536 .37106 .13018 .37156 .12765 Mtetra
.361 .829 .778 r
.33321 .14011 .333 .14152 .35205 .13536 .3524 .13333 Mtetra
.335 .802 .702 r
.31395 .14835 .3139 .14897 .333 .14152 .33321 .14011 Mtetra
.206 .72 .882 r
.01395 .40779 .01615 .41004 .03596 .41019 .03391 .40794 Mtetra
.03391 .40794 .03596 .41019 .05574 .41034 .05385 .40809 Mtetra
.05385 .40809 .05574 .41034 .07551 .41049 .07377 .40824 Mtetra
.07377 .40824 .07551 .41049 .09526 .41063 .09367 .40839 Mtetra
.09367 .40839 .09526 .41063 .11499 .41078 .11355 .40854 Mtetra
.11355 .40854 .11499 .41078 .1347 .41093 .13341 .40869 Mtetra
.13341 .40869 .1347 .41093 .15459 .40096 .15325 .40884 Mtetra
0 0 0 r
.15325 .40884 .15459 .40096 .17568 .32761 .17437 .34236 Mtetra
0 0 .089 r
.17437 .34236 .17568 .32761 .19618 .27521 .19512 .28573 Mtetra
0 0 .017 r
.19512 .28573 .19618 .27521 .21628 .23711 .21545 .24437 Mtetra
0 0 0 r
.21545 .24437 .21628 .23711 .23611 .2089 .23548 .21364 Mtetra
.23548 .21364 .23611 .2089 .25575 .18763 .2553 .1904 Mtetra
.2553 .1904 .25575 .18763 .27524 .17129 .27497 .17253 Mtetra
.27497 .17253 .27524 .17129 .29464 .15852 .29453 .15856 Mtetra
.352 .789 .616 r
.29453 .15856 .29464 .15852 .31395 .14835 .31401 .14744 Mtetra
.407 .816 .978 r
.93909 .07771 .93445 .08226 .9529 .08191 .95767 .07735 Mtetra
.407 .817 .978 r
.9205 .07809 .91598 .08265 .93445 .08226 .93909 .07771 Mtetra
.408 .817 .977 r
.90188 .07851 .8975 .08306 .91598 .08265 .9205 .07809 Mtetra
.408 .818 .977 r
.88324 .07896 .879 .08351 .8975 .08306 .90188 .07851 Mtetra
.409 .819 .977 r
.86458 .07944 .86047 .08399 .879 .08351 .88324 .07896 Mtetra
.84591 .07996 .84193 .08451 .86047 .08399 .86458 .07944 Mtetra
.41 .82 .976 r
.82721 .08052 .82337 .08506 .84193 .08451 .84591 .07996 Mtetra
.411 .821 .976 r
.80849 .08112 .80479 .08566 .82337 .08506 .82721 .08052 Mtetra
.411 .822 .976 r
.78976 .08176 .78619 .0863 .80479 .08566 .80849 .08112 Mtetra
.412 .823 .975 r
.771 .08245 .76757 .08698 .78619 .0863 .78976 .08176 Mtetra
.413 .824 .975 r
.75223 .08319 .74893 .08771 .76757 .08698 .771 .08245 Mtetra
.414 .825 .975 r
.73343 .08398 .73027 .0885 .74893 .08771 .75223 .08319 Mtetra
.415 .826 .974 r
.71462 .08484 .71159 .08935 .73027 .0885 .73343 .08398 Mtetra
.416 .827 .973 r
.69578 .08576 .69289 .09025 .71159 .08935 .71462 .08484 Mtetra
.417 .829 .973 r
.67693 .08674 .67417 .09123 .69289 .09025 .69578 .08576 Mtetra
.418 .83 .972 r
.65805 .08781 .65543 .09228 .67417 .09123 .67693 .08674 Mtetra
.419 .832 .971 r
.63915 .08895 .63667 .0934 .65543 .09228 .65805 .08781 Mtetra
.42 .833 .97 r
.62023 .09019 .61789 .09462 .63667 .0934 .63915 .08895 Mtetra
.421 .835 .969 r
.60129 .09153 .59908 .09594 .61789 .09462 .62023 .09019 Mtetra
.422 .837 .968 r
.58232 .09299 .58026 .09736 .59908 .09594 .60129 .09153 Mtetra
.423 .839 .966 r
.56334 .09458 .56141 .09891 .58026 .09736 .58232 .09299 Mtetra
.424 .841 .964 r
.54433 .09631 .54254 .10059 .56141 .09891 .56334 .09458 Mtetra
.425 .844 .961 r
.52529 .09822 .52365 .10244 .54254 .10059 .54433 .09631 Mtetra
.426 .846 .958 r
.50624 .10032 .50473 .10446 .52365 .10244 .52529 .09822 Mtetra
.426 .849 .954 r
.48715 .10266 .48579 .1067 .50473 .10446 .50624 .10032 Mtetra
.426 .852 .948 r
.46805 .10527 .46682 .10919 .48579 .1067 .48715 .10266 Mtetra
.426 .855 .941 r
.44891 .10821 .44783 .11198 .46682 .10919 .46805 .10527 Mtetra
.425 .859 .931 r
.42975 .11154 .42881 .11513 .44783 .11198 .44891 .10821 Mtetra
.423 .861 .918 r
.41056 .11536 .40976 .11872 .42881 .11513 .42975 .11154 Mtetra
.419 .863 .9 r
.39133 .11978 .39068 .12285 .40976 .11872 .41056 .11536 Mtetra
.414 .863 .874 r
.37207 .12496 .37156 .12765 .39068 .12285 .39133 .11978 Mtetra
.406 .859 .838 r
.35277 .13109 .3524 .13333 .37156 .12765 .37207 .12496 Mtetra
.393 .848 .786 r
.33341 .13846 .33321 .14011 .3524 .13333 .35277 .13109 Mtetra
.376 .826 .714 r
.31401 .14744 .31395 .14835 .33321 .14011 .33341 .13846 Mtetra
.206 .72 .882 r
.01171 .4055 .01395 .40779 .03391 .40794 .03183 .40566 Mtetra
.03183 .40566 .03391 .40794 .05385 .40809 .05193 .40581 Mtetra
.05193 .40581 .05385 .40809 .07377 .40824 .072 .40596 Mtetra
.072 .40596 .07377 .40824 .09367 .40839 .09206 .40612 Mtetra
.09206 .40612 .09367 .40839 .11355 .40854 .11209 .40627 Mtetra
.11209 .40627 .11355 .40854 .13341 .40869 .13211 .40642 Mtetra
.13211 .40642 .13341 .40869 .15325 .40884 .1521 .40657 Mtetra
.812 .867 .424 r
.1521 .40657 .15325 .40884 .17437 .34236 .17308 .35564 Mtetra
0 0 .04 r
.17308 .35564 .17437 .34236 .19512 .28573 .19407 .29507 Mtetra
0 0 0 r
.19407 .29507 .19512 .28573 .21545 .24437 .21462 .25069 Mtetra
.21462 .25069 .21545 .24437 .23548 .21364 .23485 .21762 Mtetra
.23485 .21762 .23548 .21364 .2553 .1904 .25486 .19257 Mtetra
.25486 .19257 .2553 .1904 .27497 .17253 .2747 .17328 Mtetra
.2747 .17328 .27497 .17253 .29453 .15856 .29443 .15819 Mtetra
.404 .822 .637 r
.29443 .15819 .29453 .15856 .31401 .14744 .31407 .1462 Mtetra
.407 .816 .978 r
.94381 .07309 .93909 .07771 .95767 .07735 .96252 .07273 Mtetra
.407 .817 .978 r
.92507 .07347 .9205 .07809 .93909 .07771 .94381 .07309 Mtetra
.408 .817 .977 r
.90632 .07389 .90188 .07851 .9205 .07809 .92507 .07347 Mtetra
.408 .818 .977 r
.88755 .07434 .88324 .07896 .90188 .07851 .90632 .07389 Mtetra
.409 .819 .977 r
.86875 .07483 .86458 .07944 .88324 .07896 .88755 .07434 Mtetra
.84994 .07535 .84591 .07996 .86458 .07944 .86875 .07483 Mtetra
.41 .82 .976 r
.83111 .07591 .82721 .08052 .84591 .07996 .84994 .07535 Mtetra
.411 .821 .976 r
.81226 .07651 .80849 .08112 .82721 .08052 .83111 .07591 Mtetra
.412 .822 .976 r
.79338 .07716 .78976 .08176 .80849 .08112 .81226 .07651 Mtetra
.412 .823 .975 r
.77449 .07785 .771 .08245 .78976 .08176 .79338 .07716 Mtetra
.413 .824 .975 r
.75558 .0786 .75223 .08319 .771 .08245 .77449 .07785 Mtetra
.414 .825 .975 r
.73665 .0794 .73343 .08398 .75223 .08319 .75558 .0786 Mtetra
.415 .826 .974 r
.71769 .08026 .71462 .08484 .73343 .08398 .73665 .0794 Mtetra
.416 .828 .974 r
.69872 .08119 .69578 .08576 .71462 .08484 .71769 .08026 Mtetra
.417 .829 .973 r
.67972 .08219 .67693 .08674 .69578 .08576 .69872 .08119 Mtetra
.418 .83 .972 r
.6607 .08326 .65805 .08781 .67693 .08674 .67972 .08219 Mtetra
.419 .832 .971 r
.64167 .08443 .63915 .08895 .65805 .08781 .6607 .08326 Mtetra
.421 .834 .97 r
.62261 .08569 .62023 .09019 .63915 .08895 .64167 .08443 Mtetra
.422 .836 .969 r
.60352 .08706 .60129 .09153 .62023 .09019 .62261 .08569 Mtetra
.423 .838 .968 r
.58442 .08854 .58232 .09299 .60129 .09153 .60352 .08706 Mtetra
.425 .84 .966 r
.56529 .09017 .56334 .09458 .58232 .09299 .58442 .08854 Mtetra
.426 .843 .964 r
.54614 .09195 .54433 .09631 .56334 .09458 .56529 .09017 Mtetra
.428 .845 .962 r
.52697 .09392 .52529 .09822 .54433 .09631 .54614 .09195 Mtetra
.429 .848 .959 r
.50777 .09609 .50624 .10032 .52529 .09822 .52697 .09392 Mtetra
.431 .852 .954 r
.48854 .09852 .48715 .10266 .50624 .10032 .50777 .09609 Mtetra
.432 .855 .949 r
.46929 .10124 .46805 .10527 .48715 .10266 .48854 .09852 Mtetra
.433 .859 .942 r
.45001 .10431 .44891 .10821 .46805 .10527 .46929 .10124 Mtetra
.434 .863 .933 r
.43071 .10782 .42975 .11154 .44891 .10821 .45001 .10431 Mtetra
.435 .868 .92 r
.41137 .11185 .41056 .11536 .42975 .11154 .43071 .10782 Mtetra
.435 .871 .903 r
.392 .11654 .39133 .11978 .41056 .11536 .41137 .11185 Mtetra
.434 .873 .878 r
.37259 .12206 .37207 .12496 .39133 .11978 .392 .11654 Mtetra
.431 .873 .844 r
.35313 .12862 .35277 .13109 .37207 .12496 .37259 .12206 Mtetra
.426 .867 .795 r
.33363 .13654 .33341 .13846 .35277 .13109 .35313 .12862 Mtetra
.418 .851 .728 r
.31407 .1462 .31401 .14744 .33341 .13846 .33363 .13654 Mtetra
.206 .72 .882 r
.00944 .40318 .01171 .4055 .03183 .40566 .02972 .40334 Mtetra
.02972 .40334 .03183 .40566 .05193 .40581 .04997 .40349 Mtetra
.04997 .40349 .05193 .40581 .072 .40596 .07021 .40365 Mtetra
.07021 .40365 .072 .40596 .09206 .40612 .09042 .4038 Mtetra
.09042 .4038 .09206 .40612 .11209 .40627 .11061 .40396 Mtetra
.11061 .40396 .11209 .40627 .13211 .40642 .13078 .40411 Mtetra
.13078 .40411 .13211 .40642 .1521 .40657 .15093 .40427 Mtetra
.79 .909 .513 r
.15093 .40427 .1521 .40657 .17308 .35564 .17179 .36717 Mtetra
0 0 0 r
.17179 .36717 .17308 .35564 .19407 .29507 .19304 .30303 Mtetra
.19304 .30303 .19407 .29507 .21462 .25069 .2138 .2559 Mtetra
.2138 .2559 .21462 .25069 .23485 .21762 .23423 .22071 Mtetra
.23423 .22071 .23485 .21762 .25486 .19257 .25442 .19402 Mtetra
.25442 .19402 .25486 .19257 .2747 .17328 .27444 .17345 Mtetra
.448 .815 .553 r
.27444 .17345 .2747 .17328 .29443 .15819 .29433 .15736 Mtetra
.455 .853 .66 r
.29433 .15736 .29443 .15819 .31407 .1462 .31413 .14458 Mtetra
.407 .816 .978 r
.94859 .0684 .94381 .07309 .96252 .07273 .96744 .06804 Mtetra
.407 .817 .978 r
.92972 .06878 .92507 .07347 .94381 .07309 .94859 .0684 Mtetra
.408 .817 .977 r
.91083 .0692 .90632 .07389 .92507 .07347 .92972 .06878 Mtetra
.408 .818 .977 r
.89192 .06965 .88755 .07434 .90632 .07389 .91083 .0692 Mtetra
.409 .819 .977 r
.87299 .07014 .86875 .07483 .88755 .07434 .89192 .06965 Mtetra
.85403 .07066 .84994 .07535 .86875 .07483 .87299 .07014 Mtetra
.41 .82 .976 r
.83506 .07123 .83111 .07591 .84994 .07535 .85403 .07066 Mtetra
.411 .821 .976 r
.81607 .07183 .81226 .07651 .83111 .07591 .83506 .07123 Mtetra
.412 .822 .976 r
.79706 .07248 .79338 .07716 .81226 .07651 .81607 .07183 Mtetra
.412 .823 .975 r
.77803 .07318 .77449 .07785 .79338 .07716 .79706 .07248 Mtetra
.413 .824 .975 r
.75898 .07393 .75558 .0786 .77449 .07785 .77803 .07318 Mtetra
.414 .825 .975 r
.7399 .07474 .73665 .0794 .75558 .0786 .75898 .07393 Mtetra
.415 .826 .974 r
.72081 .07561 .71769 .08026 .73665 .0794 .7399 .07474 Mtetra
.416 .828 .974 r
.7017 .07655 .69872 .08119 .71769 .08026 .72081 .07561 Mtetra
.418 .829 .973 r
.68256 .07756 .67972 .08219 .69872 .08119 .7017 .07655 Mtetra
.419 .831 .972 r
.6634 .07865 .6607 .08326 .67972 .08219 .68256 .07756 Mtetra
.42 .832 .972 r
.64422 .07983 .64167 .08443 .6607 .08326 .6634 .07865 Mtetra
.422 .834 .971 r
.62502 .08111 .62261 .08569 .64167 .08443 .64422 .07983 Mtetra
.423 .836 .969 r
.60579 .0825 .60352 .08706 .62261 .08569 .62502 .08111 Mtetra
.425 .838 .968 r
.58655 .08402 .58442 .08854 .60352 .08706 .60579 .0825 Mtetra
.427 .841 .967 r
.56728 .08568 .56529 .09017 .58442 .08854 .58655 .08402 Mtetra
.428 .844 .965 r
.54798 .0875 .54614 .09195 .56529 .09017 .56728 .08568 Mtetra
.431 .847 .962 r
.52867 .08952 .52697 .09392 .54614 .09195 .54798 .0875 Mtetra
.433 .85 .959 r
.50932 .09176 .50777 .09609 .52697 .09392 .52867 .08952 Mtetra
.435 .854 .955 r
.48995 .09427 .48854 .09852 .50777 .09609 .50932 .09176 Mtetra
.438 .858 .95 r
.47056 .09709 .46929 .10124 .48854 .09852 .48995 .09427 Mtetra
.44 .863 .944 r
.45113 .10029 .45001 .10431 .46929 .10124 .47056 .09709 Mtetra
.443 .868 .935 r
.43168 .10395 .43071 .10782 .45001 .10431 .45113 .10029 Mtetra
.447 .874 .923 r
.41219 .10818 .41137 .11185 .43071 .10782 .43168 .10395 Mtetra
.45 .879 .907 r
.39267 .11311 .392 .11654 .41137 .11185 .41219 .10818 Mtetra
.453 .884 .884 r
.37311 .11894 .37259 .12206 .392 .11654 .39267 .11311 Mtetra
.456 .886 .852 r
.35351 .12589 .35313 .12862 .37259 .12206 .37311 .11894 Mtetra
.458 .885 .807 r
.33385 .13429 .33363 .13654 .35313 .12862 .35351 .12589 Mtetra
.459 .875 .744 r
.31413 .14458 .31407 .1462 .33363 .13654 .33385 .13429 Mtetra
.206 .72 .882 r
.00714 .40082 .00944 .40318 .02972 .40334 .02758 .40098 Mtetra
.02758 .40098 .02972 .40334 .04997 .40349 .04799 .40114 Mtetra
.04799 .40114 .04997 .40349 .07021 .40365 .06838 .4013 Mtetra
.06838 .4013 .07021 .40365 .09042 .4038 .08876 .40146 Mtetra
.08876 .40146 .09042 .4038 .11061 .40396 .10911 .40161 Mtetra
.10911 .40161 .11061 .40396 .13078 .40411 .12944 .40177 Mtetra
.12944 .40177 .13078 .40411 .15093 .40427 .14975 .40193 Mtetra
.739 .945 .628 r
.14975 .40193 .15093 .40427 .17179 .36717 .17053 .37668 Mtetra
0 0 0 r
.17053 .37668 .17179 .36717 .19304 .30303 .19201 .30938 Mtetra
.19201 .30938 .19304 .30303 .2138 .2559 .21298 .25985 Mtetra
.21298 .25985 .2138 .2559 .23423 .22071 .23361 .2228 Mtetra
.23361 .2228 .23423 .22071 .25442 .19402 .25398 .19466 Mtetra
.25398 .19466 .25442 .19402 .27444 .17345 .27418 .17296 Mtetra
.508 .852 .586 r
.27418 .17296 .27444 .17345 .29433 .15736 .29424 .15599 Mtetra
.505 .882 .684 r
.29424 .15599 .29433 .15736 .31413 .14458 .3142 .14253 Mtetra
.407 .816 .978 r
.95344 .06364 .94859 .0684 .96744 .06804 .97244 .06328 Mtetra
.407 .817 .978 r
.93443 .06402 .92972 .06878 .94859 .0684 .95344 .06364 Mtetra
.408 .817 .977 r
.9154 .06444 .91083 .0692 .92972 .06878 .93443 .06402 Mtetra
.408 .818 .977 r
.89635 .06489 .89192 .06965 .91083 .0692 .9154 .06444 Mtetra
.409 .819 .977 r
.87728 .06538 .87299 .07014 .89192 .06965 .89635 .06489 Mtetra
.41 .819 .977 r
.85819 .06591 .85403 .07066 .87299 .07014 .87728 .06538 Mtetra
.41 .82 .976 r
.83908 .06647 .83506 .07123 .85403 .07066 .85819 .06591 Mtetra
.411 .821 .976 r
.81995 .06708 .81607 .07183 .83506 .07123 .83908 .06647 Mtetra
.412 .822 .976 r
.8008 .06774 .79706 .07248 .81607 .07183 .81995 .06708 Mtetra
.413 .823 .975 r
.78162 .06844 .77803 .07318 .79706 .07248 .8008 .06774 Mtetra
.413 .824 .975 r
.76243 .0692 .75898 .07393 .77803 .07318 .78162 .06844 Mtetra
.414 .825 .975 r
.74321 .07001 .7399 .07474 .75898 .07393 .76243 .0692 Mtetra
.416 .827 .974 r
.72398 .07089 .72081 .07561 .7399 .07474 .74321 .07001 Mtetra
.417 .828 .974 r
.70472 .07183 .7017 .07655 .72081 .07561 .72398 .07089 Mtetra
.418 .829 .973 r
.68544 .07285 .68256 .07756 .7017 .07655 .70472 .07183 Mtetra
.419 .831 .972 r
.66614 .07396 .6634 .07865 .68256 .07756 .68544 .07285 Mtetra
.421 .833 .972 r
.64681 .07515 .64422 .07983 .6634 .07865 .66614 .07396 Mtetra
.422 .835 .971 r
.62747 .07645 .62502 .08111 .64422 .07983 .64681 .07515 Mtetra
.424 .837 .97 r
.6081 .07786 .60579 .0825 .62502 .08111 .62747 .07645 Mtetra
.426 .839 .968 r
.58871 .07941 .58655 .08402 .60579 .0825 .6081 .07786 Mtetra
.428 .842 .967 r
.56929 .0811 .56728 .08568 .58655 .08402 .58871 .07941 Mtetra
.431 .845 .965 r
.54985 .08296 .54798 .0875 .56728 .08568 .56929 .0811 Mtetra
.433 .848 .963 r
.53039 .08503 .52867 .08952 .54798 .0875 .54985 .08296 Mtetra
.436 .852 .96 r
.5109 .08733 .50932 .09176 .52867 .08952 .53039 .08503 Mtetra
.44 .856 .956 r
.49138 .0899 .48995 .09427 .50932 .09176 .5109 .08733 Mtetra
.443 .861 .952 r
.47184 .09281 .47056 .09709 .48995 .09427 .49138 .0899 Mtetra
.448 .867 .945 r
.45227 .09612 .45113 .10029 .47056 .09709 .47184 .09281 Mtetra
.453 .873 .937 r
.43267 .09992 .43168 .10395 .45113 .10029 .45227 .09612 Mtetra
.459 .879 .926 r
.41303 .10432 .41219 .10818 .43168 .10395 .43267 .09992 Mtetra
.465 .887 .911 r
.39336 .10947 .39267 .11311 .41219 .10818 .41303 .10432 Mtetra
.473 .893 .89 r
.37365 .11557 .37311 .11894 .39267 .11311 .39336 .10947 Mtetra
.481 .899 .86 r
.35389 .12286 .35351 .12589 .37311 .11894 .37365 .11557 Mtetra
.49 .901 .819 r
.33408 .13169 .33385 .13429 .35351 .12589 .35389 .12286 Mtetra
.498 .897 .762 r
.3142 .14253 .31413 .14458 .33385 .13429 .33408 .13169 Mtetra
.206 .72 .882 r
.0048 .39843 .00714 .40082 .02758 .40098 .0254 .39859 Mtetra
.0254 .39859 .02758 .40098 .04799 .40114 .04598 .39875 Mtetra
.04598 .39875 .04799 .40114 .06838 .4013 .06653 .39891 Mtetra
.06653 .39891 .06838 .4013 .08876 .40146 .08707 .39907 Mtetra
.08707 .39907 .08876 .40146 .10911 .40161 .10758 .39923 Mtetra
.10758 .39923 .10911 .40161 .12944 .40177 .12807 .39939 Mtetra
.12807 .39939 .12944 .40177 .14975 .40193 .14854 .39955 Mtetra
.638 .952 .752 r
.14854 .39955 .14975 .40193 .17053 .37668 .1693 .38393 Mtetra
0 0 0 r
.1693 .38393 .17053 .37668 .19201 .30938 .191 .31396 Mtetra
.191 .31396 .19201 .30938 .21298 .25985 .21218 .26237 Mtetra
.21218 .26237 .21298 .25985 .23361 .2228 .233 .22375 Mtetra
.233 .22375 .23361 .2228 .25398 .19466 .25356 .1944 Mtetra
.571 .85 .514 r
.25356 .1944 .25398 .19466 .27418 .17296 .27392 .17175 Mtetra
.563 .887 .62 r
.27392 .17175 .27418 .17296 .29424 .15599 .29415 .15404 Mtetra
.551 .909 .71 r
.29415 .15404 .29424 .15599 .3142 .14253 .31427 .13999 Mtetra
.407 .816 .978 r
.95837 .0588 .95344 .06364 .97244 .06328 .9775 .05844 Mtetra
.407 .817 .978 r
.93922 .05919 .93443 .06402 .95344 .06364 .95837 .0588 Mtetra
.408 .817 .977 r
.92005 .05961 .9154 .06444 .93443 .06402 .93922 .05919 Mtetra
.408 .818 .977 r
.90086 .06006 .89635 .06489 .9154 .06444 .92005 .05961 Mtetra
.409 .819 .977 r
.88164 .06055 .87728 .06538 .89635 .06489 .90086 .06006 Mtetra
.41 .819 .977 r
.86241 .06108 .85819 .06591 .87728 .06538 .88164 .06055 Mtetra
.41 .82 .976 r
.84316 .06165 .83908 .06647 .85819 .06591 .86241 .06108 Mtetra
.411 .821 .976 r
.82388 .06226 .81995 .06708 .83908 .06647 .84316 .06165 Mtetra
.412 .822 .976 r
.80459 .06292 .8008 .06774 .81995 .06708 .82388 .06226 Mtetra
.413 .823 .975 r
.78527 .06362 .78162 .06844 .8008 .06774 .80459 .06292 Mtetra
.414 .824 .975 r
.76593 .06439 .76243 .0692 .78162 .06844 .78527 .06362 Mtetra
.415 .825 .975 r
.74657 .06521 .74321 .07001 .76243 .0692 .76593 .06439 Mtetra
.416 .827 .974 r
.72719 .06609 .72398 .07089 .74321 .07001 .74657 .06521 Mtetra
.417 .828 .974 r
.70779 .06704 .70472 .07183 .72398 .07089 .72719 .06609 Mtetra
.418 .83 .973 r
.68836 .06807 .68544 .07285 .70472 .07183 .70779 .06704 Mtetra
.42 .831 .973 r
.66892 .06919 .66614 .07396 .68544 .07285 .68836 .06807 Mtetra
.421 .833 .972 r
.64945 .07039 .64681 .07515 .66614 .07396 .66892 .06919 Mtetra
.423 .835 .971 r
.62995 .07171 .62747 .07645 .64681 .07515 .64945 .07039 Mtetra
.425 .837 .97 r
.61044 .07314 .6081 .07786 .62747 .07645 .62995 .07171 Mtetra
.427 .84 .969 r
.5909 .07471 .58871 .07941 .6081 .07786 .61044 .07314 Mtetra
.43 .843 .967 r
.57134 .07643 .56929 .0811 .58871 .07941 .5909 .07471 Mtetra
.433 .846 .966 r
.55175 .07833 .54985 .08296 .56929 .0811 .57134 .07643 Mtetra
.436 .849 .963 r
.53214 .08043 .53039 .08503 .54985 .08296 .55175 .07833 Mtetra
.44 .853 .961 r
.5125 .08278 .5109 .08733 .53039 .08503 .53214 .08043 Mtetra
.444 .858 .957 r
.49284 .08542 .49138 .0899 .5109 .08733 .5125 .08278 Mtetra
.449 .864 .953 r
.47315 .0884 .47184 .09281 .49138 .0899 .49284 .08542 Mtetra
.455 .87 .947 r
.45342 .09181 .45227 .09612 .47184 .09281 .47315 .0884 Mtetra
.462 .877 .94 r
.43367 .09572 .43267 .09992 .45227 .09612 .45342 .09181 Mtetra
.47 .885 .93 r
.41388 .10027 .41303 .10432 .43267 .09992 .43367 .09572 Mtetra
.48 .893 .916 r
.39406 .1056 .39336 .10947 .41303 .10432 .41388 .10027 Mtetra
.491 .902 .896 r
.37419 .11193 .37365 .11557 .39336 .10947 .39406 .1056 Mtetra
.505 .91 .87 r
.35428 .1195 .35389 .12286 .37365 .11557 .37419 .11193 Mtetra
.52 .916 .832 r
.33431 .1287 .33408 .13169 .35389 .12286 .35428 .1195 Mtetra
.535 .917 .78 r
.31427 .13999 .3142 .14253 .33408 .13169 .33431 .1287 Mtetra
.206 .72 .882 r
.00242 .396 .0048 .39843 .0254 .39859 .02318 .39616 Mtetra
.02318 .39616 .0254 .39859 .04598 .39875 .04393 .39632 Mtetra
.04393 .39632 .04598 .39875 .06653 .39891 .06465 .39649 Mtetra
.06465 .39649 .06653 .39891 .08707 .39907 .08535 .39665 Mtetra
.08535 .39665 .08707 .39907 .10758 .39923 .10603 .39681 Mtetra
.10603 .39681 .10758 .39923 .12807 .39939 .12668 .39697 Mtetra
.12668 .39697 .12807 .39939 .14854 .39955 .14732 .39714 Mtetra
.49 .903 .844 r
.14732 .39714 .14854 .39955 .1693 .38393 .1681 .3887 Mtetra
0 0 0 r
.1681 .3887 .1693 .38393 .191 .31396 .19002 .31658 Mtetra
.19002 .31658 .191 .31396 .21218 .26237 .2114 .26336 Mtetra
.647 .796 .349 r
.2114 .26336 .21218 .26237 .233 .22375 .2324 .22348 Mtetra
.641 .846 .452 r
.2324 .22348 .233 .22375 .25356 .1944 .25313 .19316 Mtetra
.631 .888 .557 r
.25313 .19316 .25356 .1944 .27392 .17175 .27367 .16976 Mtetra
.614 .917 .654 r
.27367 .16976 .27392 .17175 .29415 .15404 .29407 .15146 Mtetra
.593 .932 .735 r
.29407 .15146 .29415 .15404 .31427 .13999 .31435 .13694 Mtetra
.407 .816 .978 r
.96338 .05389 .95837 .0588 .9775 .05844 .98265 .05354 Mtetra
.407 .817 .978 r
.94408 .05428 .93922 .05919 .95837 .0588 .96338 .05389 Mtetra
.408 .817 .977 r
.92477 .0547 .92005 .05961 .93922 .05919 .94408 .05428 Mtetra
.408 .818 .977 r
.90543 .05516 .90086 .06006 .92005 .05961 .92477 .0547 Mtetra
.409 .819 .977 r
.88607 .05565 .88164 .06055 .90086 .06006 .90543 .05516 Mtetra
.41 .819 .977 r
.86669 .05618 .86241 .06108 .88164 .06055 .88607 .05565 Mtetra
.41 .82 .976 r
.84729 .05675 .84316 .06165 .86241 .06108 .86669 .05618 Mtetra
.411 .821 .976 r
.82787 .05736 .82388 .06226 .84316 .06165 .84729 .05675 Mtetra
.412 .822 .976 r
.80843 .05802 .80459 .06292 .82388 .06226 .82787 .05736 Mtetra
.413 .823 .975 r
.78897 .05873 .78527 .06362 .80459 .06292 .80843 .05802 Mtetra
.414 .824 .975 r
.76949 .0595 .76593 .06439 .78527 .06362 .78897 .05873 Mtetra
.415 .825 .975 r
.74998 .06032 .74657 .06521 .76593 .06439 .76949 .0595 Mtetra
.416 .827 .974 r
.73045 .06121 .72719 .06609 .74657 .06521 .74998 .06032 Mtetra
.417 .828 .974 r
.7109 .06217 .70779 .06704 .72719 .06609 .73045 .06121 Mtetra
.419 .83 .973 r
.69133 .06321 .68836 .06807 .70779 .06704 .7109 .06217 Mtetra
.42 .831 .973 r
.67174 .06434 .66892 .06919 .68836 .06807 .69133 .06321 Mtetra
.422 .833 .972 r
.65212 .06556 .64945 .07039 .66892 .06919 .67174 .06434 Mtetra
.424 .835 .971 r
.63248 .06688 .62995 .07171 .64945 .07039 .65212 .06556 Mtetra
.426 .838 .97 r
.61281 .06833 .61044 .07314 .62995 .07171 .63248 .06688 Mtetra
.429 .84 .969 r
.59313 .06992 .5909 .07471 .61044 .07314 .61281 .06833 Mtetra
.432 .843 .968 r
.57342 .07166 .57134 .07643 .5909 .07471 .59313 .06992 Mtetra
.435 .847 .966 r
.55368 .07359 .55175 .07833 .57134 .07643 .57342 .07166 Mtetra
.439 .85 .964 r
.53392 .07573 .53214 .08043 .55175 .07833 .55368 .07359 Mtetra
.443 .855 .962 r
.51413 .07812 .5125 .08278 .53214 .08043 .53392 .07573 Mtetra
.448 .86 .959 r
.49431 .08081 .49284 .08542 .5125 .08278 .51413 .07812 Mtetra
.454 .866 .955 r
.47447 .08385 .47315 .0884 .49284 .08542 .49431 .08081 Mtetra
.462 .873 .95 r
.4546 .08733 .45342 .09181 .47315 .0884 .47447 .08385 Mtetra
.471 .88 .943 r
.43469 .09134 .43367 .09572 .45342 .09181 .4546 .08733 Mtetra
.481 .889 .933 r
.41475 .09601 .41388 .10027 .43367 .09572 .43469 .09134 Mtetra
.494 .899 .921 r
.39477 .10149 .39406 .1056 .41388 .10027 .41475 .09601 Mtetra
.509 .91 .904 r
.37475 .10799 .37419 .11193 .39406 .1056 .39477 .10149 Mtetra
.527 .921 .879 r
.35468 .1158 .35428 .1195 .37419 .11193 .37475 .10799 Mtetra
.547 .93 .845 r
.33455 .12529 .33431 .1287 .35428 .1195 .35468 .1158 Mtetra
.57 .935 .799 r
.31435 .13694 .31427 .13999 .33431 .1287 .33455 .12529 Mtetra
.206 .72 .882 r
0 .39352 .00242 .396 .02318 .39616 .02093 .39369 Mtetra
.02093 .39369 .02318 .39616 .04393 .39632 .04185 .39385 Mtetra
.04185 .39385 .04393 .39632 .06465 .39649 .06274 .39402 Mtetra
.06274 .39402 .06465 .39649 .08535 .39665 .0836 .39419 Mtetra
.0836 .39419 .08535 .39665 .10603 .39681 .10445 .39435 Mtetra
.10445 .39435 .10603 .39681 .12668 .39697 .12527 .39452 Mtetra
.12527 .39452 .12668 .39697 .14732 .39714 .14607 .39468 Mtetra
.351 .825 .88 r
.14607 .39468 .14732 .39714 .1681 .3887 .16693 .39083 Mtetra
.721 .752 .244 r
.16693 .39083 .1681 .3887 .19002 .31658 .18906 .31712 Mtetra
.717 .794 .316 r
.18906 .31712 .19002 .31658 .2114 .26336 .21063 .2627 Mtetra
.711 .84 .404 r
.21063 .2627 .2114 .26336 .2324 .22348 .23181 .22191 Mtetra
.701 .885 .501 r
.23181 .22191 .2324 .22348 .25313 .19316 .25272 .19087 Mtetra
.684 .92 .599 r
.25272 .19087 .25313 .19316 .27367 .16976 .27343 .16693 Mtetra
.66 .942 .687 r
.27343 .16693 .27367 .16976 .29407 .15146 .29399 .1482 Mtetra
.631 .951 .76 r
.29399 .1482 .29407 .15146 .31435 .13694 .31444 .13335 Mtetra
.407 .816 .978 r
.96846 .04891 .96338 .05389 .98265 .05354 .98788 .04855 Mtetra
.407 .817 .978 r
.94902 .0493 .94408 .05428 .96338 .05389 .96846 .04891 Mtetra
.408 .817 .977 r
.92955 .04972 .92477 .0547 .94408 .05428 .94902 .0493 Mtetra
.408 .818 .977 r
.91007 .05018 .90543 .05516 .92477 .0547 .92955 .04972 Mtetra
.409 .819 .977 r
.89057 .05067 .88607 .05565 .90543 .05516 .91007 .05018 Mtetra
.41 .819 .977 r
.87104 .0512 .86669 .05618 .88607 .05565 .89057 .05067 Mtetra
.41 .82 .976 r
.8515 .05177 .84729 .05675 .86669 .05618 .87104 .0512 Mtetra
.411 .821 .976 r
.83193 .05239 .82787 .05736 .84729 .05675 .8515 .05177 Mtetra
.412 .822 .976 r
.81234 .05305 .80843 .05802 .82787 .05736 .83193 .05239 Mtetra
.413 .823 .976 r
.79273 .05376 .78897 .05873 .80843 .05802 .81234 .05305 Mtetra
.414 .824 .975 r
.7731 .05453 .76949 .0595 .78897 .05873 .79273 .05376 Mtetra
.415 .826 .975 r
.75344 .05536 .74998 .06032 .76949 .0595 .7731 .05453 Mtetra
.416 .827 .974 r
.73377 .05626 .73045 .06121 .74998 .06032 .75344 .05536 Mtetra
.418 .828 .974 r
.71407 .05722 .7109 .06217 .73045 .06121 .73377 .05626 Mtetra
.419 .83 .973 r
.69435 .05827 .69133 .06321 .7109 .06217 .71407 .05722 Mtetra
.421 .832 .973 r
.6746 .0594 .67174 .06434 .69133 .06321 .69435 .05827 Mtetra
.423 .834 .972 r
.65483 .06063 .65212 .06556 .67174 .06434 .6746 .0594 Mtetra
.425 .836 .971 r
.63504 .06197 .63248 .06688 .65212 .06556 .65483 .06063 Mtetra
.427 .838 .971 r
.61523 .06343 .61281 .06833 .63248 .06688 .63504 .06197 Mtetra
.43 .841 .97 r
.59539 .06503 .59313 .06992 .61281 .06833 .61523 .06343 Mtetra
.433 .844 .968 r
.57552 .0668 .57342 .07166 .59313 .06992 .59539 .06503 Mtetra
.437 .847 .967 r
.55564 .06874 .55368 .07359 .57342 .07166 .57552 .0668 Mtetra
.441 .851 .965 r
.53572 .07091 .53392 .07573 .55368 .07359 .55564 .06874 Mtetra
.446 .856 .963 r
.51578 .07333 .51413 .07812 .53392 .07573 .53572 .07091 Mtetra
.452 .861 .96 r
.49581 .07606 .49431 .08081 .51413 .07812 .51578 .07333 Mtetra
.46 .868 .956 r
.47581 .07916 .47447 .08385 .49431 .08081 .49581 .07606 Mtetra
.468 .875 .952 r
.45579 .08269 .4546 .08733 .47447 .08385 .47581 .07916 Mtetra
.479 .884 .946 r
.43573 .08678 .43469 .09134 .4546 .08733 .45579 .08269 Mtetra
.491 .893 .938 r
.41563 .09153 .41475 .09601 .43469 .09134 .43573 .08678 Mtetra
.507 .904 .926 r
.39549 .09711 .39477 .10149 .41475 .09601 .41563 .09153 Mtetra
.525 .917 .911 r
.37532 .10375 .37475 .10799 .39477 .10149 .39549 .09711 Mtetra
.547 .929 .889 r
.35509 .11173 .35468 .1158 .37475 .10799 .37532 .10375 Mtetra
.573 .941 .859 r
.3348 .12142 .33455 .12529 .35468 .1158 .35509 .11173 Mtetra
.601 .949 .817 r
.31444 .13335 .31435 .13694 .33455 .12529 .3348 .12142 Mtetra
0 g
.01215 0 m
0 .39352 L
s
0 .39352 m
1 .40146 L
s
1 .40146 m
.98681 .01759 L
s
.98681 .01759 m
.01215 0 L
s
.01215 0 m
.98681 .01759 L
s
.01215 0 m
.01194 .00658 L
s
[(100)] .01255 -0.01317 -0.03087 1 Mshowa
.21106 .00359 m
.21095 .01017 L
s
[(120)] .21129 -0.00958 -0.01754 1 Mshowa
.40796 .00714 m
.40793 .01373 L
s
[(140)] .40802 -0.00603 -0.00436 1 Mshowa
.60286 .01066 m
.60292 .01724 L
s
[(160)] .60275 -0.00251 .00868 1 Mshowa
.7958 .01414 m
.79594 .02072 L
s
[(180)] .79552 .00097 .02158 1 Mshowa
.98681 .01759 m
.98704 .02417 L
s
[(200)] .98636 .00442 .03435 1 Mshowa
.125 Mabswid
.06207 .0009 m
.06196 .00485 L
s
.11186 .0018 m
.11176 .00575 L
s
.16153 .0027 m
.16144 .00665 L
s
.26048 .00448 m
.26042 .00843 L
s
.30976 .00537 m
.30972 .00932 L
s
.35892 .00626 m
.35889 .01021 L
s
.45687 .00802 m
.45686 .01198 L
s
.50566 .0089 m
.50567 .01286 L
s
.55432 .00978 m
.55434 .01373 L
s
.65128 .01153 m
.65133 .01548 L
s
.69957 .0124 m
.69963 .01635 L
s
.74775 .01327 m
.74782 .01722 L
s
.84373 .015 m
.84383 .01895 L
s
.89155 .01587 m
.89166 .01982 L
s
.93924 .01673 m
.93936 .02068 L
s
gsave
.50548 -0.07012 -66.0735 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
1 .40146 m
.80597 .48517 L
s
.95791 .41962 m
.9577 .41303 L
s
[(-20)] .95833 .43278 -0.03157 -1 Mshowa
.88732 .45007 m
.88714 .44349 L
s
[(0)] .88767 .46324 -0.02692 -1 Mshowa
.83045 .47461 m
.8303 .46802 L
s
[(20)] .83076 .48778 -0.02319 -1 Mshowa
.125 Mabswid
.93871 .4279 m
.93859 .42395 L
s
.92061 .43571 m
.92049 .43176 L
s
.9035 .44309 m
.90339 .43914 L
s
.87199 .45669 m
.87188 .45274 L
s
.85743 .46297 m
.85733 .45902 L
s
.84361 .46893 m
.84351 .46498 L
s
.9783 .41082 m
.97817 .40687 L
s
.81792 .48001 m
.81783 .47606 L
s
gsave
.88945 .52907 -65.8654 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 139.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0000dB000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00hoooool0
1OnYZJWo410@o`000?lQ8B7oZJVY0<Sooooo003Rooooo`07ogMgMomEEEGok^k^oooooonYZJWo0000
ojVYZ@37ooooo`00h_ooool00ol0003ok^k^ooooo`02ooooo`03okZj^_l@413ooooo0<Kooooo003R
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0aOooool00>;ooooo00?o8B4QojVY
ZOooool00_ooool00ooMgMgo410@ooooo`36ooooo`00h_ooool01onYZJWo0000okZj^_ooooook^k^
ofIVI_nYZJT0aoooool00>?ooooo00?oZJVYob4Q8Ol000001?l00036ooooo`00oooooonaooooo`00
oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00
oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00
oooooonaooooo`00COooool4o`000003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg
1Oooool01?nj^[[o410@o`000?mgMgOoooooodkooooo001?ooooo`03o`000?oooooooooo00?ooooo
00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT3ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY8_oo
ool4o`000004oa0@4?ooooooooooooooo`Ko00001?ooool01?nj^[[o410@o`000?mgMgOooooooaGo
oooo001?ooooo`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S83oooo
o`06odA4A?nYZJWooooooooooonYZJWo<S8b9?ooool00ol0003oooooooooo`03ooooo`03oiRHV?l0
003oc<c<00;ooooo00Ko410@ooooooooooooooooolc<c?lb<S82onk^kP03ob4Q8OnYZJWooooo023o
oooo1?l000000ol@413oooooooooo`04ooooo`;o000000?o410@ooooooooool00_ooool01?nj^[[o
410@o`000?mgMgOLooooo`00Coooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo02;ooooo00?o0000oooo
ooooool01?ooool00onHV9So0000olc<c005ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b8ooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00;ooooo00Koc<c<oc8b<_o^k^kok^k^
ob4Q8OnYZJTQooooo`Co000000Ko410@ooooooooooooooooonk^k_m4A4@2o`000003oeEEEOo^k^ko
oooo00?ooooo00Co^[Zjoa0@4?l0003oMgMgY?ooool004oooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooooooo
o`0Rooooo`03o`000?oooooooooo00Gooooo00?oZJVYoa0@4?o<c<`01?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool00oooool6o`0000?ooooo00Ko
A4A4ojVYZOooooooooooojVYZOlb<S8Sooooo`03o`000?oooooooooo00?ooooo00KoEEEEogMgMooo
ooooooooogMgMomEEED3ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY8Oooool4o`000006oa0@
4?ooooooooooooooooo^k^koA4A40_l000000om4A4Cok^k^ooooo`03ooooo`04okZj^_l@413o0000
ogMgMfcooooo001?ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooooooool08_ooool00ol0003oooooooooo`06
ooooo`03olc<c?l@413oc<c<00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Q
ooooo`03o`000?oooooooooo00?ooooo00GoIVIVojVYZOooooooooooo`000004ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`03ooooo`03oa0@4?oo
oooooooo00;ooooo00Ko0000ooooooooooooooooodA4A?nYZJT2ooooo`03ojVYZOlb<S;ooooo02;o
oooo00?o0000ooooooooool00oooool01_lb<S;oMgMgonk^k_o^k^koMgMgoc8b<P?ooooo00Koc<c<
oc8b<_o^k^kok^k^ob4Q8OnYZJTNooooo`Ko00001?ooool01?nj^[[o410@o`000?mgMgL5ooooo`04
okZj^_l@413o0000ogMgMcKooooo001?ooooo`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOoo
ooooooooojVYZOm4A4@3ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A49?ooool00ol0003ooooo
ooooo`07ooooo`03ojVYZOlb<S;ooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Qooooo`03o`000?oooooooooo00?ooooo00Gok^k^ob4Q8Oo^k^koooooo`000004ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool08Oooool00ol0003oooooooooo`03ooooo`03
o`000?o^k^kooooo00;ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo
027ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`06o`000?oooooooooo
oooooom4A4CoZJVY0_ooool00onYZJWo<S8booooo`0Mooooo`03oiRHV?l0003oc<c<00;ooooo00Ko
410@ooooooooooooooooolc<c?lb<S82onk^kP03ob4Q8OnYZJWooooo00;ooooo00Koc<c<oc8b<_o^
k^kok^k^ob4Q8OnYZJTeooooo`00COooool00ol0003oA4A4o`000005ooooo`06olc<c?lb<S;ok^k^
onk^k_lb<S;oc<c<0oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c2Cooooo00?o0000oooooooo
ool02?ooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYodA4A?ooool08_ooool0
0ol0003oooooooooo`04ooooo`04ojVYZOmVIVKoooooo`0000Cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo00?ooooo00Ko0000oeEEEOo^k^kooooo
ogMgMomEEED3ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08Oooool00ol0003o
ooooooooo`03ooooo`06oc8b<_mgMgOok^k^onk^k_mgMgOo<S8b0oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo01gooooo00?oV9RHo`000?o<c<`01Oooool01_m4A4CoZJVYoooooooo
ooooZJVYoc8b<P?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S8eooooo`00COooool00oo<c<co
EEEEo`000006ooooo`04okZj^_l@413o410@olc<c0Gooooo00Co^[Zjoa0@4?l@413oc<c<8oooool0
0ol0003oA4A4o`000005ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b0oooool01_o<c<co<S8b
onk^k_o^k^ko<S8bolc<c2?ooooo00?o0000ooooooooool01Oooool00om4A4Coc<c<o`000004oooo
o`06odA4A?nYZJWooooooooooonYZJWoA4A48oooool00ol0003oooooooooo`03ooooo`06ob4Q8OmV
IVKo0000o`000?mEEEGok^k^0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo027o
oooo00?o0000ooooooooool00oooool00ooMgMgo0000o`000002o`000005omgMgOoooooooooooooo
ool000001?ooool00ol0003oooooooooo`0Nooooo`03ojVYZOl@413oc<c<00Cooooo00?o0000oooo
ooooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0<oooool0
08Kooooo00?oc<c<oeEEEOl000001Oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPCooooo00Co
^[Zjoa0@4?l@413oc<c<8_ooool00ol0003oA4A4o`000007ooooo`03omgMgOm4A4Co000000Cooooo
00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`Sooooo`03o`000?oooooooooo00?ooooo00?oQhN7ofIV
I_ooool01_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A2?ooooo00?o0000ooooooooool00ooo
ool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<P?ooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0Oooooo`03olc<c?l@413oc<c<00?ooooo00?o0000ooooooooool00_ooool01Ol0003o
oooooooooooooooo000000Cooooo00?o0000ooooooooool0<oooool00;kooooo00?oc<c<oeEEEOl0
00002?ooool00on7QhOo0000ooooo`04ooooo`04okZj^_l@413o410@olc<c2;ooooo00?o0000odA4
A?l000001_ooool00olb<S;oIVIVomgMg@05ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<8ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooooooo
odA4A?nYZJT2ooooo`03ojVYZOm4A4Cooooo027ooooo00?oZJVYoc8b<_ooool00_ooool00ol0003o
ooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0coooo
o`00m_ooool00oo<c<coEEEEo`000007ooooo`04ogMgMol@413o0000ob4Q8@Cooooo00Co^[Zjoa0@
4?l@413oc<c<8_ooool00ol0003oA4A4o`000005ooooo`06oc8b<_mVIVKok^k^onk^k_mVIVKo<S8b
0oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c2?ooooo00Ko0000ooooooooooooooooodA4A?nY
ZJT2ooooo`03ojVYZOm4A4Cooooo00;ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@eooooo`00
ooooool_ooooo`03olc<c?mEEEGo000000Gooooo00Kok^k^odA4A?l0003o0000odA4A?o^k^h4oooo
o`04okZj^_l@413o410@olc<c1oooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S83ooooo`06olc<
c?lb<S;ok^k^onk^k_lb<S;oc<c<0oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c3Gooooo003o
ooooofCooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h4ooooo`04okZj^_l@413o410@olc<c0Go
oooo00Co^[Zjoa0@4?l@413oc<c<=_ooool004gooooo00Co^[Zjoa0@4?l0003oMgMg1ooooolMo`00
0?oooooo??ooool004cooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT6ooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool03?oooolho`000?oooooo1?ooool004cooooo00KoA4A4ojVY
ZOooooooooooojVYZOlb<S86ooooo`;o00003?ooool00ol0003oooooooooo`0<ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo00_ooooo>Ol0003:ooooo`00C?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo0ol0000fooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0;ooooocSo0000T_ooool004cooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`04ooooo`;o0000L?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool02ooooolho`0005[ooooo001<ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01?ooool00ol0003oooooo`00002Wooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;oooooago0000?_ooool004cooooo
00KoA4A4ojVYZOooooooooooojVYZOm4A4@6ooooo`03o`000?oooooo00000=oooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool02_ooool2o`0003kooooo001<ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<1_ooool0
1?l0003oooooooooool0003ooooooaCooooo00?o0000ooooool00000?_ooool004gooooo00Co^[Zj
oa0@4?l@413oc<c<1oooool01?l0003oooooooooool0003ooooooa?ooooo00Co0000oooooooooooo
0000?_ooool005Sooooo00Co0000oooooooooooo0000oooooolBooooo`05o`000?oooooooooooooo
ool00000?_ooool005Sooooo00Go0000ooooooooooooooooo`00003ooooooa3ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0looooo`00F?ooool2o`0000;ooooo00?o0000oooooooo
ool0ooooool=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0??ooool005Sooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`3oooooo`_ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0looooo`00F?ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo0?oooooo2_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo03cooooo001H
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0ooooool8ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool0??ooool005Oooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`3looooo`koJ=7j1_mXd?X00ol0003oooooooooo`0looooo`00Eoooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo0=_ooooo3_mYd_T5ofSAnAcoJ=7j1OmXd?X00ooooooo
0000ooooo`0mooooo`00Eoooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0<?ooooo
0om[doT;of[CnAKoJM;i1OmXdOTKofSAnPKoJ=3j0_ooool00ol0003oooooooooo`0looooo`00Eooo
ool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0;;ooooo0om/eOP;of_Dn@KoJm?i2_mZ
doTFofWBn@KoJ=7i6_mXdOX5ofS@nPCooooo00?o0000ooooooooool0??ooool005Oooooo0ol00006
ooooo`03o`000?oooooooooo0:3ooooo0om^eoP5ofgFn0KoK=Kh1_m/eOP:of_DnA7oJ]?i5OmYd_T6
ofSAnA_oJ=7j1?mXd?X5ooooo`03o`000?oooooooooo03cooooo001Gooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool0U?ooool3ofoHm`KoK]Sg1_m^eoP5ofgFn0_oK=Gh2_m[e?TAof[C
nAGoJM;i1_mXdOTKofSAnPGoJ=3j1Oooool00ol0003oooooooooo`0looooo`00Eoooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo08oooooo0_m`fOL6ofoHm`?oK]Sg0_m^eoL6ofgGn0Ko
KMKh1?m/eOP6of_En0_oJmCi2_mZdoT6ofWCnAKoJM;i1OmXdOTJofSAnPKoJ=3j1_ooool00ol0003o
ooooooooo`0looooo`00Eoooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo08;ooooo
0omcg?D6og;KmP;oL=Wg0om`fOH6ofoHm`GoK]Og1Om]eoP6ofcFn0GoK=Gh1Om[eOP6of_Dn0GoJmCi
2omZdoT5ofWCnAKoJM;i1OmXdOTJofSAnPGoJ=3j2?ooool00ol0003oooooooooo`0looooo`00Eooo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo07cooooo0omeg_@6og?Lm@?oL]_f0_ma
f_H6og3ImP;oKmSg0om^f?L6ofkGm`GoKMOh1Om/e_P6ofcEn0GoJmGh1_m[e?P5of_Dn@_oJ]?i1OmY
doTEofWBn@GoJ=7i6omXdOX4ofS@nPWooooo00?o0000ooooooooool0??ooool005Oooooo00?o0000
ooooooooool02?ooool00ol0003oooooooooo`1fooooo`;oMmoc0omeg_@3ogCMm0KoL]ce0_maf_H3
og3JmPGoKmWf1_m^f?L2ofkGm`?oKMOg1_m]e_L5ofcFn0GoK=Gh2om[e?P6of_Dn@[oJ]?i1OmYdoTE
ofWBn@GoJ=7i6omXdOX5ofS@nP[ooooo00?o0000ooooooooool0>oooool005Oooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`1`ooooo`?oN^;b0_mggo<3ogKOl`KoM=gd0_mbg?D3og7K
m0KoL=[f0_m_fOH3ofkImPGoK]Sg1Om]eoL6ofcFm`GoK=Kh0om/eOP2of_En0_oJmCh1_mZe?T:of[C
n@GoJM?i5_mYd_T5ofSAnAWoJ=7j1OmXd?X<ooooo`03o`000?oooooooooo03_ooooo001Gooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0K?ooool01?mmi?3oN^;bog[Rl_mjh_82ogSQ
l@KoM]oc0omdgO@2og;Ml`?oLM_d0om`fo@5ofoJm@?oK]Wf0_m^f?H6ofgHm`GoKMOg1Om/e_L6ofcF
n0GoJmGh2_m[e?P6of[Dn@_oJ]?i1?mYdoTEofWBn@KoJ=7i6OmXdOX5ofS@nPgooooo00?o0000oooo
ooooool0>oooool005Oooooo0_l0000:ooooo`03o`000?oooooooooo06Sooooo0ommi?000omkhnko
N>7aogSQl@03ogSQl@?oM]oc0omdg_82og;Ml`?oLMcc1_m`fo@2ofoJm@?oK]We1Om^f?H3ofgHm`;o
KMOf1_m/eoL5ofcFm`?oK=Kh1om[eOP8of_Dn0?oJ]Ch4?mZdoT5ofWCnACoJM;i1_mXdOTIofSAnPGo
J=3j3_ooool00ol0003oooooooooo`0kooooo`00Eoooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo06?ooooo0on1ind2oggTl0CoNn?^0_mhhO43ogKPl0?oM=kb0_mbgO43og7Ll`?oL=_c
1Om_f_@3ofkIm@;oKMWe1_m]f?H2ofgGmP?oK=Of2om/e_L:of_En0GoJmCh1_mZe?P9of[Cn@_oJM?i
3omYd_T5ofSBn@KoJ=7i6_mXdOX5ofS@nPkooooo00?o0000ooooooooool0>oooool005Oooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`1Nooooo`04ohKZjOn1ingoPNO]oh7Wk@?oO^K[
0omkhnh2ogSRkP?oM^3`0omcgnl2og;Ml@?oL=ca1_m`fo<2ofoJm0?oK][d0_m]fOD3ofgHm@GoK=Sf
1_m/eoH2ofcFm`SoJmKg2?m[eOP7of_Dn0KoJ]Ch2_mZdoT:ofWCnA3oJM;i1?mXd_T6ofSAnAWoJ=7j
1_mXd?X?ooooo`03o`000?oooooooooo03_ooooo001Gooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool0Foooool3ohKZj@03oh;Xiomni^_oO^K[00?oO^K[00?oN^CZogSRk_mhh^h00ome
hNd3og?Ok`;oLMk_0om`g?43ofkKl@GoK][b0om^f_@2ofgIm0KoKMSe0_m/f?H8ofcGmPGoJmKg1Om[
eOL6of_En0OoJmCh2?mZe?P;of[Cn@CoJM?i5OmYd_T5ofSBn@GoJ=7i6OmXdOX5ofS@nQ7ooooo00?o
0000ooooooooool0>oooool005Oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`1H
ooooo`03ohc]hon6j^WoP^SW00?oP^SW0_mni^/2og[TjP04ogOSjOmehNgoMN7]ogGQk@?oL]o/0_ma
g^l3ofoLkP?oK]_a0_m]f_06ofgJlP;oKMWd0om/f?<5ofcHm@?oK=Of0_m[eoH6of_FmPGoJmKg1Om[
eOL5of_En0GoJmCh2_mZe?P;of[Cn@GoJM?i5?mYd_T5ofSBn@GoJ=7i6OmXdOX5ofS@nQ;ooooo00?o
0000ooooooooool0>oooool004_ooooo1_l00006ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool0EOooool2ohc]h`04ohK[hOn2j>OoP^SWoh;Xi`?oONKU00GoN^CZogOSjOmghnWoMn?Y
og?Qj003og;Ok0;oKmk[0om_g>h3ofcKkPGoKM[`0om]f_82of_IlP?oK=Sc0_m[f?<6of_Gm@GoJmOf
1Om[e_H5of_Fm`?oJmGg0_mZeOL5of[En13oJ]Ch1OmZdoT:ofWCnACoJM;i1OmXd_T5ofSAnAWoJ=7j
1OmXd?XCooooo`03o`000?oooooooooo03_ooooo001;ooooo`03oiRHV?l0003oc<c<00;ooooo00?o
410@ooooooooool01?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo05;ooooo00?o
T_3Kohc]hon<kN<00_n6jn401?n1j=koONKUoggViOmmi^D3ogWTh`05ogOSjOmchNSoLn7Xog?Qj?m_
g^L00om_g^/2ofcLj`?oK=_^0_mZf^h6of_Il0?oJmWb0_mZf?85of_Hl`?oJmOe0_mZeoD8of_FmP?o
J]Kf2_mZeOL3of[En1;oJ]Ch1?mZdoT:ofWCnACoJM;i1OmXd_T5ofSAnA[oJ=7j1?mXd?XDooooo`03
o`000?oooooooooo03_ooooo001<ooooo`03oiRHV?l0003oc<c<00Sooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`1?ooooo`?oT_3K00GoS>gSohK[hOn1j=koPNSNog_Vg003ogWTh`?o
Ln;R00GoLn7XofoNiom_g^OoKmkWof_LiP02ofcLj`?oJM[Z0omZf^h2ofSIkPKoJMS`0_mZf?83ofWG
lPGoJMOc0omZeoD2ofWFm@SoJ]Kf0_mZeOH;of[Em`ooJ]Ch1OmZdoP5of[Cn@[oJM?i4omYd_T5ofSB
n@GoJ=7i6OmXdOX5ofS@nQGooooo00?o0000ooooooooool0>oooool004gooooo00?oZJVYoa0@4?o<
c<`01oooool3o`0000cooooo00?o0000ooooooooool0COooool4oi;`f`03ohc^f?n1j=koPNSN00;o
NnKL00CoM>;Jog?Rh_mch^;oLn;R0_m_gn02ofoNi`;oJmcV00CoIm[UofWJj_mYf^[oJM[Z0omVfNX5
ofSIkP?oJMS`0_mWf?03ofWGlP;oImOb1_mYeo@4ofWFm@KoJMKf1OmZeOH:of[Em`ooJ]Ch1OmZdoP5
of[Cn@[oJM?i5?mYd_T4ofSBn@GoJ=7i6OmXdOX5ofS@nQKooooo00?o0000ooooooooool0>oooool0
04kooooo00?oc<c<oa0@4?o<c<`01_ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo
04[ooooo00?oVO;Aoi;`fonBl=/00_n<k]P00on5j]CoPNSNog_Vg003ogCRfP04ofkOf?m_gn3oKmoP
ofoOh0;oJMcO00?oJmcVofOJiOmWf^D00_mSf>D3ofKIjP;oHmOZ1_mVenh3ofOHl0;oI]O`0omWeo82
ofKFlPGoJ=Kd0omYe_D2ofSEm@GoJMGf1OmYeOL3of[Em`;oJMGg1OmZe?L?of[Dn0[oJ]?i2_mYdoTD
ofWBn@GoJ=;i1?mXdOTDofSAnP[oJ=3j5oooool00ol0003oooooooooo`0kooooo`00Coooool00onY
ZJWo<S8booooo`05ooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0BOooool00onI
l]7oTNo<ohc^f003ohGZe003ogGRc_mdh][oM>;J00?oK]oH00?oIm_FofWLgomYg=l00_mTf]h01?mP
emkoHmSUof?HiOmSf>D2of3Fi@?oHmOZ0_mQe^X6ofCFkP;oI]O`0omUe_02ofKFlP;oI]Gc1_mWeO@5
ofSEm@GoJMGf1omYeOL3ofWDmaCoJ]Ch2_mZdoT:ofWCnA?oJM;i1OmXd_T5ofSAnA?oJ=7j2_mXd?XH
ooooo`03o`000?oooooooooo03_ooooo001@ooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`17ooooo`;oVO;A00CoTNo<ohSZaon5j]CoONKA0_meh/h0
0om]gL_oK]oHofkOf002ofOKeP04of7HeOmTf]koI=[Nof3GgP?oFmCN0_mPe^D3oegDi@?oHMKZ0_mO
e>/3of;EkP;oHMC^1OmTeO43ofKEl`;oIMCc1OmWeO@6ofSEm@;oJMGf0_mXeOH;ofWDmaCoJ]Ch2OmZ
doT:ofWCnA?oJM;i1OmXd_T5ofSAnA?oJ=7j2_mXd?XIooooo`03o`000?oooooooooo03_ooooo001;
ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b1_ooool00ol0003oooooooooo`0>ooooo`03o`00
0?oooooooooo01_ooooo00?o;P03oeP00?mH00000omH0004of<0023ooooo00KoVO;Aoi7_c?n8j/Oo
R>[7ogoU`ommi]43ofgMb`06ofCIbOmWfmKoHMSEof7HeOmKe=CoEM7D0omKe=h2oeOAgP?oGMCU0omJ
d^H2oeoDj`?oGM?[0_mQe>h3of3Ck`GoHmCa1OmUe?<5ofKDm0GoJ=Cf0omXeOH2ofSDmP[oJMCg3omZ
e?P5of[Cn0WoJ]?i2_mYdoTCofWBn@GoJ=;i1OmXdOTCofSAnP[oJ=3j6_ooool00ol0003ooooooooo
o`0kooooo`00Boooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPKooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`0Hooooo`04o`000?l^00?o;P03obh00`?oF0000_mW0145ogD000Co
K@006Oooool01?nQll;oVO;AohSZaon8j/L2ogoU``03of_I^_m]gL_oI=W900;oI=W900CoE<o5oe_D
e?mEdMCoEM7D0_m@cM@3oeOAgP;oDLgP1OmHd>H3oegCj`;oFm7/0omPdnl2oeoBl0KoH]?b0_mUe?<2
ofCCm0KoI]Ce1OmWe?H2ofSDmP;oJ=Cg2omYe?L>of[Dn0GoJ]?h2_mZdoT:ofWCnA;oJM;i1OmXd_TH
ofSAnPWoJ=3j7?ooool00ol0003oooooooooo`0kooooo`00Eoooool00ol0003oooooooooo`0?oooo
o`03o`000?oooooooooo01Kooooo00Go0000obh00ol^00?o;P03od<0;@04ofL04@03ofX6;omi00co
N@0<00?oN@0<1?mf00000om]003oEP00oeH0000Eooooo`03oj7c`_n=j;GoR>[700;oOnG300GoJmVj
of3C]_mTfLWoI=W9oeC?a@02odc;a@04odG6aOm@cMCoD<gDoe3=e0;oAlSF0omAcN02odk;h@?oE/oX
0_mDc^T5oe[@k@?oGm;`0_mNdO45of;ClPGoI=?d1OmVe?D5ofODmPGoJ=Cg1OmYe?L5ofWDn0ooJ]Ch
3_mZdoT:ofWCnA?oJM;i1OmXd_THofSAnPSoJ=3j7Oooool00ol0003oooooooooo`0kooooo`00Eooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo01Kooooo0_l^00<3od<0;@03ofL04OmZ
1RooJPH_00;oJPH_1Omi00`5ogH000CoH`0000?oEP00ooooooooool03_ooool2oj7c`P04ohgX]On1
hJooOnG3of_I^P;oH=>f00Co@L6`odc;aOm<blGoALK50_lj_lP3odO8eP;o@/CK1_m=b^<3oeC>j@;o
E<gZ1OmJcnh5oekAl@GoH];c0omTdo@2ofCCm@GoI]?f1OmWe?H4ofSDm`KoJMCg1OmYe?P>of[Dn1?o
J]?i1OmYdoTHofWBnASoJ=7j2?mXd?XNooooo`03o`000?oooooooooo03_ooooo001Fooooo`?o0000
4?ooool00ol0003oooooooooo`0Eooooo`05o`000?l^00?o@`0]od<0;Om;04D01?mZ1Rl00omW3T7o
MPTUogH99@03ogH99@GoMP001OmX0004odl00003odH00?oooooooooo00Wooooo00KoXO?2oiO^_?n=
j;GoPN6_ofOBXom[fKX2od71/0;o9Jng0olf_L/2oc>kcP?o@/CK0_m1`md3odc8i@;oC<SW1_mDc>`5
oe[?k`;oG]7a0omNd?85of;Bm0;oI=?e0_mUdoH5ofKCmP[oJ=Cg0omYe?L2ofWDn0koJ]Ch1OmZe?TC
of[Cn@GoJM?i6?mYd_THofSAnPSoJ=3j7oooool00ol0003oooooooooo`0kooooo`00E_ooool00ol0
003oooooooooo`0Aooooo`03o`000?oooooooooo01?ooooo00Co0000o`006?m302go@`0]0_m;04D2
ofX6;`?oI`i11Omf2BD3ogH000;oL@0A1OmW0005oe4000Co<`0000?o;`00ooooooooool00_ooool0
1onXlJooXO?2oiO^_?n1hJooM=ZXofOBXol000000olQ[K/2oan/b0Go<[WG0om1`^42od71i0GoC<OZ
1OmDc>h3oe[>l0;oFlkb1OmOd?<5of;Bm0?oIM?f0_mUd_H5ofOCm`GoJ=Cg1OmYe?L3ofWDn0koJ]Ch
1omZe?TCof[Cn@GoJM?i5omYd_THofSAnPSoJ=3j8?ooool00ol0003oooooooooo`0kooooo`00E_oo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01;ooooo00Co0000o`006?l001So@`0]
0om;04D00omZ1RooI`i1ofL>@@02ofL>@@?oMPTU0_m_33@5og404@?oI`000_mR0005odl000?o=000
0_la0003oa@00005ojSa[onMjZOoUnjlogCJZ?mWdZ<00_lLYM/00ol=WLKo9:kFobB^eP03obB^ePGo
=[WQ1Om3`NP5odg7k@GoEL_`0omKc_82oec>l`GoH=3d1OmSdOD3ofGBmP;oI];g1OmWdoL5ofSCm`Go
JMCh3_mZe?P7of[Dn@;oJmCi4omZdoT5ofWCnAOoJM;i6?mXdOX8ofS@nR7ooooo00?o0000oooooooo
ool0>oooool005Kooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Aooooo`03o`00
0?l001So@`0]00CoB`151?mW3T400omP44coK``dofl<=003ofl<=0?oL@0A0_mY01l3of8000;oF@03
1Om90003oc400008ob/00?lR003o2@00o`T00?nXlJooWNZWoh;JU_mdfZP4obJYi@03oabUfol_/^Go
;k;U00?o;k;U1?ln^n/00oli^^KoA/;[odK2j`03odK2j`GoClO_0omGbo42oeS;l`GoGLkd1OmQd?H5
ofCAmP;oI];g0_mWd_L5ofSCn0[oJMCh1OmZe?P5of_Dn0koJmCi1?m[doTCof[CnAOoJM;i7?mXdOX4
ofS@nR;ooooo00?o0000ooooooooool0>oooool005Kooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`0@ooooo`03o`000?l001So400i00CoB`1500CoB`IBofL>@OmW3T7oI`i10_mP44`4
ofl<=003ofD;?_mY01ooJ@0O00;oJ@0O00?oG`0XoeT00omI00<00omI00<3odT000;o@@0000_o:`00
ob800?lR003o8P00oaL00?l0003oZ?6_oigZYon2fYKo@:kfoc2Xk`04ocfbl`03oc6^kOlo^?7o?kSa
00;o?kSa00?o=kG[od>mkom3_Nl00om3_Nl5odg4lPGoELSd1OmKc?D5oeo>mPCoHm3g1OmUd_L3ofOB
m`;oJ=?h1OmYdoP5ofWDn0OoJ]Ch5Om[e?T5of_CnA;oJ]?i5omYd_TLofSAnPCoJ=3j8oooool00ol0
003oooooooooo`0kooooo`00E_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00ko
oooo0_l000000ol001So400iod/0A@02od/0A@;oB`IB0_mW3T43of0@C003ofl<=?mU2ckoI@/n00;o
I@/n00?oJ@0Ooel0:?mO02P00_mO02P4oeT00`04odh02_m1003o@@00od4000;o=P0000So8P00oaL0
0?lG003o5`00o`000?nXlJooWNZWoh;JUP;oCk?j00?o@:kfodVgn?m9]oP00_m9]oP00olm/_?oB;_e
odRkm@02odRkm@03ocnhlOm9_o?oBKoc00?oBKoc1OmBaOD4oeW9mPGoGLcg1OmQcoL5ofC@n0GoI];h
0omXdoP2ofWCn0GoJ]?h1OmZe?PPof_Dn@GoJm?i3_mZdoTFofWBnAcoJ=7j1?mXd?XTooooo`03o`00
0?oooooooooo03_ooooo001Fooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03_oo
ool01?l0003o000Hoa00>OlO04d2od/0A@?oB`IB00GoI`i1of0@C?mP44coH11<oeL>D`04ofD;?P03
oeX7A?mO02SoG`0X00?oG`0X00GoF@03odh02_m>00[oCP0:od803`04ocH00003obP00?lG003o2@00
00;o000000?oZ?6_oigZYon2fYH00omM^?`00om?/o[oEK[koeFjn`02oeFjn`03odVgn?mA_OWoDKgi
00;oDKgi00?oB;_eoe31mom@`OL00_m@`OL5oeO6n0GoG<[h1OmQcOP5ofC?n0GoI]7h1OmXd_P2ofWC
n0;oJ]?i4Om[e?T<ofcDn@koJmCi1?m[doT>of[Cn@GoJ];i3OmYd_T5ofWBnQ_oJ=7j1?mXd?XUoooo
o`03o`000?oooooooooo03_ooooo001Fooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool03Oooool01_l0003o000Hoa00>Ol@03Wo7`1=od/0A@CoB`IB0omP44`2oeL>D`?oI@/n0_mJ1d@4
oel0:003oe80;Om>00[oCP0:00?o@P0?00Ko=P00obP00?lX003o:000oaX00?l90003o`000003oigZ
Yon2fYKoGKSl00CoGKSl1?mP__d01?mE^__oF/3koe[0nomJ`?/2oe6mn@CoEl?i1OmMb?X5of7;nPGo
I<kj1OmVd?T5ofSAn@GoJM;i0_mZdoTCofcDn@;oKMCi3_m/e?T2of_Dn@;oK=Ci1Om[e?T:of_Cn@So
J]?i1OmZd_T=ofWBn@GoJM;j6omXdOX4ofS@nRKooooo00?o0000ooooooooool0>oooool005Kooooo
0ol0000Dooooo`03o`000?oooooooooo00cooooo00?o0000o`006?l@03T00_lO04d5od/6DP;oH11<
0omG3U<01?mU2ckoFPM4oeX7A?mJ1d@2oel0:0CoDP0]1?m200l00olc013o:000obP00002oaX00007
o`T00?l0003o0000o`000?n_jiWo0000ofbgo004of^lo@03oefho?mP__goH;km00?oH;km0omS`od0
0omJ`?_oG/Gloek5o003oek5o0GoH/Wk1OmUcO/5ofO?n`GoJM7j1?mZd_X5of_CnP?oK=Ci1om]e?X4
ofgDn@GoKMGi0om]e?T6ofgEn@koK=Ci1Om[e?T9of_Cn@WoJ]?i1?mZd_T=ofWBn@GoJM;j1OmYdOXE
ofSAnPGoJ=3j9oooool00ol0003oooooooooo`0kooooo`00=oooool00onj^[[o0000ojVYZ@0Loooo
o`03o`000?oooooooooo01Cooooo00?o0000ooooooooool03?ooool00ol001So400ioa00>@02oal0
C@CoB`IB00?oA`QJof0@C?mG3U<00_mG3U<00omU2ckoFPM4oeX7A002oeX7A0CoDP0]00CoA@0_od80
3om200oo@P0?0olc0103oaX00006o`T00?l0003o0000o`000?n_jiWoT]V30_mi^o/4ogO0o@03of^l
oOm[`OkoJl7n00?oJl7n0om/a_h00omS`ogoI/OmofK7o@03ofK7o@GoJ<_m1OmZc_`5of_@o0CoK=;k
1Om]do/5ofgCnPOoKMCj1om^eOX7ofgEn@;oK]Gi1Om]eOT5ofgDn@goK=Ci1Om[e?T4of_Cn@;oJ]?i
0_m[doT5of[Cn@GoJ];i3OmYd_T4ofWBnPGoJM7j5OmXdOX5ofS@nRSooooo00?o0000ooooooooool0
>oooool003Oooooo00?oA4A4oc8b<_lb<S807?ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo00[ooooo00?o0000oa00>Ol@03T00_lO04d01_lU05OoB`IBod/6D_m;1U;oA`QJof0@C0Co
E`iC1?mJ1d@01?m>04KoDP0]oe80;OmB02d2odD0;`05od803olc013o<`0@oc<04?lS00l00_lJ0002
o`T000?o000000Go[n^Ioi;IPon6_o[oQ[ojogVkn`05ogO0o@CoMLGo00?oJl7nofc6o_m/a_h00_m/
a_h5ofg:oPGoK/gn1Om^cod4ofoAo0GoKm?l1Om_do/5ofoDn`OoK]Gj1om_eOX4ofkEnP?oK]Gi0_m^
eOX4ofkEn@GoKMGi1Om]e?T8ofcDn@GoJmCi2Om[doT9of[Cn@goJM;i1?mYd_X5ofWAnQKoJ=7j1?mX
d?XYooooo`03o`000?oooooooooo03_ooooo000fooooo`05omgMgOl0003ok^k^o`000?oMgMd06ooo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00[ooooo00?o0000oa00>Ol@03T00_lO
04d00olU05OoB`IBod/6DP02odL8FPGoE`iC0omJ1d@2odh0AP;oDP0]0om502l3oc<040;o8`0?00?o
6P00o`T00?l000000ol000000on_jiWoT]V3ohJonP03ohJonPCoP/Cm00?oMl3mogG5oomeaOl00ome
aOl4ogC9o`GoM<co1Omccol5og?AoPCoL]?m1Ombe?`5og7Do0GoLMGk1?m`eO/3ofoEnP;oLMKj1?m`
e_X5ofoFnP;oK]Gj0_m_e_X5ofkEnPWoKMGi1?m]e?T5ofcDn@GoJmCi2?m[doT9of[Cn@goJM;i1OmY
d_X4ofWAnQKoJ=7j1?mXd?XZooooo`03o`000?oooooooooo03_ooooo000fooooo`05ohN7QomEEEGo
oooooeEEEOmgMgL06oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00[ooooo00?o
000Koa00>OlO04d00_lO04d2od/6DP?oA`QJ1?mG3U<00om=2EKoFPM4oeX7A003odh0AP05oe80;Om5
02ooA@0_odD0;olf02l00_lc0102ob<03`03oa402ol9003o000000?o000000?o[n^Ioi;IPonA`oP0
0onA`oP00on6_o[oP/Cmoh;4o@03oh;4o@GoOlSn1?mlbol4og[?o`03ogC<oomccoooLloo00?oLloo
1OmcdOh2og;Co@;oM]Cn1OmeeOd5ogCFo0CoL]Kk1Omae_/2og7FnP;oL]Kk1Omae_X5og3FnPWoKmKj
1?m^eOT4ofgEn@GoKMCi2Om/e?T8of_Cn@[oJ]?i0omZd_T9ofWBn@GoJM;j1?mYdOXFofSAnPCoJ=3j
:oooool00ol0003oooooooooo`0kooooo`00=_ooool01Ol@413oc<c<ooooooo<c<co410@01_ooooo
00?o0000ooooooooool05_ooool<o`000006o`00=ol@03Wo7`1=oal0COlU05OoB`IB0om725X01?m1
1ekoE`iCoeL>DomG3U<2odd9EP03oeX7A?m>04KoCP1600;oCP160om502l2ocH0;`03oc<04?lS00oo
8`0?00;o4@0;1?l000000on_jiWoT]V3oiS0l`05oi73n0GoS<Ok0on7boh2ogo8oPCoO<_o1Omjcol5
ogWAo`CoMm?n1Omfe?h3ogGEo@;oN=Km1?mfe_`5ogCGo0GoLmOk0_mbe_/2og?Gn`GoL]Oj1?m`e_X2
ofoFnP;oL=Kj1Om_e_X5ofkEnP;oKMGi0_m^eOT4ofgEn@WoK=Ci1?m[e?T9of_Cn@GoJ]?i1?mZd_T9
ofWBn@CoJM;j1?mYdOXFofSAnPCoJ=3j;?ooool00ol0003oooooooooo`0kooooo`00=Oooool00onj
^[[o8B4Qooooo`02ooooo`03ob4Q8Onj^[[ooooo01Wooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`08ooooo`03o`000?l003Oo7`1=00;o7`1=00Co9@1GodL8F_m725[oA`QJ0_m11eh2
oeL>D`?oC@UF1?m>04H00om004OoA@0_odD0;`03ocH0;`;o8`0?0_lA00/00ol000Ko0000o`000003
o`0000;oX/Ca1?nKaoH00onA`oSoS<Okohc7n`03ohc7n`CoQl_n1On4c_l5oh7Ao`GoO]?o1?mle?l5
og[FoP;oN=Km0_mjeod5ogSHo@GoM]Ol1?mdeo/3og?Gn`;oM=Sk1?mceoX5og7GnP;oL=Kj0_maeoX9
ofoFnPCoK]Gi1Om]eOT8ofcDn@GoJmCi2Om[doT4of[Cn@CoJ];i2OmYd_T4ofWBnPGoJM7j5OmXdOX4
ofS@nRgooooo00?o0000ooooooooool0>oooool003Gooooo00?oEEEEohN7Qoooool00_ooool00on7
QhOoEEEEooooo`0Iooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool02?ooool01?l0
01_o000goal0COlO04d2obD0E`?oA`QJ0_m11eh00omG3U?oC@UFodd9EP02odd9EP?oCP160_m004L0
1_m502oo=P0_ocH0;olf02oo9@0]ob<03`;o4@0;0_l000H3o`000004ok?RP?l0003oX/Caoj;4l@Go
VlOf1OnEboX4oi3>o@GoRm7o1On7dol4oh?Eo`GoP=Ko1Ommeoh4og[Go@?oN=Sm0_mjfOd4ogSHo0Go
M]Sk0_mdf?/2ogGHn`GoLmSk1?mbeoX5og7GnPCoL=Kj1?m_e_X5ofkFn@CoKMGi1Om]e?T8ofcDn@Wo
Jm?i1?mZdoT4of[Bn@WoJM;i1OmYd_X3ofWAnQKoJ=7j1?mXd?X^ooooo`03o`000?oooooooooo03_o
oooo000dooooo`03onk^k_l0003ok^k^00?ooooo00?ok^k^o`000?o^k^h06Oooool2o`0001Oooooo
00?o0000ooooooooool01oooool00ol0003o000go`00=`02oal0C@04obD0EolV05goA`QJodL8FP?o
@@MN1?m=2EH00om10eOoCP16odh0AP03od00A`?o=P0_0_lU02d2oa402`?o00060_l000000onchX3o
0000oj;4l@02oj;4l@GoVlOf1OnEboX4oi3>o@GoRm7o1On7dol2oh?Eo`;oR=Oo1On4f?l5oh7IoPCo
OMWn0omjfOd2ogcJo@CoN]Wl1OmgfO`2ogGHn`;oM]Wk1Omdf?/2og;GnP;oLmSj1?mbeoX5og3GnPCo
KmKj1?m^e_T5ofgEn@;oKMCi0_m]eOT9ofcDn@SoJm?i1?mZdoT5of[Bn@SoJM;i1?mYd_X4ofWAnQGo
J=7j1OmXd?X_ooooo`03o`000?oooooooooo03_ooooo000dooooo`?o00000oooool3o`0001Wooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`07ooooo`04o`006ol003Oo0018oal0C@;o
9@1G00?o9P1ModL8F_m725X00om11eh3odd9EP;o@@=G00?oCP16od00Aom004L00_m004L2ocH0;`?o
9@0]00Co4@0;o`001_l000Ko00060ol000000onTf7?oZlO^oj_7kP02oj_7kPGoY<_d1OnMc_T4oiOA
o0GoT]Cn1On=e_l4ohSGo`?oQ=So0_n8f_l4ohCJoPGoP=[n0_mlf_d2ogkKo@GoNm[l1OmifO`2ogKI
n`;oMmWk1?mefO/2og?HnP;oM=Sj1OmbeoX4og7GnP;oKmKj0_m`e_T5ofkFn@CoK]Gi1?m]eOT9ofcD
n@SoJm?i1OmZdoT4of[Bn@SoJM;i1?mYd_X5ofWAnQCoJ=7j1OmXd?X`ooooo`03o`000?oooooooooo
03_ooooo001Fooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool01oooool01?l001_o
000go`00B?lO04d2obD0E`03obH0GOm725[o@@MN00;o@@MN00?o>0=Oodd9E_m=2EH00om10eL4od00
A`03oc40AOlf02oo9@0]00;o9@0]00Co4@0;o`001_l000Ko00060ol000000onchX3o]<GWoj_7kP04
oj_7kPCoY<_d1OnMc_T2oiOAo0;oW]Ck1OnHeod5oi;HoPCoSMWo1On8f_l2ohCJoP;oQ]cn1On2fod2
ogkKo@;oP=cm1Ommfo`4og[Jn`?oMmWk0_mhf_/4ogKInP;oM=Sj0_mdfOX5og;HnPCoLMOj1?m`eoT4
ofoFn@CoK]Gi1Om]eOT9ofcDn@SoJm?i1?mZdoT4of[Bn@goJM;i1?mYdOXEofSAnPCoJ=3j<_ooool0
0ol0003oooooooooo`0jooooo`00E_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
00Kooooo00Ko0000o`00=ol003Oo0018oal0COlU05L2obH0G@Co@@MN00?o>0=Oodd9E_m=2EH00om1
0eL3od00A`03oc40AOlf02oo9@0]00;o9@0]00Co4`0Xo`001_l000Ko00060ol000000onchX3o0000
okC5i`03oj_7kP;o]<_/1?n/c_85ojGAm`CoW]Ck1OnHeod3oi;HoP;oUm_n1?nAg?h5oh_LoP;oQ]cn
0_n9gOh5ohCMo@;oP=cm0_n2gOd5ogkLo0;oNm_k0_mlfo/4ogWJn`GoM]Wj1?mdfOX4og?HnP;oLMOj
0_maeoT5og3Gn@CoKmKi0_m^eOT2ofkFn@CoKMGi2?m/e?T9of_Cn@CoJ]?i1?mZd_T=ofWBn@CoJM7j
5OmXdOX4ofS@nS?ooooo00?o0000ooooooooool0>_ooool005Kooooo00?o0000ooooooooool05_oo
ool00ol0003oooooooooo`06ooooo`04o`006ol003Oo0018o`00B0;o9@1G0_lV05d3od47GP;o>0=O
00GoC@UFod43Eom10eOo@@=Goc<0EP02od00A`;o<@150olU02d2oa<0:0;o00061?l000000onTf7?o
_<WTokc9i005okC;k0Co[<kb1OnUdOL2oikDn`;oYMSj1OnMf_`5oiOKoP;oTMcn0_nEg_h5ohoNoP;o
RMgn0_n<goh4ohKNo@?oP]gm0_n3g_`4ogoMo0;oO=_k0_mlg?/5ogWKn`CoMm[j1?mefOX5og?HnP;o
LMOi0_maf?T4og3Gn@CoKmKi1Om^e_T4ofgEn@SoK=Ci1?m[e?T5of_Cn@?oJ]?i1OmZd_T<ofWBn@Co
JM7j5OmXdOX4ofS@nSCooooo00?o0000ooooooooool0>_ooool004gooooo0_l000000ol@413ooooo
ooooo`04ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool01_ooool01Ol001_o000g
o`00B?l004So9@1G00;o9P1M00Co8P1Pod47G_m11eko@@MN0_lh0el3od43E`03oc<0E_m004Oo@017
00?o<@150_lU02d2oa<0:003o`008Ol000Ko000000?o000000Co/n:0okc9i?nlbNCo_<WT1Ondbn`2
ojc>lP;o/m;`1On/eOH4ojGHnP?oWM[l0_nSgO/4oi_No@GoUMkn0_n?g_h2oi;PoPGoS=on0_n6g_d2
ohSOo@?oPmkl0_n4go`4oh3Mo0;oO=ck0_mmgO/5og[KnP;oMm[j0_mgfoX4ogGInP;oLmSi0_mcfOT5
og7Hn@CoL=Oi1?m_e_T4ofkFn@CoKMGi2?m/e?T5of_Dn@?oJm?i2OmZdoT<ofWBn@CoJM7j5?mXdOX4
ofS@nSKooooo00?o0000ooooooooool0>_ooool004kooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo00Gooooo00?o0000o`006ol003L00_l004P01?lU
05Oo9P1MobH0GOlR0602od47GP?o>0=O0om10eL00olc05Ko@017oc40A@02oc40A@04ob00@OlU02go
4`0Xoa<0:0;o000Q1?l000000onchX3oY=Qcokc9i002okc9i0?o]<_/0_nkcnT4ok?Bl0Go[=Gf0_nU
f?X2oj_Kn0GoXmgk0_nKg_d2oj3Po0GoV>3m0_nBh?h2oiCRo@GoS^7m0_n8god2ohWQo0;oQ=ol0_n5
h?`5oh7Nn`;oOMgk0_mmgOX4og[LnPCoMm_j1Omef_T4og?In@CoLMSi1?m`eoT4ofoFn@GoK]Ki0om]
eOT9ofcDn@CoJmCi1?m[doT8of[Cn@coJM;i1?mYdOXDofSAnPGoJ=3j=_ooool00ol0003ooooooooo
o`0jooooo`00B_ooool6o`0000Kooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`05
ooooo`06o`006ol003Oo0018o`00B?l005;o9@1G0_lV05d00olR063o@@MNod47GP02ocP3G`03obd0
Gom10eOo@@=G00;o<`1F0ola04D2ob00@@?o4`0X0_l00244o`000005ojG;FOnlbNCo_<WTokc9i?o4
cN401OnkcnT4ok?Bl0?o[=Gf0_nbfO@4oj_Kn0?oXmgk0_nXh?X4oj3Po0?oV>3m0_nKhod2oiCRo@;o
UnCm1On@h_d2ohWQo0;oRn;l0_n5h?`2ohKQn`GoPMok0_mmgOX2oggNnPCoN]cj0_mgfoX2ogOKn@Co
MM[i1?mcfOT5og7Hn@CoL=Oi1?m_e_T4ofkFn@CoKMGi1_m/e?T6of_Dn@CoJm?i2?mZdoT=ofWBn@Co
JM7j5?mXdOX4ofS@nSOooooo00?o0000ooooooooool0>_ooool004[ooooo00GoIVIVojVYZOoooooo
ooooo`000007ooooo`?o00005_ooool00ol0003oooooooooo`05ooooo`05o`006ol003Oo0018o`00
B?lU05L00_lV05d2ob80H006od47G_lh0eoo>0=OocP3Gol]05oo@@=G0olc05H3oc40A@;o80110_lC
02P2o`008@06o`006Ol0003o0000o`000?nfefOoYL]I1?o4cN45ok_?j@;o/m;`0_nje^h5ok;Im0;o
Zm_h0_n`g_L5ojSPnP;oX>3l0_nSho`3oi_So@;oW^Gl1?nGi?d3oi3Ro@;oTNCl0_n;h_`2ohcSn`;o
Q^7k0_n6h_/4oh;PnPCoOMkj1OmjgOX4ogOKn@;oMM[i0_mdf_T4og?In@CoLMSi1?m`eoT6ofkFn@;o
KMKi1Om]eOT3ofcDn@WoJmCi1omZdoT5of[Bn@WoJM;i7oooool00ol0003oooooooooo`0eooooo`03
o`000?oooooooooo03[ooooo001:ooooo`05onk^k_lQ8B7ok^k^ooooool000001oooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo00Gooooo00Go000Ko`00=ol004So0018obD0E`02obH0
G@;o8P1P00Co@@MNocP3Golh0eoo;@1O0_m10eL2oc<0EP03obD0D_la04Go<@1500;o801100?o3`0l
oa<0:?lC02P00_l002401Ol001Wo0000o`000?l0003oYL]I00Goa<gQ0onkcnT2ol;Ci`Co^]K^0onb
fO@2okSLlPCo/=kg0onXh?X2ojcSn@;oXn?l0_nWi_/3oikUo0;oXNOk1?nHiO`2oi7To0;oT^Gl0on<
ho/2ohcTn`;oQ^;k0_n6h_X4oh;PnP;oOMkj0_mmgoT4og[Mn@GoMm_i0_mdf_T2ogCJn0CoL]Wi0_ma
f?T2og3Hn0CoKmOi0_m^e_T2ofkFn0CoKMKi0_m]eOT2ofcEn@CoK=Ci2?m[e?T2of[CnC?ooooo00?o
0000ooooooooool0=Oooool00ol0003oooooooooo`0jooooo`00Boooool01?nYZJWoIVIVooooool0
0007ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool01Oooool01Ol003Oo0018o`00
B?l005;o9@1G00;o9P1M0_lR0603ocP3G`03obd0Gom10eOo<`1F00;o<`1F00?o9@1Boc40AOla04D0
0_lP04401_l?03co4`0Xo`008Ol0027o000Io`003`;o000000?o]]MWojG;FOo4cN400oo4cN400oo;
dMko`]?Wol;Ci`03ol;Ci`;o^]K^0_o1f^`5okSLlP;o/=kg0_neh_H3ojcSn@;o/>Kh0onWi_/00onY
j?[oXNOkoj7Wn`03oj7Wn`;oV>Gl0_nJio/2oi;Uo0;oTnKk0_n<i?/2ohcUnP?oQ^;j0_n6hoT4oh7Q
n@CoOMoi0_mjgOT2ogWMn0CoM]ch1?mdf_P4og;In0CoL=Sh1?m_eoP4ofkFn0CoKMKh0_m/eOU4oooo
o`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0>_ooool004cooooo00?oA4A4olc<c?l0
00001oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Cooooo00Go000Co`00=ol0
04So0018o`00DP02obH0G@?o8P1P0_lh0el2obd0G`?o<`1F0_lU05800ola04Go8011ob00@@02o`l0
?0;o000Q00?o000Io`003ol000l00_l000001?nUbeWocL_HolC=hOo4cN43ol_AgPCo`]?W00?obMOT
ol7Jk?o1f^`00_o1f^`3okSLlP;o_^3a0oneh_H00oniiOCo/>Khok3Vn003ok3Vn004ojOVnonYj?[o
ZNSjojWXnP?oXNOk0_nRjO/2oi[Wn`;oVnWk0_nCi_/2oi?WnP;oS>Gj0_n<i_T4ohKSn@;oPN7i0_n0
hOP5ogcOn0;oNMgh0_mhgOP2ogKLn0;oMM_h1?mcf_P2og;In0;oLMWh1?m`f?P2ofoGn53ooooo00?o
0000ooooooooool0=Oooool00ol0003oooooooooo`0jooooo`00C?ooool00ooMgMgoA4A4o`000007
ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool01?ooool01Ol001?o000go`00B?l0
04So001B00;o9P1M0_lR06000olL067o>0=OocP3G`02obd0G`?o<`1F0_lU0583ob00@@;o3`0l0_l0
02402?l001Wo000?o`001?l0003o]]MWojG;FOo=bmSoa<gQ1?o;dMh2ol;Ci`?obMOT0oo1f^`00oo6
g^[o_^3aokkPl@03okkPl@04okGRm_niiOCo^NGdokWUm0?o/>Kh0_ncjOL2ojWXnP;o[>_i0_nRjO/2
ojC[nP?oVnWk0_nKjoX2oi?WnP;oTnSi0_n<i_T2ohcVn0;oQ^?i0_n5i?P2oh3Qn0;oOn7g0_mkgoP2
og_Om`CoN=gg0_mefoP2ogCKm`;oLm[hGOooool00ol0003oooooooooo`0eooooo`03o`000?oooooo
oooo03[ooooo001=ooooo`03ohN7Qol0003ooooo00Gooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`04ooooo`03o`004ol004So001800;o001B00Go9P1Mob80H?lR063o8P1Poa`0H@02
ocP3G`04obd0GolQ05co<`1Foc<0EP?o9@1B0_lP0442o`l0?003o`00=Ol0027o000I00;o000?00Go
0004o`000?nUbeWocL_Hom??e@05ol_AgP03ol;Cioo9enCobMOT00;obMOT00Co`M[/olKNj_o6g^[o
a]kZ1?nnh?401Oo3i>oo^NGdokWUm?niiOCo_NWc00Co/nWg00Go]^cfojc[nOn/joWo[>_iojk^n002
ojC[nP;oYNgh0onKjoX2oi_/n0;oTnSi0_nCjOP2ohcVn0;oRnOg0_n5i?P2ohCTm`;oOn7g0_mnhOL2
og_Om`;oNMof0_mggOMUooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0>_ooool0
05Gooooo00?o0000ooooooooool05oooool00ol0003oooooooooo`04ooooo`06o`004ol004So0018
o`00D_l005So9P1M0olR06001OlL067o>0=Oobd0Gol]05oo8@1L00;o<`1F0_lU05800olE04ko8011
ob00@@02o`l0?008o`00=Ol0027o000Io`003ol000Co0000ojG;FOo=bmP2om??e@Cobm7N00?odMGL
olWGi?o9en@00_o9en@00oo?fn;oa]kZolKNjP02olKNjP03okkPlOo3i>oo`nC_00;o`nC_00Go^NGd
okgYlonmjO?o_NWcok?Ym`04okK/mP04ojc[nOn^k_So[^khojo`mP?oYNgh00?oYNogoi_/n?nKk?P0
0_nKkOL3oi?Yn0;oTN[g0_n;ioL2ohWWmP;oQ>Cg0_n2i?H2ogkQm`;oON7f0_migoIYooooo`03o`00
0?oooooooooo03Gooooo00?o0000ooooooooool0>_ooool005Gooooo00?o0000ooooooooool05ooo
ool00ol0003oooooooooo`04ooooo`06o`00=ol004So0018o`00D_l005So9P1M0_lR06000olL067o
>0=OocP3G`02obd0G`03ob40G?lc05Ko<`1F00;o9@1B00Co5@1>ob00@Ol?03co3`0l0_l003D01_l0
01Wo000?o`003ol000Co0000ojG;F@?odloE00?obm7Nom7Eg?oAeM`00_oAeM`2olWGi0?ocm_R0oo6
g^X00oo<h^So`nC_ol?Tk`02ol?Tk`05olOXkOnmjO?o_NWcokgYloo1kO800onfk?H2okS_m005ojk^
n?n_l?Ko[o3fojo`m_nUkOP00_nUkoL00onTl?KoVnggoi_]m`02oi[^mP?oTN[g0_n@j_D2ohWWmP03
ohGVm?n1i?GoPNCe07;ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0jooooo`00
EOooool3o`0001Oooooo00?o0000ooooooooool01?ooool3o`00B003o`00D_lV05go8P1P00;o8P1P
00Co701QocP3Gol]05oo;@1O0_lQ05`00olc05Ko9@1BobD0DP02oaD0CP03ob00@Ol?03co3`0l00;o
000e0_l000l00ol000Co0000ojG;F@04om??e@GodMGL00?obMOToloKh_o?fn800_o?fn801Oo6g^[o
c>;XolcRj?o<h^So`nC_00CoanS]00Co_NWcol7]l_o1kO;o`o3`1?nhko@00onjl_?o[o3fojo`mP02
ojobm@04ojG_monTl?KoY?3foj?am0;oV^kf0_nHk_@2oi3Zm@04ohkZm?n;j_;oQNKdohGVm7Kooooo
00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0jooooo`00EOooool00ol0003ooooooooo
o`0Gooooo`03o`000?oooooooooo00?ooooo00?o000Co`00B?l004P00_l005801_lV05go8P1Pob80
H?lR063o701QocP3G`;o;@1O0_lQ05`00olc05Ko9@1BobD0DP02oaD0CP;o3`0l0_l003D01_l001Wo
000?o`001?l000Co0000ojG;F@?odloE00?ofM?Bom7Eg?oAeM`00_oAeM`00ooGfMWocm_RoloKhP02
oloKhP05omCOh?o<h^Soc>;XolcRj?oAi^H01?o7j>d00oo;k>co`Ngbol?`l002ol?`l005okS_m?nj
l_?o^_;cok[blonkmO400on_l_D01On_m??oY?3foj?am?nSlOCoXO;b00;oV>kd0_nFk_800on>j_Co
Rn[booooo`1iooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0>_ooool005Gooooo
00?o0000ooooooooool05oooool00ol0003oooooooooo`03ooooo`06o`004ol004So0018o`00D_l0
05So9P1M0_lR0602oa`0H@?o;@1O0_lQ05`2obD0DP?o5@1>00Co3`0lo`00=Ol003Go000e0_l000l0
1?l000Co0000o`000?oKc/`2om??e@?ofM?B0_oAeM`2omOIf@;ocm_R0ooDgn02olcRj0;odNKV00Go
anS]ol_/k?o;k>cobnc/olk`j@03ol?`l003olGck_njl_?o^oGa00?o^oGa0on_m?<01On^mO7oXo7d
oj7bl_nQl_;oW_;_00;oU^kb00?oT^k`ooooooooool0Noooool00ol0003oooooooooo`0eooooo`03
o`000?oooooooooo03[ooooo001Eooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool0
1?ooool01Ol001?o0018o`00B?l005;o001H00?o8P1P0_lL0642obd0G`?o8@1L0_lU0582oaD0CP06
o`@0B?l?03co000eo`00=Ol002co000?0_l000@2o`000003om_>c?oCcmGofM?B00?ofM?B00GodMGL
omOIfOoGfMWoemWIoloKhP04omCOh004olcRj?oAi^KodNKVomGZi0;obnc/0oo>l>T01?o3l?3oaO?^
olGck_o7mn`3ok_el@03ok_gkon_m??o[_Ga00;o[_Ga00Ko[?K^oj7bl_nNl^ooW_;_oi_bkOnBk_1o
ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0>_ooool005Gooooo00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`04ooooo`05o`00:ol004So001Bo`00D_l005P00olR0602
oa`0H@;o;@1O0_lQ05`00olC05Wo9@1BoaD0CP02oaD0CP07o`l0??l003Go000eo`00=Ol002;o000?
o`001002o`0000;oflk<1OoIdm84omOIf@Coe=oP00?ofNCMom7Vi_oAi^H00_oEj^@01Oo;k>coc_3Y
olk`jOo>l>WodO?W00;oaO?^0_o7mn`01OnkmO7o^oO_ok_gkonjnNgo[_Ga00?o[?K^00CoZOO/oikb
konKl^goVo;]POooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo03[ooooo001Eoooo
o`03o`000?oooooooooo01Kooooo00?o0000ooooooooool01?ooool01Ol003_o0018o`00D_l005;o
001H00;o8P1P0_lL06400olC05oo;@1Oobd0G`02ob40G006oa<0FOlU05;o5@1>oaD0C_l404So3`0l
0_l003D01?l002co000Ro`001?l000@2o`0000;oflk<1?oIdm801OoNelooemWIomOIfOoGfMWog=gF
00;oe=oP0ooIi=d01?oAi^KoeN[TomGZi?oEj^@2olk`j@?odO?W00GoaO?^olOgk?o7mncoaoWYok_g
k`02ok[ik@03okSjjOn/m^koZOO/00;oZOO/00?oYOKXooooooooool0Poooool00ol0003ooooooooo
o`0dooooo`03o`000?oooooooooo03[ooooo001Eooooo`03o`000?oooooooooo01Kooooo00?o0000
ooooooooool00oooool01_l0003o000ko`00B?l005;o001Ho`00F`;o8P1P0_lL06400olC05oo;@1O
ob40G002ob40G005obD0D_lE04ko5@1>oaD0C_l404P00ol003D2o`008P03o`001?l0003o000000;o
flk<00CohM;8omWCd_oIdm;ofM?B0_oNell2omOIf@;og=gF00Goe=oPomWTgOoIi=gofNCMomkXf`03
omGZi003omW_hOo>l>WodO?W00;odO?W00KodoOUolOgk?o7nNWoaoWYolKli_njnNd2okSjj@04okCk
i_nYmncoYOKXojGfj8Oooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0jooooo`00
EOooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00?ooooo00Ko000Co`00>ol005;o
001Bo`00F?l005/2ob80H0;o701Q00Ko4`1Oobd0GolQ05co8@1Loa<0FOlU0583oaD0CP07o`@0B?l0
03Go000eo`00;?l002;o000Fo`001002o`000003om_>c?oQd/SohM;800;ofM?B0ooNell01?oGfMWo
g=gFomcMe_oLgMH3omWTg@;og^SK0_oEj^@2omW_h@;odO?W0_oCmnD01_oCn^;oaoWYolOijOo6o>Ko
a?gRokSjj@;o]?_V00?o/?[QojGfj?ooool0R?ooool00ol0003oooooooooo`0dooooo`03o`000?oo
oooooooo03[ooooo001Eooooo`?o00005_ooool00ol0003oooooooooo`03ooooo`07o`004ol003_o
001Bo`00D_l005So001Kob80H002oa`0H@;o4`1O00Co;@1Oob40G?lQ05co4`1I0olE04h01ol404So
0010o`00=Ol003Go000/o`008_l001H00_l000001OoKc/cohM;8on7Bb?oQd/SofM?B00Cog]O?1?oL
gMH2omWTg@?og^SK00GoeN[TomW_hOoIkn7og?;Oom7ci`02om?gi@;odo[R00GoaoWYolKli_o4oN;o
`OkNokCkiP02ok3jhH_ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0jooooo`00
EOooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00?ooooo00?o000[o`00>ol00580
0_l005P01?l005_o8P1Poa`0HOlL0642oa<0G`?o8@1L00So4`1IoaD0C_lE04ko5@1>o`@0B?l0043o
000eo`00;0;o000R00Co000Fo`000?l0003oflk<0ooQd/P5omkGc`?og=gF00?ohN7ComWTgOoNj=/0
0_oNj=/00ooRk=SofNoQomW_h@02omcbg`;odoOU0_oCn^801_oCoMkoa_cVolCmh_o1o]ko_?gHok3j
hHgooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0jooooo`00EOooool00ol0003o
ooooooooo`0Fooooo`03o`000?oooooooooo00?ooooo00?o000[o`00>ol005800_l005P01?l005_o
8P1Poa`0HOlL0642oa<0G`;o8@1L0_lC05T2oaD0CP;o101800Go0010o`00=Ol002co000Ro`005P02
o`000003om_>c?oQd/SohM;800;ohM;81?oNell00ooTf/cog=gFomcMeP02on7Qd`?og^SK0_oRk=P0
1_oIkn7og?;OomcbgooNm]_odoOUom?jhP;odogN00CodOoIolCmh_o1o]ko_?gHSoooool00ol0003o
ooooooooo`0dooooo`03o`000?oooooooooo03[ooooo001Eooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool00_ooool01Ol0003o000[o`00>ol005;o001H00;o001K0_lL0643oa<0G`;o
8@1L00Go4`1Io`D0DolE04ko5@1>o`@0B002o`00@004o`00;?l002;o000Ro`005P;o00001?oQd/P0
1?oVeLGog]O?omkGcooNell2onCJc004omcMe_oQhM?ohN7Con7Qd`;og^SK0ooRk=P2omcbg`;og_KK
00Oodo[Rom?mg_oCoMkodOoIolgodoo1o]ko_?gH093ooooo00?o0000ooooooooool0=?ooool00ol0
003oooooooooo`0jooooo`00EOooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00;o
oooo00Go0000o`00>ol000Go001Bo`00F002o`00F`;o701Q0olC05l01OlQ05co4`1Ioa<0FOl505?o
5@1>00;o10180_l004001?l002co000Ro`005_l001H2o`0000?ohM;80_oVeLD2omkGc`?oi=[<0ooQ
hM<00ooViM3og^SKon;/f002on;/f005onG`e?oLl]oog_KKomkffooOn]P00_oCoMh01?oAomWocOoC
olOnc?nloMRAooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0>_ooool005Gooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`02ooooo`03o`004ol003_o000500;o001H
0_l005/2oa`0H@;o4`1O00Ko2@1Mob40G?lC05Wo4`1Io`D0DolE04h2o`@0B005o`00@?l003Oo000R
o`008_l001H00_l000000ooXdKkohM;8on7Bb003onKEa@03omkGcooTf/coi=[<00;oi=[<0_oQhM<2
onKUd0?oh^cH0_oUl=@2omkff`;ogo[H00?odogNom7ofOo=om<00_o7o/bBooooo`03o`000?oooooo
oooo03Cooooo00?o0000ooooooooool0>_ooool005Gooooo00?o0000ooooooooool05_ooool00ol0
003oooooooooo`02ooooo`03o`004ol003_o001B00;o001H0_l005/01olL067o4`1Ooa<0GolC05oo
2@1Mob40G?lC05T00_l505<01OlE04ko1018o`00@?l0043o000/00;o000R00Co000Fo`000?l0003o
j=6n0_oQd/P3onKEa@Coi=[<00?oj=k9on7QdooQhM<00_oViM02on;/f0;oiO3D00Ooj?C@omkffooO
n]Sogo[HomoldooAomWocOoC00;oaok<Toooool00ol0003oooooooooo`0dooooo`03o`000?oooooo
oooo03[ooooo001Eooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool00_ooool00ol0
02_o000ko`00DP02o`00F003o`00Fol003ko701Q00?o4`1O00?o8@1Loa<0FOlC05T00_l505<2o`@0
B0;o001000Go000/o`008_l001Ko000Fo`000002onSA_P03on7Bb?oVeLGoi]G500;oi]G50ooTf/`2
onSNb@05on7QdooViM3oi^G@on[YcOoRk=P00_oUl=@2onSdd0;ogo[H0_oOo=<00oo=om?oaok<olOn
c02Dooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0>_ooool005Gooooo00?o0000
ooooooooool05_ooool02Ol0003ooooooooooooooooo0000o`00:ol003_o001Bo`00F002o`00F`06
o`00?_lL067o4`1Ooa<0Gol905go8@1L0_lC05T2o`D0D`04o`@0B?l0043o0010o`00=`;o000R00?o
000Fo`000?l000000_oXdKh4onKEa@03on_I`_oTf/coi=[<00?oj=k90_oViM02on[Yc@;oiO3D0ooX
m=001_oOn]SogocComoldooMo/god_flolOnc9Gooooo00?o0000ooooooooool0=?ooool00ol0003o
ooooooooo`0jooooo`00EOooool2o`0001Oooooo00Oo0000ooooooooooooooooo`000?l002_o000k
00;o001H0_l005/01olL067o4`1Ooa<0GolC05oo2@1Mob40G?lC05T00ol505<01Ol404So0010o`00
@?l003Oo000R00;o000F0_l00002onSA_P?oi]G50_o[fL800ooTf/coj=k9onSNb@02onSNb@;oi^G@
0_oZjLd01OoUl=Coj?C@onSdd?oXm=3ojOS<00;ogocC00?ogOk=omWoa_oBoK`0U_ooool00ol0003o
ooooooooo`0dooooo`03o`000?oooooooooo03[ooooo001Eooooo`03o`000?oooooooooo01Kooooo
00Oo0000ooooooooooooooooo`000?l002_o000500;o001H0_l005/01OlL067o4`1Ooa<0GolC05oo
2@1M00;o4`1I0_l505<01_l004go1018o`00@?l0043o000go`008P;o000F00Co0000onSA__oXdKko
kMBk0ooVeLD2on_I`PCoj=k900GokN;5onKUd?oZjLgoj^W=ong]b@03onSdd0;ojOS<00CogocComgn
cOoIolKod_flUoooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo03[ooooo001Eoooo
o`03o`000?oooooooooo01Kooooo00Oo0000ooooooooooooooooo`004ol003_o000500;o001H0_l0
05/01OlL067o4`1Ooa<0GolC05oo2@1M00;o4`1I0_l505<01ol404So0010o`00@?l003Oo000]o`00
8_l001H00_l00002onSA_P03ongD^ooVeLGoi]G500?ojmW20ooXg/T2ongRa@;oj^W=0_o]kLT02?o`
lLCoj?C@onSdd?oYn<cojO[6omgncOoIolKod_flV?ooool00ol0003oooooooooo`0dooooo`03o`00
0?oooooooooo03[ooooo001Eooooo`03o`000?oooooooooo01Kooooo00Oo0000oooooooooooooooo
o`00:ol003_o000500;o001H00?o001Ko`00?_lC05l00_lC05l2o`T0G@05oa<0FOl505?o1@1Co`D0
Dol404P00_l004001?l003Oo000]o`005_l001H2o`000003onSA__o]e;_okMBk00;oi]G50_o[fL80
0oo_g;koj=k9onSNb@03ongRa@;oj^W=00GokNg9oo3aa?o`lLCoj?C@onWhc002onWjaP03omWoa_oB
oKcooooo09Sooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`0jooooo`00EOooool0
0ol0003oooooooooo`0Fooooo`08o`000?ooooooooooomo=D?l002_o000ko`001Ol005P2o`00F`07
o`00?_lC05oo4`1Ooa<0Gol905go0005oa<0F@02o`D0D`06o`00COl404So0010o`00@?l003Oo000]
0_l001H00ol0003oj=6nonSA_P02ongD^`05onKEaOo[fL;ojmW2on_I`_o_g;h00_oXg/T2ongRa@04
oo7V`OoZjLgokNg9ong]b@;ol?740_oYn<`00ooYn/Koiobnom;m_02Jooooo`03o`000?oooooooooo
03Cooooo00?o0000ooooooooool0>_ooool004Wooooo00Kok^k^odA4A?l0003o0000oeEEEOo^k^h6
ooooo`03o`000?oooooooooo01Kooooo00So0000oooooooooooogle@o`00:ol003_og=EMo`00F0;o
001K00Oo000noa<0GolC05oo4`1Oo`T0GOl000Go4`1I00;o1@1C00Co001=o`00@?l0043o000g0_l0
02d01?l001Ko0000o`000?oXdKh3ongD^`?ojmW20_o_g;h00ooXg/WokN;5ongRa@02oo7V`@;okNg9
0oo`lL@01?oYn<cojO[6onOl__oSnkJKooooo`03o`000?oooooooooo03Cooooo00?o0000oooooooo
ool0>_ooool004Wooooo00KoEEEEogMgMoooooooooooogMgMomEEED6ooooo`03o`000?oooooooooo
01Kooooo00So0000oooooooooooogle@o`00:ol003_og=EMo`00F0;o001K00Ko000noa<0GolC05oo
4`1Oo`T0GOlC05T3o`D0D`07o`00COl0043o0010o`00=ol002go0000o`005P02o`000004onSA__o]
e;_okMBkongD^`?ojmW20_o_g;h3ongRa@;olNK100GokNg9oo3aa?o`lLCol?74oo7d_P02onWjaP03
on?k]_oKnJ_ooooo09[ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0iooooo`00
BOooool00ol@413oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
5_ooool02?l0003ooooooooooooOcE3o000[o`001OoLeEgo001H0_l005/00ooHgF[o4`1Ooa<0G`02
o`T0G@05oa<0FOl505?o1@1Co`D0Dol004d00_l004001Ol003Oo000]o`000?l001Ko000000;oj=6n
0_o]e;/00oo`ekOojmW2on_I`P03onoL_P;okN;50_oai/401?ocjKcokNg9oo3aa?o`lL@2oo7d_P03
onWja_oWo;koho^f09cooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0iooooo`00
BOooool00ol0003ok^k^ooooo`02ooooo`03o`000?oooooooooo00?ooooo1?l0000Fooooo`03o`00
0?oooooooooo00;o000[00Ko0005omcEGOl005So001Ko`00?_oHgFX2oa<0G`03o`T0GOl000Go4`1I
00;o1@1C00Co001=ok_9Bol0043o000g0_l002d3o`000005onSA__o]e;_okMBkongD^oo`ekL00_o[
fL82onoL_P03oo;O^_o]h/GokN;500;olNK100?olnVloo3aa?o`lL@00_oam;h01?oam[Ooiobnon?k
]_oKnJ^Looooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0>Oooool004Wooooo00Ko
0000oeEEEOo^k^koooooogMgMomEEED5ooooo`03o`000?oooooooooo01Oooooo00Oo0000oooooooo
oooo000[o`00>ol000Gog=EM00;o001K00Ko000nomSMJ_lC05oo4`1Oo`T0GOl000D3o`D0D`05o`00
COnkbD_o0010o`00=ol002d01?l000001_oXdKkokMBkongD^oo]e;_ol=Ngon_I`P?okmbn00Col]nj
ongRaOoai/7olNK10_ocjK`2oo3aa005oo7d__oam[OolOJgon?k]_oKnJ/0WOooool00ol0003ooooo
ooooo`0eooooo`03o`000?oooooooooo03Wooooo0019ooooo`06ob4Q8OmVIVKo0000o`000?mEEEGo
k^k^1Oooool00ol0003oooooooooo`0Gooooo`05o`000?oooooogle@o`00:ol003/00_oLeEd2o`00
F`03o`00?_oHgF[o4`1O00;o2@1M00Wo0005o`D0Dol505?o1@1Co`00COnkbD_o0010o`00=ol002d0
1?l00003ongD^`;ol=Ng00?ojmW2onoL__o_g;h00_obgkX2oo7V`@;olnVl00Oom^fgoo3aa?oam;ko
lOBnoo7f]oo_mjooho^f09kooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0ioooo
o`00BOooool00on7QhOoIVIVooooo`08ooooo`03o`000?oooooooooo01Oooooo00Go0000oooooooO
cE3o000[o`00>`02omcEG@;o001K00?o000nomSMJ_lC05l00_l905d00ol000Go1@1Co`D0D`02o`00
C@04ok_9Bol003Oo000]o`00;@?o000000Cokm6dongD^oo]e;_okMBk0_o`ekL3onoL_P;ol]nj0_oa
i/42oo?Y_007ooK]]ooam;kolOBnoo7f]oo_mjooj_JTom_iZ`2Nooooo`03o`000?oooooooooo03Go
oooo00?o0000ooooooooool0>Oooool004[ooooo00?o<S8bofIVI_oMgMd01oooool00ol0003ooooo
ooooo`0Gooooo`05o`000?oooooogle@o`00:ol003/00_oLeEd01Ol005_o000nomSMJ_oHgF[o4`1O
00;o2@1M00Co0005o`D0Dol505?o001=0_nkbD/00ol003Oo000]o`00;@03o`000004onoA]?o]e;_o
kMBkongD^`;ol=Ng0_o_g;h2oo;O^P04ooKS]Ooai/7olnVloo?Y_0;om^fg0_oam;h00ooam[OokoN_
on[fY02Oooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0>Oooool004_ooooo00Co
MgMgoa0@4?l0003o8B4Q1Oooool00ol0003oooooooooo`0Gooooo`05o`000?oooooogMi/o`00:ol0
03/00_oLeEd02?l005_o000nomSMJ_oHgF[o4`1Oo`T0GOl000God>V30_l505<01Ol004go^lU;ok_9
Bol003Oo000]00?o000000Co^<0noo?D/?oce;3okMBk0oo`ekL2onoL_P;ol]nj00_om^>eoo7V`Ooc
jKcolnVlooK]]oogkk3olOBnoo7f]oo_mjooj_JTon;bU`2Oooooo`03o`000?oooooooooo03Gooooo
00?o0000ooooooooool0>Oooool005Cooooo00?o0000ooooooooool05oooool02Ol0003oooooomgN
K?l002_o0005omcEGOo@ki3o001Ko`00?P02omSMJP;o2@1M00Oo0005om3YPol505?o1@1Co`00COnk
bD_obn^:00;o000]00Co0000ol[XPol0003okm6d0_oce;001Oo]e;_ol=Ngoo3G]oodf[?okmbn00?o
l]nj00?om^>eoo?Y_?ocjK`00_ofkKL01Oogkk3olOJgoo7f]ooZmZCoh_:G0:3ooooo00?o0000oooo
ooooool0=Oooool00ol0003oooooooooo`0iooooo`00E?ooool00ol0003oooooooooo`0Gooooo`09
o`000?oooooogMi/o`00:ol000Gog=EMom3_T?l005_o000n00;of=eZ0_l905d00ol000God>V3o`D0
D`02o`00C@08ok_9Boo;jh[o000]o`00;Ol0003ob^R3o`000?o_dK@2oo?D/005ongD^oo`ekOol=Ng
ooCJ/oo_g;h00_obgkX2ooKS]@;olnVl0_ofkKL01Oogkk3olOJgonog[ooZmZCoh_:G0:3ooooo00?o
0000ooooooooool0=Oooool00ol0003oooooooooo`0iooooo`00E?ooool3o`0001Oooooo00Co0000
omo=D?oMgVco000k0_oLeEd00oo@ki3o001Ko`00?P02omSMJP;o2@1M00Co0005om3YPol505?o001=
0_nkbD/00ol003Oo000]o`00;@02ol[XP`04o`000?o_dKColmB`oo?D/0?ol=Ng00Oom=Zcoo;O^_ob
gk[ol]njooKS]OohiK3olnVl00;om^fg00Gomnn`ooK`Z?o_mjooj_JTon;bU`2Qooooo`03o`000?oo
oooooooo03Gooooo00?o0000ooooooooool0>Oooool005Cooooo00?o0000ooooooooool05oooool0
1Ol0003ogMi/omgNK?l003_og=EM00;od>n@00Ko000nomSMJ_oHgF[o[OJoo`T0GOl000D2om3YP`04
o`D0Dol004go^lU;ol_[RP;o000]00Co0000ol[XPonmlJ3okm6d0ooce;02oo3G]`;om=Zc0oobgkX0
0oofhkGon>F`oo?Y_002ooK]]`05ooO_/?ofl:SokoN_on[fY?oRlYL0XOooool00ol0003ooooooooo
o`0eooooo`03o`000?oooooooooo03Wooooo001Dooooo`03o`000?oooooooooo01Oooooo00So0000
omgNK?oMgVco000komcEGOo@ki3o001Ko`00?P;of=eZ00?o[OJoo`T0GOl000D00_o@jH<2o`00C@08
ok_9Boo;jh[o000]o`00;Ol0003ob^R3okgaX?o_dK@3oo?D/0;ol=Ng0_odf[<01OoggJkol]njooKS
]OofhkGon>F`00;om^fg0_ogkk000oocl9koj_JTon;bU`2Rooooo`03o`000?oooooooooo03Gooooo
00?o0000ooooooooool0>Oooool005Cooooo00?o0000ooooooooool05oooool02?l0003ogMi/omgN
K?l003_og=EMom3_T?l005_o000n0_oHgFX00on]m[oo2@1Mo`001@02om3YP`04o`00COnkbD_o^lU;
ol_[RP;o000]00Cob^R3okgaX?l0003okm6d0ooce;02oo3G]`05ooCJ/ooggJkommf^oo;O^_ofhkD0
0_ohiK001oojj:Wom^fgooO_/?ofl:Solo2NonGZQ?oRlYL0X_ooool00ol0003oooooooooo`0eoooo
o`03o`000?oooooooooo03Wooooo001Dooooo`03o`000?oooooooooo01Oooooo00Wo0000omgNK?o1
n;3o0005omcEGOo@ki3o001Ko`00?_oHgFX00_n]m[l03_l905go0005om3YPoo@jH?o001=ok_9Boo;
jh[oRngCo`00;Ol0003ob^R3oggWf?nh`3kokm6d0_oce;001?ofeZcol=NgooCJ/oodf[<2ooOM[P0:
oo;O^_ofhkGon>F`ooSU/?ojj:Wom^fgooO_/?ofl:Sok^jBonGZQ:?ooooo00?o0000ooooooooool0
=Oooool00ol0003oooooooooo`0iooooo`00E?oooolao`000006onoA]?oce;3olmB`oo?D/?ofeZco
l=Ng0_odf[<2ooOM[P;om^>e00Kon>F`oo[XZOojj:Womnn`ooK`Z?ocl9h2onGZQ:?ooooo00?o0000
ooooooooool0=Oooool00ol0003oooooooooo`0iooooo`00E?ooool00ol0003o=;SQocBhh@02ocBh
hAGooooo0_oMgV`01Oo1n;3og=EMom3_T?o@ki3o000n00;of=eZ00?o[OJoo`T0GOl000D00_o@jH<0
0omKdn;o001=ok_9B`02oh_]d`04oggWf?nSll3olm6/oocSS63o0000Eoooool00ol0003ooooooooo
o`0eooooo`03o`000?oooooooooo03Wooooo001Eooooo`03o`000?ld^>7o=;SQ02Oo=;SQ00CoFM?Q
oj?c`?nSll3olm6/0_olhh`00oo_dKColmB`oo?D/002ooKF[0;om=Zc0ooggJh02OofhkGon>F`ooSU
/?ojj:Won^VRooO_/?ofl:Sok^jBonGZQ01=ooooof3o0000;oooool00ol0003oooooooooo`0ioooo
o`00E_ooool00ol0003o=;SQocBhh@0WocBhh@03oj?c`?o?gFcolm6/00;oo>><00?okm6doo?D/?oc
e;000_ofeZ`2ooCJ/`;ommf^00?on]nYooKS]OohiK000_ojj:T00oojjJ;om_2Xoo?`WP02onGZQ:Co
oooo00?o0000ooooooooool01_ooool`o`0003_ooooo001Gooooo`03o`000?ld^>7o=;SQ02Ko=;SQ
00?o_O6PoloMK?ocdJ`00_olhh`3oo?D/0;om]J/0_odf[<2ooOM[P03oo[OZOohiK3on>F`00;on^RY
00Con^VRooK`Z?ocl9koiNZ4YOooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo00;o
0000?Oooool005Sooooo00?o0000ocBhhOld^>409_ld^>42oo?A[0;oo>><0_oce;03ooKF[005ooCJ
/ooggJkommf^ooOM[_ojgjT00_ohiK001_ojj:Won^VRooWZVOofl:Sok^jBonGZQ:Gooooo00?o0000
ooooooooool0;oooool3o`0003oooooo001Iooooo`03o`000?ld^>7o=;SQ023o=;SQ00?oRngCom[>
DOoJcU400oocdJ`3oocSS0;olmB`0_ofeZ`01?oVffSom=ZcooOM[_oggJh2oo[OZ@07ooSU/?ojj:Wo
n^RYoo[YX_oijYWolo2NonGZQ02Vooooo`03o`000?oooooooooo02Wooooo00Co0000oooooooooooo
oooo0_l00012ooooo`00F_ooool00ol0003o=;SQocBhh@0OocBhh@03ol_[R_oJcU7of/iA00?olm6/
0oolhh`2oo?D/0;om]J/00Coi]]XooCJ/ooggJkommf^0_ojgjT01oohiK3on^RYoo[XZOojjJ;onNZI
oo?`W_oUjX@0Y_ooool00ol0003oooooooooo`0Yooooo`04o`000?oooooo0000o`0004Cooooo001K
ooooo`03o`000?ld^>7o=;SQ01Wo=;SQ00CoFm?Rom3YPooLeEgom]6X0_omfi`2om[>D@?olm6/0_ol
hh`00ooGeEcolmB`oo?D/002ooKF[00<onKKJ?odf[?ommf^ooOM[_ojgjWom^J8ooSU/?ojj:Won^VR
ooWZVOofjHkok^jBZ?ooool00ol0003oooooooooo`0Wooooo`?o0000A_ooool005cooooo00?o0000
ocBhhOld^>405Old^>401?omf9Soo=anocBhhOld^>42omcEG@05ooKAZ?omficof/iAom[>DOoHgFX0
0oocdJ`2oocSS003omOEG?oce;3om]J/00;om]J/00?oi]]XooOM[_oggJh00_ojgjT01oofiXSon^RY
oo[XZOojjJ;onNZIooKYS_oUjX@0Z?ooool00ol0003oooooooooo`0Sooooo`04o`000?oooooo0000
o`0004Wooooo001MoooooaKo=;SQ00?o[OJooogHV?olg7h00_oMbdd2omcEG@;ooM^L0_oJcU400ooH
gF[olm6/oo?A[003oocSS004omOEG?oce;3om]J/ooKF[0;oi]]X0_oggJh2oo[OZ@07ooKVR?ojj:Wo
n^RYoo[YX_oijYWol>J2onGZQ02Xooooo`03o`000?oooooooooo02?ooooo0_l0001;ooooo`00G_oo
oolAocBhh@03omo=D?oOdUSogMi/00;ogMi/0_olg7h01?oMbdgog=EMomcEGOoLeEd2oogKW0;of/iA
00?of=eZoo?A[?ocdJ`00_olhh`2omOEG003oo?D/?ofeZcom]J/00;oi]]X0_oggJh02?ojgjWom^J8
ooKVR?ojj:Won^VRooWZVOofjHkol>J2ZOooool00ol0003oooooooooo`0Mooooo`04o`000?oooooo
ooooooooo`;o0000COooool005oooooo00?o0000ocBhhOld^>403Old^>400ooOcE3ogm9HomgNK002
omgNK003oocLO_oMbdgogL]=00?og=EM0_omfi`00ooJcU7of=eZomSMJP02oo?A[0;oo>><0_oGeE`3
ooKF[003onKKJ?oCfVCommf^00;on]nY00Oom^J8om;DG?ojj:Won^VRooWZVOofjHkoin5c0:Wooooo
00?o0000ooooooooool07Oooool4o`0004oooooo001Pooooo`03o`000?ld^>7o=;SQ00So=;SQ00Co
`OR`omo:C?oObTcoglU;0_oOdUP3omgNK003oocLO_oMbdgogL]=00?og=EM0_omfi`01?oJcU7of=eZ
omSMJ_ocdJ`3oocSS0;oemEL0_ofeZ`2onKKJ00;om?JI?oggJkon]nYoo[OZOofiXSod]ALoo[XZOoj
jJ;onNZIoo3VP_oWhG<0ZOooool00ol0003oooooooooo`0Looooo`?o0000DOooool0067ooooo00?o
0000ocBhhOld^>402?ld^>401?oObTcoglU;omo:C?oOdUP4omgNK003oocLO_oMbdgogL]=00;og=EM
00Cod>n@oogKW?oJcU7of/iA0_oHgFX00oocdJcoo>><oocSS003omOEG0;om]J/0_oVffP00ooCfVCo
mmf^oo[OZ@02ooKVR005om;DG?ojjJ;onNZIooKYS_o`iX80Z_ooool00ol0003oooooooooo`0Ioooo
o`?o0000E?ooool006;ooooo00?o0000ocBhhOld^>402?ld^>400ooObD_ogle@omoBF003omgNK003
ol7h/?olg7kogL]=00;og=EM0_o@ki000oomficof/iAomSMJP02omSMJP03oo?A[?olhhcoo>><00;o
emEL00Cod>V3ooKF[?ofeZcoi]]X0_oCfV@2oo[OZ@07ooKVR?oBe5cod]ALoo[YX_oijYWom^V>onOQ
L`2Zooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool00ol0001Fooooo`00Hoooool0
0ol0003o=;SQocBhh@08ocBhh@04omo=D?oOdUSogMi/omgNK0;o`OR`00Coo=anomg;COoLeEgog=EM
0_o@ki000oomficof/iAomSMJP02omSMJP03oo?A[?olhhcoo>><00;oemEL00Cod>V3ooKF[?ofeZco
i]]X0_oCfV@2oo[OZ@07ooKVR?oBe5cocme/oo[YX_oijYWol>J2onOQL`2Zooooo`03o`000?oooooo
oooo01Cooooo0ol0001Iooooo`00I?ooool00ol0003o=;SQocBhh@07ocBhh@03omoBF?oMgVcogMi/
00?o`OR`0_oMbdd01_oLeEgod>n@om3_T?o@ki3ooM^Lom[>D@?of=eZ0oolhh`01OoGeEcod>V3om3Y
PoofeZcoi]]X00?odmYT0_ojgjT01oofiXSod]ALoloMK?oijYWom^V>oo3VP_oWhG<0Z_ooool00ol0
003oooooooooo`0Cooooo`;o00004?ooool6o`0000Cooooo00Co^[Zjoa0@4?l0003oMgMg?Oooool0
06Gooooo2_ld^>400ooMgVco`OR`ol7h/002ol7h/0;ogL]=00Gog=EMom3_T?o@ki3od>n@oogKW004
omSMJP;oo>><00KoemELom3YPoo@jH?od>V3ooKF[?oVffP2om?JI004ol_[R_ojgjWom^J8om;DG0;o
cme/00?onNZIooKYS_oWhG<0Zoooool00ol0003oooooooooo`0?ooooo`Co00004_ooool00onHV9So
0000olc<c002ooooo`06oa0@4?ooooooooooooooooo<c<co<S8b0_o^k^h00olQ8B7oZJVYooooo`0k
ooooo`00I_ooool?ocBhh@03omcEGOo@ki3od>n@00;od>n@00Gof/iAomSMJ_oHgF[of=eZojgf_`02
oocSS007omOEG?o@jH?od>V3om3YPoofeZcoi]]Xom?JI002ol_[RP08oo[OZOofiXSod]ALoloMK?o:
j8?onNZIoo3VP_oWhG>[ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00ol0000E
ooooo`03oiRHV?l0003oc<c<00Gooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S8looooo`00Iooo
ool>ocBhh@God>n@00?of/iAomSMJ_oHgFX00on]m[l00oolhhcod>V3om3YP`02om3YP`03ooKF[?oC
fVCodmYT00;obn^:00?on]nYooKVR?o?gF`00_o:j8<00oofjHkol>J2onOQL`2[ooooo`03o`000?oo
oooooooo00_ooooo0ol0000>ooooo`Oo00001?ooool00onYZJWo410@olc<c004ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0>_ooool006Sooooo4old^>400ooHgF[o[OJoojgf_`02
ojgf_`03omOEG?o@jH?od>V300;od>V300?oi]]Xom?JI?o;jhX00_o;jhX00oofiXSod]ALoloMK002
ol[XP`03ooKYS_oWhG?ooooo0:_ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`02
o`0001cooooo00?oc<c<oa0@4?o<c<`00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo03[ooooo001YoooooaOo=;SQ0oo@jH<2oe_ChP07onKKJ?oCfVCobn^:ol_[R_n;kM?om^J8om;D
G002ol[XP`03okgaX?o`iX;oin5c0:cooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`03o`0001oooooo00?oZJVYoc8b<_ooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo03[ooooo001Zoooooa_o=;SQ00?odmYToh_]don;kM<00_n;kM<01oofiXSocme/ol[XPonm
lJ3oXo?0oo3VP_oWhG<0[?ooool00ol0003oooooooooo`04ooooo`?o00008oooool01_l0003ooooo
ooooooooooooA4A4ojVYZ@;ooooo00?oZJVYodA4A?ooool0>oooool006_ooooo6old^>44oh_]d`03
om;DG?o:j8?ob^R300;oXo?00_oWhG>/ooooo`04o`000?ooooooooooo`0000;ooooo0_l0000Poooo
o`06o`000?n7QhOok^k^oooooomgMgOo<S8b0oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c3co
oooo001/oooooaoo=;SQ00?ob^R3oj?c`?mmimP00_mmimR]ooooo`03o`000?oooooooooo00?o0000
8_ooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPCooooo00Co^[Zjoa0@4?l@413oc<c<?Oooool0
06gooooo7_ld^>43oggWf4So0000Ioooool3o`0001;ooooo00Co^[Zjoa0@4?l0003oMgMgF_ooool0
0=KoooooJ?l0000Cooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVYFOooool00?ooooooD_ooool0
1_m4A4CoZJVYooooooooooooZJVYoc8b<UWooooo003ooooooe;ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`1Gooooo`00oooooomBooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0Eoooool00?ooooooD_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
05Oooooo003ooooooe;ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4AIooooo`00oooooolmoooo
o`Ko00001?ooool01?nj^[[o410@o`000?mgMgL7ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<
FOooool00?oooooo?Oooool00onHV9So0000olc<c002ooooo`06oa0@4?ooooooooooooooooo<c<co
<S8b0_o^k^h00olQ8B7oZJVYooooo`06ooooo`04okZj^_l@413o410@olc<c5[ooooo003oooooocko
oooo00?oV9RHo`000?o<c<`01Oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<VGooooo003ooooo
ocoooooo00?oZJVYoa0@4?o<c<`01?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
06?ooooo003ooooood3ooooo00?oc<c<oa0@4?o<c<`00oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo06?ooooo003ooooood7ooooo00?oZJVYoc8b<_ooool00_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo06?ooooo003ooooood;ooooo00Ko0000oooooooooooooooo
odA4A?nYZJT2ooooo`03ojVYZOm4A4Cooooo06Cooooo003oooooocgooooo00Ko0000ohN7Qoo^k^ko
ooooogMgMolb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<IOooool00?oooooo?Oooool0
1_nYZJWo<S8bo`000?l0003oEEEEonk^kPCooooo00Co^[Zjoa0@4?l@413oc<c<I_ooool00?oooooo
/Oooool00?oooooo/Oooool00?oooooo/Oooool00?ooooooD_ooool02?o<c<co410@o`000?lb<S;o
c<c<oooooolQ8B7o0000Eoooool00?ooooooD_ooool01olQ8B7oQhN7oooooonj^[[o410@olc<c?mV
IVH0F?ooool00?ooooooD_ooool01ol0003oooooooooooooooooc<c<o`000?mgMgL0F?ooool00?oo
ooooD_ooool00ol0003ok^k^ooooo`02ooooo`;oMgMgF?ooool00?ooooooD_ooool00om4A4CoV9RH
ooooo`02ooooo`03odA4A?lb<S;ooooo05Oooooo003ooooooe;ooooo00Soc<c<o`000?nj^[[ooooo
okZj^_m4A4CoEEEEokZj^UOooooo003ooooooe?ooooo00OoZJVYoa0@4?l0003o8B4Qolc<c?nj^[[o
<S8b05Oooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003o
oooook7ooooo003ooooook7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {208.5, 0}} -> {-0.229207, 0.10672, \
0.00494481, 0.00494481}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.942308 0.00961538 0.5 0.0160256 [
[.01923 -0.0125 -9 -9 ]
[.01923 -0.0125 9 0 ]
[.21154 -0.0125 -9 -9 ]
[.21154 -0.0125 9 0 ]
[.40385 -0.0125 -9 -9 ]
[.40385 -0.0125 9 0 ]
[.59615 -0.0125 -9 -9 ]
[.59615 -0.0125 9 0 ]
[.78846 -0.0125 -9 -9 ]
[.78846 -0.0125 9 0 ]
[.98077 -0.0125 -9 -9 ]
[.98077 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -18 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .17949 -18 -4.5 ]
[-0.0125 .17949 0 4.5 ]
[-0.0125 .33974 -18 -4.5 ]
[-0.0125 .33974 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .66026 -12 -4.5 ]
[-0.0125 .66026 0 4.5 ]
[-0.0125 .82051 -12 -4.5 ]
[-0.0125 .82051 0 4.5 ]
[-0.0125 .98077 -12 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[1.025 0 0 -6 ]
[1.025 0 10.125 6 ]
[0 1.025 -5 0 ]
[0 1.025 5 12 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(100)] .01923 -0.0125 0 1 Mshowa
.21154 0 m
.21154 .00625 L
s
[(120)] .21154 -0.0125 0 1 Mshowa
.40385 0 m
.40385 .00625 L
s
[(140)] .40385 -0.0125 0 1 Mshowa
.59615 0 m
.59615 .00625 L
s
[(160)] .59615 -0.0125 0 1 Mshowa
.78846 0 m
.78846 .00625 L
s
[(180)] .78846 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(200)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.25962 0 m
.25962 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.5 0 m
.5 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.74038 0 m
.74038 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-30)] -0.0125 .01923 1 0 Mshowa
0 .17949 m
.00625 .17949 L
s
[(-20)] -0.0125 .17949 1 0 Mshowa
0 .33974 m
.00625 .33974 L
s
[(-10)] -0.0125 .33974 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .66026 m
.00625 .66026 L
s
[(10)] -0.0125 .66026 1 0 Mshowa
0 .82051 m
.00625 .82051 L
s
[(20)] -0.0125 .82051 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(30)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .05128 m
.00375 .05128 L
s
0 .08333 m
.00375 .08333 L
s
0 .11538 m
.00375 .11538 L
s
0 .14744 m
.00375 .14744 L
s
0 .21154 m
.00375 .21154 L
s
0 .24359 m
.00375 .24359 L
s
0 .27564 m
.00375 .27564 L
s
0 .30769 m
.00375 .30769 L
s
0 .37179 m
.00375 .37179 L
s
0 .40385 m
.00375 .40385 L
s
0 .4359 m
.00375 .4359 L
s
0 .46795 m
.00375 .46795 L
s
0 .53205 m
.00375 .53205 L
s
0 .5641 m
.00375 .5641 L
s
0 .59615 m
.00375 .59615 L
s
0 .62821 m
.00375 .62821 L
s
0 .69231 m
.00375 .69231 L
s
0 .72436 m
.00375 .72436 L
s
0 .75641 m
.00375 .75641 L
s
0 .78846 m
.00375 .78846 L
s
0 .85256 m
.00375 .85256 L
s
0 .88462 m
.00375 .88462 L
s
0 .91667 m
.00375 .91667 L
s
0 .94872 m
.00375 .94872 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.21154 .99375 m
.21154 1 L
s
.40385 .99375 m
.40385 1 L
s
.59615 .99375 m
.59615 1 L
s
.78846 .99375 m
.78846 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.25962 .99625 m
.25962 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.45192 .99625 m
.45192 1 L
s
.5 .99625 m
.5 1 L
s
.54808 .99625 m
.54808 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.74038 .99625 m
.74038 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .17949 m
1 .17949 L
s
.99375 .33974 m
1 .33974 L
s
.99375 .5 m
1 .5 L
s
.99375 .66026 m
1 .66026 L
s
.99375 .82051 m
1 .82051 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .05128 m
1 .05128 L
s
.99625 .08333 m
1 .08333 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .14744 m
1 .14744 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .24359 m
1 .24359 L
s
.99625 .27564 m
1 .27564 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .37179 m
1 .37179 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .4359 m
1 .4359 L
s
.99625 .46795 m
1 .46795 L
s
.99625 .53205 m
1 .53205 L
s
.99625 .5641 m
1 .5641 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .62821 m
1 .62821 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .72436 m
1 .72436 L
s
.99625 .75641 m
1 .75641 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .85256 m
1 .85256 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .91667 m
1 .91667 L
s
.99625 .94872 m
1 .94872 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
0 0 m
0 1 L
s
gsave
0 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(a) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.95 g
.27023 .98077 m
.2697 .97106 L
.26898 .96134 L
.26807 .95163 L
.26696 .94192 L
.26566 .93221 L
.26415 .92249 L
.26244 .91278 L
.26204 .91071 L
.26051 .90307 L
.25837 .89336 L
.256 .88364 L
.2534 .87393 L
.25233 .87017 L
.25056 .86422 L
.24748 .85451 L
.24413 .84479 L
.24262 .84063 L
.24052 .83508 L
.23664 .82537 L
.23291 .81664 L
.23247 .81566 L
.22801 .80594 L
.22325 .79623 L
.22319 .79612 L
.21818 .78652 L
.21348 .77797 L
.21282 .77681 L
.20716 .76709 L
.20377 .76149 L
.20121 .75738 L
.19501 .74767 L
.19406 .7462 L
.18858 .73796 L
.18434 .7317 L
.18196 .72824 L
.17522 .71853 L
.17463 .71768 L
.16841 .70882 L
.16492 .70382 L
.16162 .69911 L
.15521 .68982 L
.15491 .68939 L
.14833 .67968 L
.14549 .67536 L
.14198 .66997 L
.13592 .66026 L
.13578 .66003 L
.13012 .65054 L
.12607 .6433 L
.12471 .64083 L
.11962 .63112 L
.11636 .62437 L
.11495 .62141 L
.11062 .61169 L
.10673 .60198 L
.10664 .60175 L
.10316 .59227 L
.09999 .58256 L
.09723 .57284 L
.09693 .57171 L
.09478 .56313 L
.0927 .55342 L
.09098 .54371 L
.08962 .53399 L
.08862 .52428 L
.08795 .51457 L
.08762 .50486 L
.08762 .49514 L
.08795 .48543 L
.08862 .47572 L
.08962 .46601 L
.09098 .45629 L
.0927 .44658 L
.09478 .43687 L
.09693 .42829 L
.09723 .42716 L
.09999 .41744 L
.10316 .40773 L
.10664 .39825 L
.10673 .39802 L
.11062 .38831 L
.11495 .37859 L
.11636 .37563 L
.11962 .36888 L
.12471 .35917 L
.12607 .3567 L
.13012 .34946 L
.13578 .33997 L
.13592 .33974 L
.14198 .33003 L
.14549 .32464 L
.14833 .32032 L
.15491 .31061 L
.15521 .31018 L
.16162 .30089 L
.16492 .29618 L
.16841 .29118 L
.17463 .28232 L
.17522 .28147 L
.18196 .27176 L
.18434 .2683 L
.18858 .26204 L
.19406 .2538 L
.19501 .25233 L
.20121 .24262 L
.20377 .23851 L
.20716 .23291 L
.21282 .22319 L
.21348 .22203 L
.21818 .21348 L
.22319 .20388 L
.22325 .20377 L
.22801 .19406 L
.23247 .18434 L
.23291 .18336 L
.23664 .17463 L
.24052 .16492 L
.24262 .15937 L
.24413 .15521 L
.24748 .14549 L
.25056 .13578 L
.25233 .12983 L
.2534 .12607 L
.256 .11636 L
.25837 .10664 L
.26051 .09693 L
.26204 .08929 L
.26244 .08722 L
.26415 .07751 L
.26566 .06779 L
.26696 .05808 L
.26807 .04837 L
.26898 .03866 L
.2697 .02894 L
.27023 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.27023 .98077 m
.2697 .97106 L
.26898 .96134 L
.26807 .95163 L
.26696 .94192 L
.26566 .93221 L
.26415 .92249 L
.26244 .91278 L
.26204 .91071 L
.26051 .90307 L
.25837 .89336 L
.256 .88364 L
.2534 .87393 L
.25233 .87017 L
.25056 .86422 L
.24748 .85451 L
.24413 .84479 L
.24262 .84063 L
.24052 .83508 L
.23664 .82537 L
.23291 .81664 L
.23247 .81566 L
.22801 .80594 L
.22325 .79623 L
.22319 .79612 L
.21818 .78652 L
.21348 .77797 L
.21282 .77681 L
.20716 .76709 L
.20377 .76149 L
.20121 .75738 L
.19501 .74767 L
.19406 .7462 L
.18858 .73796 L
.18434 .7317 L
.18196 .72824 L
.17522 .71853 L
.17463 .71768 L
.16841 .70882 L
.16492 .70382 L
.16162 .69911 L
.15521 .68982 L
.15491 .68939 L
.14833 .67968 L
.14549 .67536 L
.14198 .66997 L
.13592 .66026 L
.13578 .66003 L
.13012 .65054 L
.12607 .6433 L
Mistroke
.12471 .64083 L
.11962 .63112 L
.11636 .62437 L
.11495 .62141 L
.11062 .61169 L
.10673 .60198 L
.10664 .60175 L
.10316 .59227 L
.09999 .58256 L
.09723 .57284 L
.09693 .57171 L
.09478 .56313 L
.0927 .55342 L
.09098 .54371 L
.08962 .53399 L
.08862 .52428 L
.08795 .51457 L
.08762 .50486 L
.08762 .49514 L
.08795 .48543 L
.08862 .47572 L
.08962 .46601 L
.09098 .45629 L
.0927 .44658 L
.09478 .43687 L
.09693 .42829 L
.09723 .42716 L
.09999 .41744 L
.10316 .40773 L
.10664 .39825 L
.10673 .39802 L
.11062 .38831 L
.11495 .37859 L
.11636 .37563 L
.11962 .36888 L
.12471 .35917 L
.12607 .3567 L
.13012 .34946 L
.13578 .33997 L
.13592 .33974 L
.14198 .33003 L
.14549 .32464 L
.14833 .32032 L
.15491 .31061 L
.15521 .31018 L
.16162 .30089 L
.16492 .29618 L
.16841 .29118 L
.17463 .28232 L
.17522 .28147 L
Mistroke
.18196 .27176 L
.18434 .2683 L
.18858 .26204 L
.19406 .2538 L
.19501 .25233 L
.20121 .24262 L
.20377 .23851 L
.20716 .23291 L
.21282 .22319 L
.21348 .22203 L
.21818 .21348 L
.22319 .20388 L
.22325 .20377 L
.22801 .19406 L
.23247 .18434 L
.23291 .18336 L
.23664 .17463 L
.24052 .16492 L
.24262 .15937 L
.24413 .15521 L
.24748 .14549 L
.25056 .13578 L
.25233 .12983 L
.2534 .12607 L
.256 .11636 L
.25837 .10664 L
.26051 .09693 L
.26204 .08929 L
.26244 .08722 L
.26415 .07751 L
.26566 .06779 L
.26696 .05808 L
.26807 .04837 L
.26898 .03866 L
.2697 .02894 L
.27023 .01923 L
Mfstroke
.9 g
.2775 .98077 m
.27697 .97106 L
.27625 .96134 L
.27534 .95163 L
.27423 .94192 L
.27292 .93221 L
.27176 .9246 L
.27141 .92249 L
.26969 .91278 L
.26776 .90307 L
.26561 .89336 L
.26323 .88364 L
.26204 .87912 L
.26062 .87393 L
.25776 .86422 L
.25465 .85451 L
.25233 .84774 L
.25128 .84479 L
.24763 .83508 L
.2437 .82537 L
.24262 .82281 L
.23947 .81566 L
.23494 .80594 L
.23291 .80178 L
.23009 .79623 L
.22492 .78652 L
.22319 .7834 L
.21942 .77681 L
.21361 .76709 L
.21348 .76689 L
.20747 .75738 L
.20377 .75172 L
.20105 .74767 L
.19437 .73796 L
.19406 .73751 L
.18747 .72824 L
.18434 .72391 L
.18042 .71853 L
.17463 .71063 L
.17329 .70882 L
.16615 .69911 L
.16492 .69741 L
.15909 .68939 L
.15521 .68394 L
.15219 .67968 L
.14553 .66997 L
.14549 .66991 L
.13913 .66026 L
.13578 .65491 L
.13309 .65054 L
.12742 .64083 L
.12607 .63839 L
.12212 .63112 L
.11725 .62141 L
.11636 .6195 L
.11276 .61169 L
.10869 .60198 L
.10664 .59661 L
.10503 .59227 L
.10174 .58256 L
.09887 .57284 L
.09693 .56534 L
.09639 .56313 L
.09424 .55342 L
.09246 .54371 L
.09105 .53399 L
.09001 .52428 L
.08932 .51457 L
.08898 .50486 L
.08898 .49514 L
.08932 .48543 L
.09001 .47572 L
.09105 .46601 L
.09246 .45629 L
.09424 .44658 L
.09639 .43687 L
.09693 .43466 L
.09887 .42716 L
.10174 .41744 L
.10503 .40773 L
.10664 .40339 L
.10869 .39802 L
.11276 .38831 L
.11636 .3805 L
.11725 .37859 L
.12212 .36888 L
.12607 .36161 L
.12742 .35917 L
.13309 .34946 L
.13578 .34509 L
.13913 .33974 L
.14549 .33009 L
.14553 .33003 L
.15219 .32032 L
.15521 .31606 L
.15909 .31061 L
.16492 .30259 L
.16615 .30089 L
.17329 .29118 L
.17463 .28937 L
.18042 .28147 L
.18434 .27609 L
.18747 .27176 L
.19406 .26249 L
.19437 .26204 L
.20105 .25233 L
.20377 .24828 L
.20747 .24262 L
.21348 .23311 L
.21361 .23291 L
.21942 .22319 L
.22319 .2166 L
.22492 .21348 L
.23009 .20377 L
.23291 .19822 L
.23494 .19406 L
.23947 .18434 L
.24262 .17719 L
.2437 .17463 L
.24763 .16492 L
.25128 .15521 L
.25233 .15226 L
.25465 .14549 L
.25776 .13578 L
.26062 .12607 L
.26204 .12088 L
.26323 .11636 L
.26561 .10664 L
.26776 .09693 L
.26969 .08722 L
.27141 .07751 L
.27176 .0754 L
.27292 .06779 L
.27423 .05808 L
.27534 .04837 L
.27625 .03866 L
.27697 .02894 L
.2775 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.2775 .98077 m
.27697 .97106 L
.27625 .96134 L
.27534 .95163 L
.27423 .94192 L
.27292 .93221 L
.27176 .9246 L
.27141 .92249 L
.26969 .91278 L
.26776 .90307 L
.26561 .89336 L
.26323 .88364 L
.26204 .87912 L
.26062 .87393 L
.25776 .86422 L
.25465 .85451 L
.25233 .84774 L
.25128 .84479 L
.24763 .83508 L
.2437 .82537 L
.24262 .82281 L
.23947 .81566 L
.23494 .80594 L
.23291 .80178 L
.23009 .79623 L
.22492 .78652 L
.22319 .7834 L
.21942 .77681 L
.21361 .76709 L
.21348 .76689 L
.20747 .75738 L
.20377 .75172 L
.20105 .74767 L
.19437 .73796 L
.19406 .73751 L
.18747 .72824 L
.18434 .72391 L
.18042 .71853 L
.17463 .71063 L
.17329 .70882 L
.16615 .69911 L
.16492 .69741 L
.15909 .68939 L
.15521 .68394 L
.15219 .67968 L
.14553 .66997 L
.14549 .66991 L
.13913 .66026 L
.13578 .65491 L
.13309 .65054 L
Mistroke
.12742 .64083 L
.12607 .63839 L
.12212 .63112 L
.11725 .62141 L
.11636 .6195 L
.11276 .61169 L
.10869 .60198 L
.10664 .59661 L
.10503 .59227 L
.10174 .58256 L
.09887 .57284 L
.09693 .56534 L
.09639 .56313 L
.09424 .55342 L
.09246 .54371 L
.09105 .53399 L
.09001 .52428 L
.08932 .51457 L
.08898 .50486 L
.08898 .49514 L
.08932 .48543 L
.09001 .47572 L
.09105 .46601 L
.09246 .45629 L
.09424 .44658 L
.09639 .43687 L
.09693 .43466 L
.09887 .42716 L
.10174 .41744 L
.10503 .40773 L
.10664 .40339 L
.10869 .39802 L
.11276 .38831 L
.11636 .3805 L
.11725 .37859 L
.12212 .36888 L
.12607 .36161 L
.12742 .35917 L
.13309 .34946 L
.13578 .34509 L
.13913 .33974 L
.14549 .33009 L
.14553 .33003 L
.15219 .32032 L
.15521 .31606 L
.15909 .31061 L
.16492 .30259 L
.16615 .30089 L
.17329 .29118 L
.17463 .28937 L
Mistroke
.18042 .28147 L
.18434 .27609 L
.18747 .27176 L
.19406 .26249 L
.19437 .26204 L
.20105 .25233 L
.20377 .24828 L
.20747 .24262 L
.21348 .23311 L
.21361 .23291 L
.21942 .22319 L
.22319 .2166 L
.22492 .21348 L
.23009 .20377 L
.23291 .19822 L
.23494 .19406 L
.23947 .18434 L
.24262 .17719 L
.2437 .17463 L
.24763 .16492 L
.25128 .15521 L
.25233 .15226 L
.25465 .14549 L
.25776 .13578 L
.26062 .12607 L
.26204 .12088 L
.26323 .11636 L
.26561 .10664 L
.26776 .09693 L
.26969 .08722 L
.27141 .07751 L
.27176 .0754 L
.27292 .06779 L
.27423 .05808 L
.27534 .04837 L
.27625 .03866 L
.27697 .02894 L
.2775 .01923 L
Mfstroke
.85 g
.28547 .98077 m
.28494 .97106 L
.28422 .96134 L
.28331 .95163 L
.2822 .94192 L
.28147 .9363 L
.28089 .93221 L
.27938 .92249 L
.27766 .91278 L
.27573 .90307 L
.27357 .89336 L
.27176 .88587 L
.27119 .88364 L
.26856 .87393 L
.2657 .86422 L
.26257 .85451 L
.26204 .85295 L
.25917 .84479 L
.2555 .83508 L
.25233 .82728 L
.25152 .82537 L
.24724 .81566 L
.24264 .80594 L
.24262 .80589 L
.23771 .79623 L
.23291 .78737 L
.23243 .78652 L
.2268 .77681 L
.22319 .77088 L
.22082 .76709 L
.21449 .75738 L
.21348 .75588 L
.20783 .74767 L
.20377 .74195 L
.20087 .73796 L
.19406 .72877 L
.19366 .72824 L
.18626 .71853 L
.18434 .71604 L
.17874 .70882 L
.17463 .70351 L
.17121 .69911 L
.16492 .69091 L
.16376 .68939 L
.15646 .67968 L
.15521 .67796 L
.1494 .66997 L
.14549 .66435 L
.14268 .66026 L
.13633 .65054 L
.13578 .64967 L
.13034 .64083 L
.12607 .63335 L
.12482 .63112 L
.1197 .62141 L
.11636 .61447 L
.11505 .61169 L
.11079 .60198 L
.10702 .59227 L
.10664 .59122 L
.1036 .58256 L
.10061 .57284 L
.09805 .56313 L
.09693 .55832 L
.09586 .55342 L
.09402 .54371 L
.09256 .53399 L
.09148 .52428 L
.09077 .51457 L
.09041 .50486 L
.09041 .49514 L
.09077 .48543 L
.09148 .47572 L
.09256 .46601 L
.09402 .45629 L
.09586 .44658 L
.09693 .44168 L
.09805 .43687 L
.10061 .42716 L
.1036 .41744 L
.10664 .40878 L
.10702 .40773 L
.11079 .39802 L
.11505 .38831 L
.11636 .38553 L
.1197 .37859 L
.12482 .36888 L
.12607 .36665 L
.13034 .35917 L
.13578 .35033 L
.13633 .34946 L
.14268 .33974 L
.14549 .33565 L
.1494 .33003 L
.15521 .32204 L
.15646 .32032 L
.16376 .31061 L
.16492 .30909 L
.17121 .30089 L
.17463 .29649 L
.17874 .29118 L
.18434 .28396 L
.18626 .28147 L
.19366 .27176 L
.19406 .27123 L
.20087 .26204 L
.20377 .25805 L
.20783 .25233 L
.21348 .24412 L
.21449 .24262 L
.22082 .23291 L
.22319 .22912 L
.2268 .22319 L
.23243 .21348 L
.23291 .21263 L
.23771 .20377 L
.24262 .19411 L
.24264 .19406 L
.24724 .18434 L
.25152 .17463 L
.25233 .17272 L
.2555 .16492 L
.25917 .15521 L
.26204 .14705 L
.26257 .14549 L
.2657 .13578 L
.26856 .12607 L
.27119 .11636 L
.27176 .11413 L
.27357 .10664 L
.27573 .09693 L
.27766 .08722 L
.27938 .07751 L
.28089 .06779 L
.28147 .0637 L
.2822 .05808 L
.28331 .04837 L
.28422 .03866 L
.28494 .02894 L
.28547 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.28547 .98077 m
.28494 .97106 L
.28422 .96134 L
.28331 .95163 L
.2822 .94192 L
.28147 .9363 L
.28089 .93221 L
.27938 .92249 L
.27766 .91278 L
.27573 .90307 L
.27357 .89336 L
.27176 .88587 L
.27119 .88364 L
.26856 .87393 L
.2657 .86422 L
.26257 .85451 L
.26204 .85295 L
.25917 .84479 L
.2555 .83508 L
.25233 .82728 L
.25152 .82537 L
.24724 .81566 L
.24264 .80594 L
.24262 .80589 L
.23771 .79623 L
.23291 .78737 L
.23243 .78652 L
.2268 .77681 L
.22319 .77088 L
.22082 .76709 L
.21449 .75738 L
.21348 .75588 L
.20783 .74767 L
.20377 .74195 L
.20087 .73796 L
.19406 .72877 L
.19366 .72824 L
.18626 .71853 L
.18434 .71604 L
.17874 .70882 L
.17463 .70351 L
.17121 .69911 L
.16492 .69091 L
.16376 .68939 L
.15646 .67968 L
.15521 .67796 L
.1494 .66997 L
.14549 .66435 L
.14268 .66026 L
.13633 .65054 L
Mistroke
.13578 .64967 L
.13034 .64083 L
.12607 .63335 L
.12482 .63112 L
.1197 .62141 L
.11636 .61447 L
.11505 .61169 L
.11079 .60198 L
.10702 .59227 L
.10664 .59122 L
.1036 .58256 L
.10061 .57284 L
.09805 .56313 L
.09693 .55832 L
.09586 .55342 L
.09402 .54371 L
.09256 .53399 L
.09148 .52428 L
.09077 .51457 L
.09041 .50486 L
.09041 .49514 L
.09077 .48543 L
.09148 .47572 L
.09256 .46601 L
.09402 .45629 L
.09586 .44658 L
.09693 .44168 L
.09805 .43687 L
.10061 .42716 L
.1036 .41744 L
.10664 .40878 L
.10702 .40773 L
.11079 .39802 L
.11505 .38831 L
.11636 .38553 L
.1197 .37859 L
.12482 .36888 L
.12607 .36665 L
.13034 .35917 L
.13578 .35033 L
.13633 .34946 L
.14268 .33974 L
.14549 .33565 L
.1494 .33003 L
.15521 .32204 L
.15646 .32032 L
.16376 .31061 L
.16492 .30909 L
.17121 .30089 L
.17463 .29649 L
Mistroke
.17874 .29118 L
.18434 .28396 L
.18626 .28147 L
.19366 .27176 L
.19406 .27123 L
.20087 .26204 L
.20377 .25805 L
.20783 .25233 L
.21348 .24412 L
.21449 .24262 L
.22082 .23291 L
.22319 .22912 L
.2268 .22319 L
.23243 .21348 L
.23291 .21263 L
.23771 .20377 L
.24262 .19411 L
.24264 .19406 L
.24724 .18434 L
.25152 .17463 L
.25233 .17272 L
.2555 .16492 L
.25917 .15521 L
.26204 .14705 L
.26257 .14549 L
.2657 .13578 L
.26856 .12607 L
.27119 .11636 L
.27176 .11413 L
.27357 .10664 L
.27573 .09693 L
.27766 .08722 L
.27938 .07751 L
.28089 .06779 L
.28147 .0637 L
.2822 .05808 L
.28331 .04837 L
.28422 .03866 L
.28494 .02894 L
.28547 .01923 L
Mfstroke
.8 g
.29426 .98077 m
.29373 .97106 L
.29301 .96134 L
.2921 .95163 L
.29118 .94339 L
.291 .94192 L
.2897 .93221 L
.28819 .92249 L
.28647 .91278 L
.28454 .90307 L
.28239 .89336 L
.28147 .88949 L
.28 .88364 L
.27738 .87393 L
.2745 .86422 L
.27176 .85566 L
.27137 .85451 L
.26796 .84479 L
.26426 .83508 L
.26204 .82961 L
.26025 .82537 L
.25593 .81566 L
.25233 .80809 L
.25127 .80594 L
.24626 .79623 L
.24262 .78958 L
.24088 .78652 L
.23512 .77681 L
.23291 .77323 L
.22897 .76709 L
.22319 .75848 L
.22244 .75738 L
.21552 .74767 L
.21348 .74489 L
.20826 .73796 L
.20377 .73214 L
.20069 .72824 L
.19406 .71996 L
.19289 .71853 L
.18494 .70882 L
.18434 .70809 L
.17694 .69911 L
.17463 .69628 L
.169 .68939 L
.16492 .6843 L
.16124 .67968 L
.15521 .67187 L
.15375 .66997 L
.14661 .66026 L
.14549 .65868 L
.13985 .65054 L
.13578 .6443 L
.13356 .64083 L
.12773 .63112 L
.12607 .62815 L
.12236 .62141 L
.11749 .61169 L
.11636 .60924 L
.11306 .60198 L
.10909 .59227 L
.10664 .58554 L
.10559 .58256 L
.10247 .57284 L
.09979 .56313 L
.09755 .55342 L
.09693 .55038 L
.09567 .54371 L
.09416 .53399 L
.09304 .52428 L
.09229 .51457 L
.09192 .50486 L
.09192 .49514 L
.09229 .48543 L
.09304 .47572 L
.09416 .46601 L
.09567 .45629 L
.09693 .44962 L
.09755 .44658 L
.09979 .43687 L
.10247 .42716 L
.10559 .41744 L
.10664 .41446 L
.10909 .40773 L
.11306 .39802 L
.11636 .39076 L
.11749 .38831 L
.12236 .37859 L
.12607 .37185 L
.12773 .36888 L
.13356 .35917 L
.13578 .3557 L
.13985 .34946 L
.14549 .34132 L
.14661 .33974 L
.15375 .33003 L
.15521 .32813 L
.16124 .32032 L
.16492 .3157 L
.169 .31061 L
.17463 .30372 L
.17694 .30089 L
.18434 .29191 L
.18494 .29118 L
.19289 .28147 L
.19406 .28004 L
.20069 .27176 L
.20377 .26786 L
.20826 .26204 L
.21348 .25511 L
.21552 .25233 L
.22244 .24262 L
.22319 .24152 L
.22897 .23291 L
.23291 .22677 L
.23512 .22319 L
.24088 .21348 L
.24262 .21042 L
.24626 .20377 L
.25127 .19406 L
.25233 .19191 L
.25593 .18434 L
.26025 .17463 L
.26204 .17039 L
.26426 .16492 L
.26796 .15521 L
.27137 .14549 L
.27176 .14434 L
.2745 .13578 L
.27738 .12607 L
.28 .11636 L
.28147 .11051 L
.28239 .10664 L
.28454 .09693 L
.28647 .08722 L
.28819 .07751 L
.2897 .06779 L
.291 .05808 L
.29118 .05661 L
.2921 .04837 L
.29301 .03866 L
.29373 .02894 L
.29426 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.29426 .98077 m
.29373 .97106 L
.29301 .96134 L
.2921 .95163 L
.29118 .94339 L
.291 .94192 L
.2897 .93221 L
.28819 .92249 L
.28647 .91278 L
.28454 .90307 L
.28239 .89336 L
.28147 .88949 L
.28 .88364 L
.27738 .87393 L
.2745 .86422 L
.27176 .85566 L
.27137 .85451 L
.26796 .84479 L
.26426 .83508 L
.26204 .82961 L
.26025 .82537 L
.25593 .81566 L
.25233 .80809 L
.25127 .80594 L
.24626 .79623 L
.24262 .78958 L
.24088 .78652 L
.23512 .77681 L
.23291 .77323 L
.22897 .76709 L
.22319 .75848 L
.22244 .75738 L
.21552 .74767 L
.21348 .74489 L
.20826 .73796 L
.20377 .73214 L
.20069 .72824 L
.19406 .71996 L
.19289 .71853 L
.18494 .70882 L
.18434 .70809 L
.17694 .69911 L
.17463 .69628 L
.169 .68939 L
.16492 .6843 L
.16124 .67968 L
.15521 .67187 L
.15375 .66997 L
.14661 .66026 L
.14549 .65868 L
Mistroke
.13985 .65054 L
.13578 .6443 L
.13356 .64083 L
.12773 .63112 L
.12607 .62815 L
.12236 .62141 L
.11749 .61169 L
.11636 .60924 L
.11306 .60198 L
.10909 .59227 L
.10664 .58554 L
.10559 .58256 L
.10247 .57284 L
.09979 .56313 L
.09755 .55342 L
.09693 .55038 L
.09567 .54371 L
.09416 .53399 L
.09304 .52428 L
.09229 .51457 L
.09192 .50486 L
.09192 .49514 L
.09229 .48543 L
.09304 .47572 L
.09416 .46601 L
.09567 .45629 L
.09693 .44962 L
.09755 .44658 L
.09979 .43687 L
.10247 .42716 L
.10559 .41744 L
.10664 .41446 L
.10909 .40773 L
.11306 .39802 L
.11636 .39076 L
.11749 .38831 L
.12236 .37859 L
.12607 .37185 L
.12773 .36888 L
.13356 .35917 L
.13578 .3557 L
.13985 .34946 L
.14549 .34132 L
.14661 .33974 L
.15375 .33003 L
.15521 .32813 L
.16124 .32032 L
.16492 .3157 L
.169 .31061 L
.17463 .30372 L
Mistroke
.17694 .30089 L
.18434 .29191 L
.18494 .29118 L
.19289 .28147 L
.19406 .28004 L
.20069 .27176 L
.20377 .26786 L
.20826 .26204 L
.21348 .25511 L
.21552 .25233 L
.22244 .24262 L
.22319 .24152 L
.22897 .23291 L
.23291 .22677 L
.23512 .22319 L
.24088 .21348 L
.24262 .21042 L
.24626 .20377 L
.25127 .19406 L
.25233 .19191 L
.25593 .18434 L
.26025 .17463 L
.26204 .17039 L
.26426 .16492 L
.26796 .15521 L
.27137 .14549 L
.27176 .14434 L
.2745 .13578 L
.27738 .12607 L
.28 .11636 L
.28147 .11051 L
.28239 .10664 L
.28454 .09693 L
.28647 .08722 L
.28819 .07751 L
.2897 .06779 L
.291 .05808 L
.29118 .05661 L
.2921 .04837 L
.29301 .03866 L
.29373 .02894 L
.29426 .01923 L
Mfstroke
.75 g
.30404 .98077 m
.30351 .97106 L
.3028 .96134 L
.30189 .95163 L
.30089 .94271 L
.3008 .94192 L
.2995 .93221 L
.298 .92249 L
.29629 .91278 L
.29437 .90307 L
.29223 .89336 L
.29118 .88895 L
.28985 .88364 L
.28724 .87393 L
.28437 .86422 L
.28147 .8552 L
.28123 .85451 L
.27782 .84479 L
.27411 .83508 L
.27176 .8293 L
.27009 .82537 L
.26574 .81566 L
.26204 .80796 L
.26104 .80594 L
.25596 .79623 L
.25233 .7897 L
.25049 .78652 L
.24461 .77681 L
.24262 .77366 L
.2383 .76709 L
.23291 .75927 L
.23156 .75738 L
.22438 .74767 L
.22319 .74611 L
.21679 .73796 L
.21348 .73387 L
.20882 .72824 L
.20377 .72226 L
.20056 .71853 L
.19406 .71105 L
.19209 .70882 L
.18434 .70002 L
.18353 .69911 L
.17502 .68939 L
.17463 .68894 L
.16668 .67968 L
.16492 .67757 L
.15863 .66997 L
.15521 .66565 L
.15098 .66026 L
.14549 .65287 L
.1438 .65054 L
.13711 .64083 L
.13578 .63879 L
.13091 .63112 L
.12607 .62279 L
.12529 .62141 L
.12011 .61169 L
.11636 .6038 L
.11552 .60198 L
.11133 .59227 L
.10769 .58256 L
.10664 .57949 L
.10446 .57284 L
.10166 .56313 L
.09931 .55342 L
.0974 .54371 L
.09693 .54099 L
.09585 .53399 L
.09468 .52428 L
.09391 .51457 L
.09353 .50486 L
.09353 .49514 L
.09391 .48543 L
.09468 .47572 L
.09585 .46601 L
.09693 .45901 L
.0974 .45629 L
.09931 .44658 L
.10166 .43687 L
.10446 .42716 L
.10664 .42051 L
.10769 .41744 L
.11133 .40773 L
.11552 .39802 L
.11636 .3962 L
.12011 .38831 L
.12529 .37859 L
.12607 .37721 L
.13091 .36888 L
.13578 .36121 L
.13711 .35917 L
.1438 .34946 L
.14549 .34713 L
.15098 .33974 L
.15521 .33435 L
.15863 .33003 L
.16492 .32243 L
.16668 .32032 L
.17463 .31106 L
.17502 .31061 L
.18353 .30089 L
.18434 .29998 L
.19209 .29118 L
.19406 .28895 L
.20056 .28147 L
.20377 .27774 L
.20882 .27176 L
.21348 .26613 L
.21679 .26204 L
.22319 .25389 L
.22438 .25233 L
.23156 .24262 L
.23291 .24073 L
.2383 .23291 L
.24262 .22634 L
.24461 .22319 L
.25049 .21348 L
.25233 .2103 L
.25596 .20377 L
.26104 .19406 L
.26204 .19204 L
.26574 .18434 L
.27009 .17463 L
.27176 .1707 L
.27411 .16492 L
.27782 .15521 L
.28123 .14549 L
.28147 .1448 L
.28437 .13578 L
.28724 .12607 L
.28985 .11636 L
.29118 .11105 L
.29223 .10664 L
.29437 .09693 L
.29629 .08722 L
.298 .07751 L
.2995 .06779 L
.3008 .05808 L
.30089 .05729 L
.30189 .04837 L
.3028 .03866 L
.30351 .02894 L
.30404 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.30404 .98077 m
.30351 .97106 L
.3028 .96134 L
.30189 .95163 L
.30089 .94271 L
.3008 .94192 L
.2995 .93221 L
.298 .92249 L
.29629 .91278 L
.29437 .90307 L
.29223 .89336 L
.29118 .88895 L
.28985 .88364 L
.28724 .87393 L
.28437 .86422 L
.28147 .8552 L
.28123 .85451 L
.27782 .84479 L
.27411 .83508 L
.27176 .8293 L
.27009 .82537 L
.26574 .81566 L
.26204 .80796 L
.26104 .80594 L
.25596 .79623 L
.25233 .7897 L
.25049 .78652 L
.24461 .77681 L
.24262 .77366 L
.2383 .76709 L
.23291 .75927 L
.23156 .75738 L
.22438 .74767 L
.22319 .74611 L
.21679 .73796 L
.21348 .73387 L
.20882 .72824 L
.20377 .72226 L
.20056 .71853 L
.19406 .71105 L
.19209 .70882 L
.18434 .70002 L
.18353 .69911 L
.17502 .68939 L
.17463 .68894 L
.16668 .67968 L
.16492 .67757 L
.15863 .66997 L
.15521 .66565 L
.15098 .66026 L
Mistroke
.14549 .65287 L
.1438 .65054 L
.13711 .64083 L
.13578 .63879 L
.13091 .63112 L
.12607 .62279 L
.12529 .62141 L
.12011 .61169 L
.11636 .6038 L
.11552 .60198 L
.11133 .59227 L
.10769 .58256 L
.10664 .57949 L
.10446 .57284 L
.10166 .56313 L
.09931 .55342 L
.0974 .54371 L
.09693 .54099 L
.09585 .53399 L
.09468 .52428 L
.09391 .51457 L
.09353 .50486 L
.09353 .49514 L
.09391 .48543 L
.09468 .47572 L
.09585 .46601 L
.09693 .45901 L
.0974 .45629 L
.09931 .44658 L
.10166 .43687 L
.10446 .42716 L
.10664 .42051 L
.10769 .41744 L
.11133 .40773 L
.11552 .39802 L
.11636 .3962 L
.12011 .38831 L
.12529 .37859 L
.12607 .37721 L
.13091 .36888 L
.13578 .36121 L
.13711 .35917 L
.1438 .34946 L
.14549 .34713 L
.15098 .33974 L
.15521 .33435 L
.15863 .33003 L
.16492 .32243 L
.16668 .32032 L
.17463 .31106 L
Mistroke
.17502 .31061 L
.18353 .30089 L
.18434 .29998 L
.19209 .29118 L
.19406 .28895 L
.20056 .28147 L
.20377 .27774 L
.20882 .27176 L
.21348 .26613 L
.21679 .26204 L
.22319 .25389 L
.22438 .25233 L
.23156 .24262 L
.23291 .24073 L
.2383 .23291 L
.24262 .22634 L
.24461 .22319 L
.25049 .21348 L
.25233 .2103 L
.25596 .20377 L
.26104 .19406 L
.26204 .19204 L
.26574 .18434 L
.27009 .17463 L
.27176 .1707 L
.27411 .16492 L
.27782 .15521 L
.28123 .14549 L
.28147 .1448 L
.28437 .13578 L
.28724 .12607 L
.28985 .11636 L
.29118 .11105 L
.29223 .10664 L
.29437 .09693 L
.29629 .08722 L
.298 .07751 L
.2995 .06779 L
.3008 .05808 L
.30089 .05729 L
.30189 .04837 L
.3028 .03866 L
.30351 .02894 L
.30404 .01923 L
Mfstroke
.7 g
.315 .98077 m
.31448 .97106 L
.31378 .96134 L
.31288 .95163 L
.3118 .94192 L
.31061 .93284 L
.31052 .93221 L
.30903 .92249 L
.30734 .91278 L
.30544 .90307 L
.30332 .89336 L
.30096 .88364 L
.30089 .88337 L
.29837 .87393 L
.29552 .86422 L
.2924 .85451 L
.29118 .85092 L
.289 .84479 L
.2853 .83508 L
.28147 .82579 L
.28129 .82537 L
.27693 .81566 L
.27221 .80594 L
.27176 .80506 L
.26709 .79623 L
.26204 .78734 L
.26156 .78652 L
.25558 .77681 L
.25233 .77182 L
.24913 .76709 L
.24262 .75796 L
.24219 .75738 L
.23474 .74767 L
.23291 .74536 L
.2268 .73796 L
.22319 .73372 L
.2184 .72824 L
.21348 .72276 L
.2096 .71853 L
.20377 .71226 L
.20051 .70882 L
.19406 .70202 L
.19127 .69911 L
.18434 .69182 L
.18204 .68939 L
.17463 .68145 L
.17299 .67968 L
.16492 .67069 L
.16428 .66997 L
.156 .66026 L
.15521 .65929 L
.14822 .65054 L
.14549 .6469 L
.14104 .64083 L
.13578 .63311 L
.13446 .63112 L
.12844 .62141 L
.12607 .61723 L
.123 .61169 L
.11812 .60198 L
.11636 .5981 L
.11377 .59227 L
.10991 .58256 L
.10664 .57298 L
.1066 .57284 L
.10366 .56313 L
.1012 .55342 L
.09919 .54371 L
.09762 .53399 L
.09693 .52882 L
.09643 .52428 L
.09563 .51457 L
.09523 .50486 L
.09523 .49514 L
.09563 .48543 L
.09643 .47572 L
.09693 .47118 L
.09762 .46601 L
.09919 .45629 L
.1012 .44658 L
.10366 .43687 L
.1066 .42716 L
.10664 .42702 L
.10991 .41744 L
.11377 .40773 L
.11636 .4019 L
.11812 .39802 L
.123 .38831 L
.12607 .38277 L
.12844 .37859 L
.13446 .36888 L
.13578 .36689 L
.14104 .35917 L
.14549 .3531 L
.14822 .34946 L
.15521 .34071 L
.156 .33974 L
.16428 .33003 L
.16492 .32931 L
.17299 .32032 L
.17463 .31855 L
.18204 .31061 L
.18434 .30818 L
.19127 .30089 L
.19406 .29798 L
.20051 .29118 L
.20377 .28774 L
.2096 .28147 L
.21348 .27724 L
.2184 .27176 L
.22319 .26628 L
.2268 .26204 L
.23291 .25464 L
.23474 .25233 L
.24219 .24262 L
.24262 .24204 L
.24913 .23291 L
.25233 .22818 L
.25558 .22319 L
.26156 .21348 L
.26204 .21266 L
.26709 .20377 L
.27176 .19494 L
.27221 .19406 L
.27693 .18434 L
.28129 .17463 L
.28147 .17421 L
.2853 .16492 L
.289 .15521 L
.29118 .14908 L
.2924 .14549 L
.29552 .13578 L
.29837 .12607 L
.30089 .11663 L
.30096 .11636 L
.30332 .10664 L
.30544 .09693 L
.30734 .08722 L
.30903 .07751 L
.31052 .06779 L
.31061 .06716 L
.3118 .05808 L
.31288 .04837 L
.31378 .03866 L
.31448 .02894 L
.315 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.315 .98077 m
.31448 .97106 L
.31378 .96134 L
.31288 .95163 L
.3118 .94192 L
.31061 .93284 L
.31052 .93221 L
.30903 .92249 L
.30734 .91278 L
.30544 .90307 L
.30332 .89336 L
.30096 .88364 L
.30089 .88337 L
.29837 .87393 L
.29552 .86422 L
.2924 .85451 L
.29118 .85092 L
.289 .84479 L
.2853 .83508 L
.28147 .82579 L
.28129 .82537 L
.27693 .81566 L
.27221 .80594 L
.27176 .80506 L
.26709 .79623 L
.26204 .78734 L
.26156 .78652 L
.25558 .77681 L
.25233 .77182 L
.24913 .76709 L
.24262 .75796 L
.24219 .75738 L
.23474 .74767 L
.23291 .74536 L
.2268 .73796 L
.22319 .73372 L
.2184 .72824 L
.21348 .72276 L
.2096 .71853 L
.20377 .71226 L
.20051 .70882 L
.19406 .70202 L
.19127 .69911 L
.18434 .69182 L
.18204 .68939 L
.17463 .68145 L
.17299 .67968 L
.16492 .67069 L
.16428 .66997 L
.156 .66026 L
Mistroke
.15521 .65929 L
.14822 .65054 L
.14549 .6469 L
.14104 .64083 L
.13578 .63311 L
.13446 .63112 L
.12844 .62141 L
.12607 .61723 L
.123 .61169 L
.11812 .60198 L
.11636 .5981 L
.11377 .59227 L
.10991 .58256 L
.10664 .57298 L
.1066 .57284 L
.10366 .56313 L
.1012 .55342 L
.09919 .54371 L
.09762 .53399 L
.09693 .52882 L
.09643 .52428 L
.09563 .51457 L
.09523 .50486 L
.09523 .49514 L
.09563 .48543 L
.09643 .47572 L
.09693 .47118 L
.09762 .46601 L
.09919 .45629 L
.1012 .44658 L
.10366 .43687 L
.1066 .42716 L
.10664 .42702 L
.10991 .41744 L
.11377 .40773 L
.11636 .4019 L
.11812 .39802 L
.123 .38831 L
.12607 .38277 L
.12844 .37859 L
.13446 .36888 L
.13578 .36689 L
.14104 .35917 L
.14549 .3531 L
.14822 .34946 L
.15521 .34071 L
.156 .33974 L
.16428 .33003 L
.16492 .32931 L
.17299 .32032 L
Mistroke
.17463 .31855 L
.18204 .31061 L
.18434 .30818 L
.19127 .30089 L
.19406 .29798 L
.20051 .29118 L
.20377 .28774 L
.2096 .28147 L
.21348 .27724 L
.2184 .27176 L
.22319 .26628 L
.2268 .26204 L
.23291 .25464 L
.23474 .25233 L
.24219 .24262 L
.24262 .24204 L
.24913 .23291 L
.25233 .22818 L
.25558 .22319 L
.26156 .21348 L
.26204 .21266 L
.26709 .20377 L
.27176 .19494 L
.27221 .19406 L
.27693 .18434 L
.28129 .17463 L
.28147 .17421 L
.2853 .16492 L
.289 .15521 L
.29118 .14908 L
.2924 .14549 L
.29552 .13578 L
.29837 .12607 L
.30089 .11663 L
.30096 .11636 L
.30332 .10664 L
.30544 .09693 L
.30734 .08722 L
.30903 .07751 L
.31052 .06779 L
.31061 .06716 L
.3118 .05808 L
.31288 .04837 L
.31378 .03866 L
.31448 .02894 L
.315 .01923 L
Mfstroke
.65 g
.32743 .98077 m
.32692 .97106 L
.32622 .96134 L
.32535 .95163 L
.32428 .94192 L
.32302 .93221 L
.32156 .92249 L
.32032 .91509 L
.3199 .91278 L
.31803 .90307 L
.31594 .89336 L
.31362 .88364 L
.31107 .87393 L
.31061 .87227 L
.30826 .86422 L
.30518 .85451 L
.30182 .84479 L
.30089 .84224 L
.29816 .83508 L
.29418 .82537 L
.29118 .81855 L
.28985 .81566 L
.28514 .80594 L
.28147 .79888 L
.28003 .79623 L
.27448 .78652 L
.27176 .78204 L
.26845 .77681 L
.26204 .7673 L
.2619 .76709 L
.25479 .75738 L
.25233 .75419 L
.24711 .74767 L
.24262 .74232 L
.23882 .73796 L
.23291 .73141 L
.22995 .72824 L
.22319 .72121 L
.22055 .71853 L
.21348 .71151 L
.21072 .70882 L
.20377 .70211 L
.20063 .69911 L
.19406 .69282 L
.19048 .68939 L
.18434 .68345 L
.18049 .67968 L
.17463 .6738 L
.17088 .66997 L
.16492 .66365 L
.16178 .66026 L
.15521 .65275 L
.15332 .65054 L
.14554 .64083 L
.14549 .64076 L
.1384 .63112 L
.13578 .62724 L
.13195 .62141 L
.1262 .61169 L
.12607 .61145 L
.12098 .60198 L
.11643 .59227 L
.11636 .5921 L
.11234 .58256 L
.10882 .57284 L
.10664 .56589 L
.10582 .56313 L
.10323 .55342 L
.10111 .54371 L
.09946 .53399 L
.09824 .52428 L
.09743 .51457 L
.09704 .50486 L
.09704 .49514 L
.09743 .48543 L
.09824 .47572 L
.09946 .46601 L
.10111 .45629 L
.10323 .44658 L
.10582 .43687 L
.10664 .43411 L
.10882 .42716 L
.11234 .41744 L
.11636 .4079 L
.11643 .40773 L
.12098 .39802 L
.12607 .38855 L
.1262 .38831 L
.13195 .37859 L
.13578 .37276 L
.1384 .36888 L
.14549 .35924 L
.14554 .35917 L
.15332 .34946 L
.15521 .34725 L
.16178 .33974 L
.16492 .33635 L
.17088 .33003 L
.17463 .3262 L
.18049 .32032 L
.18434 .31655 L
.19048 .31061 L
.19406 .30718 L
.20063 .30089 L
.20377 .29789 L
.21072 .29118 L
.21348 .28849 L
.22055 .28147 L
.22319 .27879 L
.22995 .27176 L
.23291 .26859 L
.23882 .26204 L
.24262 .25768 L
.24711 .25233 L
.25233 .24581 L
.25479 .24262 L
.2619 .23291 L
.26204 .2327 L
.26845 .22319 L
.27176 .21796 L
.27448 .21348 L
.28003 .20377 L
.28147 .20112 L
.28514 .19406 L
.28985 .18434 L
.29118 .18145 L
.29418 .17463 L
.29816 .16492 L
.30089 .15776 L
.30182 .15521 L
.30518 .14549 L
.30826 .13578 L
.31061 .12773 L
.31107 .12607 L
.31362 .11636 L
.31594 .10664 L
.31803 .09693 L
.3199 .08722 L
.32032 .08491 L
.32156 .07751 L
.32302 .06779 L
.32428 .05808 L
.32535 .04837 L
.32622 .03866 L
.32692 .02894 L
.32743 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.32743 .98077 m
.32692 .97106 L
.32622 .96134 L
.32535 .95163 L
.32428 .94192 L
.32302 .93221 L
.32156 .92249 L
.32032 .91509 L
.3199 .91278 L
.31803 .90307 L
.31594 .89336 L
.31362 .88364 L
.31107 .87393 L
.31061 .87227 L
.30826 .86422 L
.30518 .85451 L
.30182 .84479 L
.30089 .84224 L
.29816 .83508 L
.29418 .82537 L
.29118 .81855 L
.28985 .81566 L
.28514 .80594 L
.28147 .79888 L
.28003 .79623 L
.27448 .78652 L
.27176 .78204 L
.26845 .77681 L
.26204 .7673 L
.2619 .76709 L
.25479 .75738 L
.25233 .75419 L
.24711 .74767 L
.24262 .74232 L
.23882 .73796 L
.23291 .73141 L
.22995 .72824 L
.22319 .72121 L
.22055 .71853 L
.21348 .71151 L
.21072 .70882 L
.20377 .70211 L
.20063 .69911 L
.19406 .69282 L
.19048 .68939 L
.18434 .68345 L
.18049 .67968 L
.17463 .6738 L
.17088 .66997 L
.16492 .66365 L
Mistroke
.16178 .66026 L
.15521 .65275 L
.15332 .65054 L
.14554 .64083 L
.14549 .64076 L
.1384 .63112 L
.13578 .62724 L
.13195 .62141 L
.1262 .61169 L
.12607 .61145 L
.12098 .60198 L
.11643 .59227 L
.11636 .5921 L
.11234 .58256 L
.10882 .57284 L
.10664 .56589 L
.10582 .56313 L
.10323 .55342 L
.10111 .54371 L
.09946 .53399 L
.09824 .52428 L
.09743 .51457 L
.09704 .50486 L
.09704 .49514 L
.09743 .48543 L
.09824 .47572 L
.09946 .46601 L
.10111 .45629 L
.10323 .44658 L
.10582 .43687 L
.10664 .43411 L
.10882 .42716 L
.11234 .41744 L
.11636 .4079 L
.11643 .40773 L
.12098 .39802 L
.12607 .38855 L
.1262 .38831 L
.13195 .37859 L
.13578 .37276 L
.1384 .36888 L
.14549 .35924 L
.14554 .35917 L
.15332 .34946 L
.15521 .34725 L
.16178 .33974 L
.16492 .33635 L
.17088 .33003 L
.17463 .3262 L
.18049 .32032 L
Mistroke
.18434 .31655 L
.19048 .31061 L
.19406 .30718 L
.20063 .30089 L
.20377 .29789 L
.21072 .29118 L
.21348 .28849 L
.22055 .28147 L
.22319 .27879 L
.22995 .27176 L
.23291 .26859 L
.23882 .26204 L
.24262 .25768 L
.24711 .25233 L
.25233 .24581 L
.25479 .24262 L
.2619 .23291 L
.26204 .2327 L
.26845 .22319 L
.27176 .21796 L
.27448 .21348 L
.28003 .20377 L
.28147 .20112 L
.28514 .19406 L
.28985 .18434 L
.29118 .18145 L
.29418 .17463 L
.29816 .16492 L
.30089 .15776 L
.30182 .15521 L
.30518 .14549 L
.30826 .13578 L
.31061 .12773 L
.31107 .12607 L
.31362 .11636 L
.31594 .10664 L
.31803 .09693 L
.3199 .08722 L
.32032 .08491 L
.32156 .07751 L
.32302 .06779 L
.32428 .05808 L
.32535 .04837 L
.32622 .03866 L
.32692 .02894 L
.32743 .01923 L
Mfstroke
.6 g
.34168 .98077 m
.34119 .97106 L
.34051 .96134 L
.33974 .95252 L
.33966 .95163 L
.33862 .94192 L
.33739 .93221 L
.33597 .92249 L
.33436 .91278 L
.33253 .90307 L
.3305 .89336 L
.33003 .89127 L
.32824 .88364 L
.32574 .87393 L
.323 .86422 L
.32032 .85551 L
.32 .85451 L
.31671 .84479 L
.31313 .83508 L
.31061 .8287 L
.30923 .82537 L
.30498 .81566 L
.30089 .80705 L
.30035 .80594 L
.2953 .79623 L
.29118 .78889 L
.28979 .78652 L
.28378 .77681 L
.28147 .77329 L
.27721 .76709 L
.27176 .75964 L
.27003 .75738 L
.26218 .74767 L
.26204 .74751 L
.2536 .73796 L
.25233 .73658 L
.24428 .72824 L
.24262 .72659 L
.23423 .71853 L
.23291 .7173 L
.22354 .70882 L
.22319 .70851 L
.21348 .70005 L
.21238 .69911 L
.20377 .69174 L
.20101 .68939 L
.19406 .6834 L
.18976 .67968 L
.18434 .67487 L
.17892 .66997 L
.17463 .66594 L
.16872 .66026 L
.16492 .65641 L
.15928 .65054 L
.15521 .64602 L
.15067 .64083 L
.14549 .63442 L
.14291 .63112 L
.13595 .62141 L
.13578 .62115 L
.12967 .61169 L
.12607 .60541 L
.12416 .60198 L
.11925 .59227 L
.11636 .58573 L
.115 .58256 L
.11125 .57284 L
.10809 .56313 L
.10664 .55799 L
.10543 .55342 L
.1032 .54371 L
.10145 .53399 L
.10016 .52428 L
.09931 .51457 L
.09889 .50486 L
.09889 .49514 L
.09931 .48543 L
.10016 .47572 L
.10145 .46601 L
.1032 .45629 L
.10543 .44658 L
.10664 .44201 L
.10809 .43687 L
.11125 .42716 L
.115 .41744 L
.11636 .41427 L
.11925 .40773 L
.12416 .39802 L
.12607 .39459 L
.12967 .38831 L
.13578 .37885 L
.13595 .37859 L
.14291 .36888 L
.14549 .36558 L
.15067 .35917 L
.15521 .35398 L
.15928 .34946 L
.16492 .34359 L
.16872 .33974 L
.17463 .33406 L
.17892 .33003 L
.18434 .32513 L
.18976 .32032 L
.19406 .3166 L
.20101 .31061 L
.20377 .30826 L
.21238 .30089 L
.21348 .29995 L
.22319 .29149 L
.22354 .29118 L
.23291 .2827 L
.23423 .28147 L
.24262 .27341 L
.24428 .27176 L
.25233 .26342 L
.2536 .26204 L
.26204 .25249 L
.26218 .25233 L
.27003 .24262 L
.27176 .24036 L
.27721 .23291 L
.28147 .22671 L
.28378 .22319 L
.28979 .21348 L
.29118 .21111 L
.2953 .20377 L
.30035 .19406 L
.30089 .19295 L
.30498 .18434 L
.30923 .17463 L
.31061 .1713 L
.31313 .16492 L
.31671 .15521 L
.32 .14549 L
.32032 .14449 L
.323 .13578 L
.32574 .12607 L
.32824 .11636 L
.33003 .10873 L
.3305 .10664 L
.33253 .09693 L
.33436 .08722 L
.33597 .07751 L
.33739 .06779 L
.33862 .05808 L
.33966 .04837 L
.33974 .04748 L
.34051 .03866 L
.34119 .02894 L
.34168 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.34168 .98077 m
.34119 .97106 L
.34051 .96134 L
.33974 .95252 L
.33966 .95163 L
.33862 .94192 L
.33739 .93221 L
.33597 .92249 L
.33436 .91278 L
.33253 .90307 L
.3305 .89336 L
.33003 .89127 L
.32824 .88364 L
.32574 .87393 L
.323 .86422 L
.32032 .85551 L
.32 .85451 L
.31671 .84479 L
.31313 .83508 L
.31061 .8287 L
.30923 .82537 L
.30498 .81566 L
.30089 .80705 L
.30035 .80594 L
.2953 .79623 L
.29118 .78889 L
.28979 .78652 L
.28378 .77681 L
.28147 .77329 L
.27721 .76709 L
.27176 .75964 L
.27003 .75738 L
.26218 .74767 L
.26204 .74751 L
.2536 .73796 L
.25233 .73658 L
.24428 .72824 L
.24262 .72659 L
.23423 .71853 L
.23291 .7173 L
.22354 .70882 L
.22319 .70851 L
.21348 .70005 L
.21238 .69911 L
.20377 .69174 L
.20101 .68939 L
.19406 .6834 L
.18976 .67968 L
.18434 .67487 L
.17892 .66997 L
Mistroke
.17463 .66594 L
.16872 .66026 L
.16492 .65641 L
.15928 .65054 L
.15521 .64602 L
.15067 .64083 L
.14549 .63442 L
.14291 .63112 L
.13595 .62141 L
.13578 .62115 L
.12967 .61169 L
.12607 .60541 L
.12416 .60198 L
.11925 .59227 L
.11636 .58573 L
.115 .58256 L
.11125 .57284 L
.10809 .56313 L
.10664 .55799 L
.10543 .55342 L
.1032 .54371 L
.10145 .53399 L
.10016 .52428 L
.09931 .51457 L
.09889 .50486 L
.09889 .49514 L
.09931 .48543 L
.10016 .47572 L
.10145 .46601 L
.1032 .45629 L
.10543 .44658 L
.10664 .44201 L
.10809 .43687 L
.11125 .42716 L
.115 .41744 L
.11636 .41427 L
.11925 .40773 L
.12416 .39802 L
.12607 .39459 L
.12967 .38831 L
.13578 .37885 L
.13595 .37859 L
.14291 .36888 L
.14549 .36558 L
.15067 .35917 L
.15521 .35398 L
.15928 .34946 L
.16492 .34359 L
.16872 .33974 L
.17463 .33406 L
Mistroke
.17892 .33003 L
.18434 .32513 L
.18976 .32032 L
.19406 .3166 L
.20101 .31061 L
.20377 .30826 L
.21238 .30089 L
.21348 .29995 L
.22319 .29149 L
.22354 .29118 L
.23291 .2827 L
.23423 .28147 L
.24262 .27341 L
.24428 .27176 L
.25233 .26342 L
.2536 .26204 L
.26204 .25249 L
.26218 .25233 L
.27003 .24262 L
.27176 .24036 L
.27721 .23291 L
.28147 .22671 L
.28378 .22319 L
.28979 .21348 L
.29118 .21111 L
.2953 .20377 L
.30035 .19406 L
.30089 .19295 L
.30498 .18434 L
.30923 .17463 L
.31061 .1713 L
.31313 .16492 L
.31671 .15521 L
.32 .14549 L
.32032 .14449 L
.323 .13578 L
.32574 .12607 L
.32824 .11636 L
.33003 .10873 L
.3305 .10664 L
.33253 .09693 L
.33436 .08722 L
.33597 .07751 L
.33739 .06779 L
.33862 .05808 L
.33966 .04837 L
.33974 .04748 L
.34051 .03866 L
.34119 .02894 L
.34168 .01923 L
Mistroke
Mfstroke
.55 g
.35826 .98077 m
.35778 .97106 L
.35714 .96134 L
.35631 .95163 L
.35532 .94192 L
.35414 .93221 L
.35277 .92249 L
.35122 .91278 L
.34947 .90307 L
.34946 .903 L
.34751 .89336 L
.34534 .88364 L
.34294 .87393 L
.34031 .86422 L
.33974 .86226 L
.33742 .85451 L
.33426 .84479 L
.33081 .83508 L
.33003 .83299 L
.32705 .82537 L
.32295 .81566 L
.32032 .80984 L
.31848 .80594 L
.31359 .79623 L
.31061 .7907 L
.30824 .78652 L
.30238 .77681 L
.30089 .77448 L
.29594 .76709 L
.29118 .76049 L
.28883 .75738 L
.28147 .74824 L
.28098 .74767 L
.27229 .73796 L
.27176 .73739 L
.26266 .72824 L
.26204 .72765 L
.25233 .71879 L
.25203 .71853 L
.24262 .7106 L
.24041 .70882 L
.23291 .70291 L
.22794 .69911 L
.22319 .69553 L
.21494 .68939 L
.21348 .68831 L
.20377 .6811 L
.20186 .67968 L
.19406 .67374 L
.18921 .66997 L
.18434 .66605 L
.17738 .66026 L
.17463 .65785 L
.16657 .65054 L
.16492 .64895 L
.15684 .64083 L
.15521 .63906 L
.14814 .63112 L
.14549 .62785 L
.14044 .62141 L
.13578 .6148 L
.13367 .61169 L
.12768 .60198 L
.12607 .59906 L
.12243 .59227 L
.11788 .58256 L
.11636 .5789 L
.11393 .57284 L
.11054 .56313 L
.10776 .55342 L
.10664 .5489 L
.10546 .54371 L
.1036 .53399 L
.10224 .52428 L
.10134 .51457 L
.1009 .50486 L
.1009 .49514 L
.10134 .48543 L
.10224 .47572 L
.1036 .46601 L
.10546 .45629 L
.10664 .4511 L
.10776 .44658 L
.11054 .43687 L
.11393 .42716 L
.11636 .4211 L
.11788 .41744 L
.12243 .40773 L
.12607 .40094 L
.12768 .39802 L
.13367 .38831 L
.13578 .3852 L
.14044 .37859 L
.14549 .37215 L
.14814 .36888 L
.15521 .36094 L
.15684 .35917 L
.16492 .35105 L
.16657 .34946 L
.17463 .34215 L
.17738 .33974 L
.18434 .33395 L
.18921 .33003 L
.19406 .32626 L
.20186 .32032 L
.20377 .3189 L
.21348 .31169 L
.21494 .31061 L
.22319 .30447 L
.22794 .30089 L
.23291 .29709 L
.24041 .29118 L
.24262 .2894 L
.25203 .28147 L
.25233 .28121 L
.26204 .27235 L
.26266 .27176 L
.27176 .26261 L
.27229 .26204 L
.28098 .25233 L
.28147 .25176 L
.28883 .24262 L
.29118 .23951 L
.29594 .23291 L
.30089 .22552 L
.30238 .22319 L
.30824 .21348 L
.31061 .2093 L
.31359 .20377 L
.31848 .19406 L
.32032 .19016 L
.32295 .18434 L
.32705 .17463 L
.33003 .16701 L
.33081 .16492 L
.33426 .15521 L
.33742 .14549 L
.33974 .13774 L
.34031 .13578 L
.34294 .12607 L
.34534 .11636 L
.34751 .10664 L
.34946 .097 L
.34947 .09693 L
.35122 .08722 L
.35277 .07751 L
.35414 .06779 L
.35532 .05808 L
.35631 .04837 L
.35714 .03866 L
.35778 .02894 L
.35826 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.35826 .98077 m
.35778 .97106 L
.35714 .96134 L
.35631 .95163 L
.35532 .94192 L
.35414 .93221 L
.35277 .92249 L
.35122 .91278 L
.34947 .90307 L
.34946 .903 L
.34751 .89336 L
.34534 .88364 L
.34294 .87393 L
.34031 .86422 L
.33974 .86226 L
.33742 .85451 L
.33426 .84479 L
.33081 .83508 L
.33003 .83299 L
.32705 .82537 L
.32295 .81566 L
.32032 .80984 L
.31848 .80594 L
.31359 .79623 L
.31061 .7907 L
.30824 .78652 L
.30238 .77681 L
.30089 .77448 L
.29594 .76709 L
.29118 .76049 L
.28883 .75738 L
.28147 .74824 L
.28098 .74767 L
.27229 .73796 L
.27176 .73739 L
.26266 .72824 L
.26204 .72765 L
.25233 .71879 L
.25203 .71853 L
.24262 .7106 L
.24041 .70882 L
.23291 .70291 L
.22794 .69911 L
.22319 .69553 L
.21494 .68939 L
.21348 .68831 L
.20377 .6811 L
.20186 .67968 L
.19406 .67374 L
.18921 .66997 L
Mistroke
.18434 .66605 L
.17738 .66026 L
.17463 .65785 L
.16657 .65054 L
.16492 .64895 L
.15684 .64083 L
.15521 .63906 L
.14814 .63112 L
.14549 .62785 L
.14044 .62141 L
.13578 .6148 L
.13367 .61169 L
.12768 .60198 L
.12607 .59906 L
.12243 .59227 L
.11788 .58256 L
.11636 .5789 L
.11393 .57284 L
.11054 .56313 L
.10776 .55342 L
.10664 .5489 L
.10546 .54371 L
.1036 .53399 L
.10224 .52428 L
.10134 .51457 L
.1009 .50486 L
.1009 .49514 L
.10134 .48543 L
.10224 .47572 L
.1036 .46601 L
.10546 .45629 L
.10664 .4511 L
.10776 .44658 L
.11054 .43687 L
.11393 .42716 L
.11636 .4211 L
.11788 .41744 L
.12243 .40773 L
.12607 .40094 L
.12768 .39802 L
.13367 .38831 L
.13578 .3852 L
.14044 .37859 L
.14549 .37215 L
.14814 .36888 L
.15521 .36094 L
.15684 .35917 L
.16492 .35105 L
.16657 .34946 L
.17463 .34215 L
Mistroke
.17738 .33974 L
.18434 .33395 L
.18921 .33003 L
.19406 .32626 L
.20186 .32032 L
.20377 .3189 L
.21348 .31169 L
.21494 .31061 L
.22319 .30447 L
.22794 .30089 L
.23291 .29709 L
.24041 .29118 L
.24262 .2894 L
.25203 .28147 L
.25233 .28121 L
.26204 .27235 L
.26266 .27176 L
.27176 .26261 L
.27229 .26204 L
.28098 .25233 L
.28147 .25176 L
.28883 .24262 L
.29118 .23951 L
.29594 .23291 L
.30089 .22552 L
.30238 .22319 L
.30824 .21348 L
.31061 .2093 L
.31359 .20377 L
.31848 .19406 L
.32032 .19016 L
.32295 .18434 L
.32705 .17463 L
.33003 .16701 L
.33081 .16492 L
.33426 .15521 L
.33742 .14549 L
.33974 .13774 L
.34031 .13578 L
.34294 .12607 L
.34534 .11636 L
.34751 .10664 L
.34946 .097 L
.34947 .09693 L
.35122 .08722 L
.35277 .07751 L
.35414 .06779 L
.35532 .05808 L
.35631 .04837 L
.35714 .03866 L
Mistroke
.35778 .02894 L
.35826 .01923 L
Mfstroke
.5 g
.37787 .98077 m
.37742 .97106 L
.3768 .96134 L
.37603 .95163 L
.37509 .94192 L
.37397 .93221 L
.37269 .92249 L
.37122 .91278 L
.36957 .90307 L
.36888 .8993 L
.36773 .89336 L
.36568 .88364 L
.36343 .87393 L
.36095 .86422 L
.35917 .85774 L
.35824 .85451 L
.35527 .84479 L
.35203 .83508 L
.34946 .82791 L
.3485 .82537 L
.34465 .81566 L
.34045 .80594 L
.33974 .80438 L
.33586 .79623 L
.33083 .78652 L
.33003 .78505 L
.32531 .77681 L
.32032 .76877 L
.31922 .76709 L
.31247 .75738 L
.31061 .75487 L
.30495 .74767 L
.30089 .74285 L
.29652 .73796 L
.29118 .73236 L
.28701 .72824 L
.28147 .72311 L
.27621 .71853 L
.27176 .71486 L
.26395 .70882 L
.26204 .70741 L
.25233 .70058 L
.25015 .69911 L
.24262 .69419 L
.235 .68939 L
.23291 .6881 L
.22319 .68215 L
.21914 .67968 L
.21348 .6762 L
.20377 .67012 L
.20353 .66997 L
.19406 .66375 L
.18896 .66026 L
.18434 .65693 L
.17593 .65054 L
.17463 .64948 L
.16492 .64121 L
.16449 .64083 L
.15521 .63184 L
.1545 .63112 L
.14582 .62141 L
.14549 .621 L
.13823 .61169 L
.13578 .60815 L
.13166 .60198 L
.12607 .59233 L
.12603 .59227 L
.12105 .58256 L
.11688 .57284 L
.11636 .57147 L
.11327 .56313 L
.11026 .55342 L
.10785 .54371 L
.10664 .53776 L
.10596 .53399 L
.10451 .52428 L
.10355 .51457 L
.10308 .50486 L
.10308 .49514 L
.10355 .48543 L
.10451 .47572 L
.10596 .46601 L
.10664 .46224 L
.10785 .45629 L
.11026 .44658 L
.11327 .43687 L
.11636 .42853 L
.11688 .42716 L
.12105 .41744 L
.12603 .40773 L
.12607 .40767 L
.13166 .39802 L
.13578 .39185 L
.13823 .38831 L
.14549 .379 L
.14582 .37859 L
.1545 .36888 L
.15521 .36816 L
.16449 .35917 L
.16492 .35879 L
.17463 .35052 L
.17593 .34946 L
.18434 .34307 L
.18896 .33974 L
.19406 .33625 L
.20353 .33003 L
.20377 .32988 L
.21348 .3238 L
.21914 .32032 L
.22319 .31785 L
.23291 .3119 L
.235 .31061 L
.24262 .30581 L
.25015 .30089 L
.25233 .29942 L
.26204 .29259 L
.26395 .29118 L
.27176 .28514 L
.27621 .28147 L
.28147 .27689 L
.28701 .27176 L
.29118 .26764 L
.29652 .26204 L
.30089 .25715 L
.30495 .25233 L
.31061 .24513 L
.31247 .24262 L
.31922 .23291 L
.32032 .23123 L
.32531 .22319 L
.33003 .21495 L
.33083 .21348 L
.33586 .20377 L
.33974 .19562 L
.34045 .19406 L
.34465 .18434 L
.3485 .17463 L
.34946 .17209 L
.35203 .16492 L
.35527 .15521 L
.35824 .14549 L
.35917 .14226 L
.36095 .13578 L
.36343 .12607 L
.36568 .11636 L
.36773 .10664 L
.36888 .1007 L
.36957 .09693 L
.37122 .08722 L
.37269 .07751 L
.37397 .06779 L
.37509 .05808 L
.37603 .04837 L
.3768 .03866 L
.37742 .02894 L
.37787 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.37787 .98077 m
.37742 .97106 L
.3768 .96134 L
.37603 .95163 L
.37509 .94192 L
.37397 .93221 L
.37269 .92249 L
.37122 .91278 L
.36957 .90307 L
.36888 .8993 L
.36773 .89336 L
.36568 .88364 L
.36343 .87393 L
.36095 .86422 L
.35917 .85774 L
.35824 .85451 L
.35527 .84479 L
.35203 .83508 L
.34946 .82791 L
.3485 .82537 L
.34465 .81566 L
.34045 .80594 L
.33974 .80438 L
.33586 .79623 L
.33083 .78652 L
.33003 .78505 L
.32531 .77681 L
.32032 .76877 L
.31922 .76709 L
.31247 .75738 L
.31061 .75487 L
.30495 .74767 L
.30089 .74285 L
.29652 .73796 L
.29118 .73236 L
.28701 .72824 L
.28147 .72311 L
.27621 .71853 L
.27176 .71486 L
.26395 .70882 L
.26204 .70741 L
.25233 .70058 L
.25015 .69911 L
.24262 .69419 L
.235 .68939 L
.23291 .6881 L
.22319 .68215 L
.21914 .67968 L
.21348 .6762 L
.20377 .67012 L
Mistroke
.20353 .66997 L
.19406 .66375 L
.18896 .66026 L
.18434 .65693 L
.17593 .65054 L
.17463 .64948 L
.16492 .64121 L
.16449 .64083 L
.15521 .63184 L
.1545 .63112 L
.14582 .62141 L
.14549 .621 L
.13823 .61169 L
.13578 .60815 L
.13166 .60198 L
.12607 .59233 L
.12603 .59227 L
.12105 .58256 L
.11688 .57284 L
.11636 .57147 L
.11327 .56313 L
.11026 .55342 L
.10785 .54371 L
.10664 .53776 L
.10596 .53399 L
.10451 .52428 L
.10355 .51457 L
.10308 .50486 L
.10308 .49514 L
.10355 .48543 L
.10451 .47572 L
.10596 .46601 L
.10664 .46224 L
.10785 .45629 L
.11026 .44658 L
.11327 .43687 L
.11636 .42853 L
.11688 .42716 L
.12105 .41744 L
.12603 .40773 L
.12607 .40767 L
.13166 .39802 L
.13578 .39185 L
.13823 .38831 L
.14549 .379 L
.14582 .37859 L
.1545 .36888 L
.15521 .36816 L
.16449 .35917 L
.16492 .35879 L
Mistroke
.17463 .35052 L
.17593 .34946 L
.18434 .34307 L
.18896 .33974 L
.19406 .33625 L
.20353 .33003 L
.20377 .32988 L
.21348 .3238 L
.21914 .32032 L
.22319 .31785 L
.23291 .3119 L
.235 .31061 L
.24262 .30581 L
.25015 .30089 L
.25233 .29942 L
.26204 .29259 L
.26395 .29118 L
.27176 .28514 L
.27621 .28147 L
.28147 .27689 L
.28701 .27176 L
.29118 .26764 L
.29652 .26204 L
.30089 .25715 L
.30495 .25233 L
.31061 .24513 L
.31247 .24262 L
.31922 .23291 L
.32032 .23123 L
.32531 .22319 L
.33003 .21495 L
.33083 .21348 L
.33586 .20377 L
.33974 .19562 L
.34045 .19406 L
.34465 .18434 L
.3485 .17463 L
.34946 .17209 L
.35203 .16492 L
.35527 .15521 L
.35824 .14549 L
.35917 .14226 L
.36095 .13578 L
.36343 .12607 L
.36568 .11636 L
.36773 .10664 L
.36888 .1007 L
.36957 .09693 L
.37122 .08722 L
.37269 .07751 L
Mistroke
.37397 .06779 L
.37509 .05808 L
.37603 .04837 L
.3768 .03866 L
.37742 .02894 L
.37787 .01923 L
Mfstroke
.45 g
.40149 .98077 m
.40108 .97106 L
.40051 .96134 L
.3998 .95163 L
.39894 .94192 L
.39802 .93309 L
.39792 .93221 L
.39674 .92249 L
.3954 .91278 L
.39389 .90307 L
.3922 .89336 L
.39034 .88364 L
.38831 .87403 L
.38828 .87393 L
.38603 .86422 L
.38356 .85451 L
.38087 .84479 L
.37859 .83717 L
.37794 .83508 L
.37476 .82537 L
.37129 .81566 L
.36888 .80937 L
.36751 .80594 L
.3634 .79623 L
.35917 .78708 L
.3589 .78652 L
.35397 .77681 L
.34946 .76866 L
.34855 .76709 L
.34254 .75738 L
.33974 .75318 L
.33585 .74767 L
.33003 .74005 L
.32833 .73796 L
.32032 .72883 L
.31977 .72824 L
.31061 .71919 L
.30988 .71853 L
.30089 .71086 L
.29829 .70882 L
.29118 .70361 L
.28445 .69911 L
.28147 .69723 L
.27176 .69156 L
.26778 .68939 L
.26204 .68641 L
.25233 .68165 L
.24816 .67968 L
.24262 .67712 L
.23291 .67269 L
.22695 .66997 L
.22319 .66823 L
.21348 .66361 L
.20674 .66026 L
.20377 .6587 L
.19406 .65336 L
.18925 .65054 L
.18434 .64744 L
.1747 .64083 L
.17463 .64078 L
.16492 .63315 L
.16251 .63112 L
.15521 .6243 L
.1523 .62141 L
.14549 .61383 L
.14368 .61169 L
.13635 .60198 L
.13578 .60114 L
.13001 .59227 L
.12607 .58514 L
.1247 .58256 L
.12009 .57284 L
.11636 .56324 L
.11632 .56313 L
.11306 .55342 L
.11045 .54371 L
.10843 .53399 L
.10697 .52428 L
.10664 .52198 L
.10598 .51457 L
.10547 .50486 L
.10547 .49514 L
.10598 .48543 L
.10664 .47802 L
.10697 .47572 L
.10843 .46601 L
.11045 .45629 L
.11306 .44658 L
.11632 .43687 L
.11636 .43676 L
.12009 .42716 L
.1247 .41744 L
.12607 .41486 L
.13001 .40773 L
.13578 .39886 L
.13635 .39802 L
.14368 .38831 L
.14549 .38617 L
.1523 .37859 L
.15521 .3757 L
.16251 .36888 L
.16492 .36685 L
.17463 .35922 L
.1747 .35917 L
.18434 .35256 L
.18925 .34946 L
.19406 .34664 L
.20377 .3413 L
.20674 .33974 L
.21348 .33639 L
.22319 .33177 L
.22695 .33003 L
.23291 .32731 L
.24262 .32288 L
.24816 .32032 L
.25233 .31835 L
.26204 .31359 L
.26778 .31061 L
.27176 .30844 L
.28147 .30277 L
.28445 .30089 L
.29118 .29639 L
.29829 .29118 L
.30089 .28914 L
.30988 .28147 L
.31061 .28081 L
.31977 .27176 L
.32032 .27117 L
.32833 .26204 L
.33003 .25995 L
.33585 .25233 L
.33974 .24682 L
.34254 .24262 L
.34855 .23291 L
.34946 .23134 L
.35397 .22319 L
.3589 .21348 L
.35917 .21292 L
.3634 .20377 L
.36751 .19406 L
.36888 .19063 L
.37129 .18434 L
.37476 .17463 L
.37794 .16492 L
.37859 .16283 L
.38087 .15521 L
.38356 .14549 L
.38603 .13578 L
.38828 .12607 L
.38831 .12597 L
.39034 .11636 L
.3922 .10664 L
.39389 .09693 L
.3954 .08722 L
.39674 .07751 L
.39792 .06779 L
.39802 .06691 L
.39894 .05808 L
.3998 .04837 L
.40051 .03866 L
.40108 .02894 L
.40149 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.40149 .98077 m
.40108 .97106 L
.40051 .96134 L
.3998 .95163 L
.39894 .94192 L
.39802 .93309 L
.39792 .93221 L
.39674 .92249 L
.3954 .91278 L
.39389 .90307 L
.3922 .89336 L
.39034 .88364 L
.38831 .87403 L
.38828 .87393 L
.38603 .86422 L
.38356 .85451 L
.38087 .84479 L
.37859 .83717 L
.37794 .83508 L
.37476 .82537 L
.37129 .81566 L
.36888 .80937 L
.36751 .80594 L
.3634 .79623 L
.35917 .78708 L
.3589 .78652 L
.35397 .77681 L
.34946 .76866 L
.34855 .76709 L
.34254 .75738 L
.33974 .75318 L
.33585 .74767 L
.33003 .74005 L
.32833 .73796 L
.32032 .72883 L
.31977 .72824 L
.31061 .71919 L
.30988 .71853 L
.30089 .71086 L
.29829 .70882 L
.29118 .70361 L
.28445 .69911 L
.28147 .69723 L
.27176 .69156 L
.26778 .68939 L
.26204 .68641 L
.25233 .68165 L
.24816 .67968 L
.24262 .67712 L
.23291 .67269 L
Mistroke
.22695 .66997 L
.22319 .66823 L
.21348 .66361 L
.20674 .66026 L
.20377 .6587 L
.19406 .65336 L
.18925 .65054 L
.18434 .64744 L
.1747 .64083 L
.17463 .64078 L
.16492 .63315 L
.16251 .63112 L
.15521 .6243 L
.1523 .62141 L
.14549 .61383 L
.14368 .61169 L
.13635 .60198 L
.13578 .60114 L
.13001 .59227 L
.12607 .58514 L
.1247 .58256 L
.12009 .57284 L
.11636 .56324 L
.11632 .56313 L
.11306 .55342 L
.11045 .54371 L
.10843 .53399 L
.10697 .52428 L
.10664 .52198 L
.10598 .51457 L
.10547 .50486 L
.10547 .49514 L
.10598 .48543 L
.10664 .47802 L
.10697 .47572 L
.10843 .46601 L
.11045 .45629 L
.11306 .44658 L
.11632 .43687 L
.11636 .43676 L
.12009 .42716 L
.1247 .41744 L
.12607 .41486 L
.13001 .40773 L
.13578 .39886 L
.13635 .39802 L
.14368 .38831 L
.14549 .38617 L
.1523 .37859 L
.15521 .3757 L
Mistroke
.16251 .36888 L
.16492 .36685 L
.17463 .35922 L
.1747 .35917 L
.18434 .35256 L
.18925 .34946 L
.19406 .34664 L
.20377 .3413 L
.20674 .33974 L
.21348 .33639 L
.22319 .33177 L
.22695 .33003 L
.23291 .32731 L
.24262 .32288 L
.24816 .32032 L
.25233 .31835 L
.26204 .31359 L
.26778 .31061 L
.27176 .30844 L
.28147 .30277 L
.28445 .30089 L
.29118 .29639 L
.29829 .29118 L
.30089 .28914 L
.30988 .28147 L
.31061 .28081 L
.31977 .27176 L
.32032 .27117 L
.32833 .26204 L
.33003 .25995 L
.33585 .25233 L
.33974 .24682 L
.34254 .24262 L
.34855 .23291 L
.34946 .23134 L
.35397 .22319 L
.3589 .21348 L
.35917 .21292 L
.3634 .20377 L
.36751 .19406 L
.36888 .19063 L
.37129 .18434 L
.37476 .17463 L
.37794 .16492 L
.37859 .16283 L
.38087 .15521 L
.38356 .14549 L
.38603 .13578 L
.38828 .12607 L
.38831 .12597 L
Mistroke
.39034 .11636 L
.3922 .10664 L
.39389 .09693 L
.3954 .08722 L
.39674 .07751 L
.39792 .06779 L
.39802 .06691 L
.39894 .05808 L
.3998 .04837 L
.40051 .03866 L
.40108 .02894 L
.40149 .01923 L
Mfstroke
.4 g
.4306 .98077 m
.43023 .97106 L
.42974 .96134 L
.42911 .95163 L
.42835 .94192 L
.42745 .93221 L
.42716 .92928 L
.42642 .92249 L
.42524 .91278 L
.42392 .90307 L
.42245 .89336 L
.42083 .88364 L
.41904 .87393 L
.41744 .86592 L
.41709 .86422 L
.41496 .85451 L
.41265 .84479 L
.41014 .83508 L
.40773 .82643 L
.40743 .82537 L
.40449 .81566 L
.4013 .80594 L
.39802 .79667 L
.39786 .79623 L
.39412 .78652 L
.39006 .77681 L
.38831 .77285 L
.38564 .76709 L
.38079 .75738 L
.37859 .75326 L
.37546 .74767 L
.36954 .73796 L
.36888 .73694 L
.36291 .72824 L
.35917 .72325 L
.35538 .71853 L
.34946 .71176 L
.34666 .70882 L
.33974 .70214 L
.33629 .69911 L
.33003 .69408 L
.32345 .68939 L
.32032 .68736 L
.31061 .68176 L
.3065 .67968 L
.30089 .67708 L
.29118 .67314 L
.28208 .66997 L
.28147 .66977 L
.27176 .66682 L
.26204 .66414 L
.25233 .6616 L
.24715 .66026 L
.24262 .65907 L
.23291 .65643 L
.22319 .65357 L
.21396 .65054 L
.21348 .65037 L
.20377 .64672 L
.19406 .64248 L
.19059 .64083 L
.18434 .63751 L
.17463 .63166 L
.17379 .63112 L
.16492 .62471 L
.16077 .62141 L
.15521 .61638 L
.15038 .61169 L
.14549 .60626 L
.14186 .60198 L
.13578 .59368 L
.13481 .59227 L
.12878 .58256 L
.12607 .57736 L
.12381 .57284 L
.11959 .56313 L
.11636 .55384 L
.11622 .55342 L
.11337 .54371 L
.11117 .53399 L
.10957 .52428 L
.10853 .51457 L
.10802 .50486 L
.10802 .49514 L
.10853 .48543 L
.10957 .47572 L
.11117 .46601 L
.11337 .45629 L
.11622 .44658 L
.11636 .44616 L
.11959 .43687 L
.12381 .42716 L
.12607 .42264 L
.12878 .41744 L
.13481 .40773 L
.13578 .40632 L
.14186 .39802 L
.14549 .39374 L
.15038 .38831 L
.15521 .38362 L
.16077 .37859 L
.16492 .37529 L
.17379 .36888 L
.17463 .36834 L
.18434 .36249 L
.19059 .35917 L
.19406 .35752 L
.20377 .35328 L
.21348 .34963 L
.21396 .34946 L
.22319 .34643 L
.23291 .34357 L
.24262 .34093 L
.24715 .33974 L
.25233 .3384 L
.26204 .33586 L
.27176 .33318 L
.28147 .33023 L
.28208 .33003 L
.29118 .32686 L
.30089 .32292 L
.3065 .32032 L
.31061 .31824 L
.32032 .31264 L
.32345 .31061 L
.33003 .30592 L
.33629 .30089 L
.33974 .29786 L
.34666 .29118 L
.34946 .28824 L
.35538 .28147 L
.35917 .27675 L
.36291 .27176 L
.36888 .26306 L
.36954 .26204 L
.37546 .25233 L
.37859 .24674 L
.38079 .24262 L
.38564 .23291 L
.38831 .22715 L
.39006 .22319 L
.39412 .21348 L
.39786 .20377 L
.39802 .20333 L
.4013 .19406 L
.40449 .18434 L
.40743 .17463 L
.40773 .17357 L
.41014 .16492 L
.41265 .15521 L
.41496 .14549 L
.41709 .13578 L
.41744 .13408 L
.41904 .12607 L
.42083 .11636 L
.42245 .10664 L
.42392 .09693 L
.42524 .08722 L
.42642 .07751 L
.42716 .07072 L
.42745 .06779 L
.42835 .05808 L
.42911 .04837 L
.42974 .03866 L
.43023 .02894 L
.4306 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.4306 .98077 m
.43023 .97106 L
.42974 .96134 L
.42911 .95163 L
.42835 .94192 L
.42745 .93221 L
.42716 .92928 L
.42642 .92249 L
.42524 .91278 L
.42392 .90307 L
.42245 .89336 L
.42083 .88364 L
.41904 .87393 L
.41744 .86592 L
.41709 .86422 L
.41496 .85451 L
.41265 .84479 L
.41014 .83508 L
.40773 .82643 L
.40743 .82537 L
.40449 .81566 L
.4013 .80594 L
.39802 .79667 L
.39786 .79623 L
.39412 .78652 L
.39006 .77681 L
.38831 .77285 L
.38564 .76709 L
.38079 .75738 L
.37859 .75326 L
.37546 .74767 L
.36954 .73796 L
.36888 .73694 L
.36291 .72824 L
.35917 .72325 L
.35538 .71853 L
.34946 .71176 L
.34666 .70882 L
.33974 .70214 L
.33629 .69911 L
.33003 .69408 L
.32345 .68939 L
.32032 .68736 L
.31061 .68176 L
.3065 .67968 L
.30089 .67708 L
.29118 .67314 L
.28208 .66997 L
.28147 .66977 L
.27176 .66682 L
Mistroke
.26204 .66414 L
.25233 .6616 L
.24715 .66026 L
.24262 .65907 L
.23291 .65643 L
.22319 .65357 L
.21396 .65054 L
.21348 .65037 L
.20377 .64672 L
.19406 .64248 L
.19059 .64083 L
.18434 .63751 L
.17463 .63166 L
.17379 .63112 L
.16492 .62471 L
.16077 .62141 L
.15521 .61638 L
.15038 .61169 L
.14549 .60626 L
.14186 .60198 L
.13578 .59368 L
.13481 .59227 L
.12878 .58256 L
.12607 .57736 L
.12381 .57284 L
.11959 .56313 L
.11636 .55384 L
.11622 .55342 L
.11337 .54371 L
.11117 .53399 L
.10957 .52428 L
.10853 .51457 L
.10802 .50486 L
.10802 .49514 L
.10853 .48543 L
.10957 .47572 L
.11117 .46601 L
.11337 .45629 L
.11622 .44658 L
.11636 .44616 L
.11959 .43687 L
.12381 .42716 L
.12607 .42264 L
.12878 .41744 L
.13481 .40773 L
.13578 .40632 L
.14186 .39802 L
.14549 .39374 L
.15038 .38831 L
.15521 .38362 L
Mistroke
.16077 .37859 L
.16492 .37529 L
.17379 .36888 L
.17463 .36834 L
.18434 .36249 L
.19059 .35917 L
.19406 .35752 L
.20377 .35328 L
.21348 .34963 L
.21396 .34946 L
.22319 .34643 L
.23291 .34357 L
.24262 .34093 L
.24715 .33974 L
.25233 .3384 L
.26204 .33586 L
.27176 .33318 L
.28147 .33023 L
.28208 .33003 L
.29118 .32686 L
.30089 .32292 L
.3065 .32032 L
.31061 .31824 L
.32032 .31264 L
.32345 .31061 L
.33003 .30592 L
.33629 .30089 L
.33974 .29786 L
.34666 .29118 L
.34946 .28824 L
.35538 .28147 L
.35917 .27675 L
.36291 .27176 L
.36888 .26306 L
.36954 .26204 L
.37546 .25233 L
.37859 .24674 L
.38079 .24262 L
.38564 .23291 L
.38831 .22715 L
.39006 .22319 L
.39412 .21348 L
.39786 .20377 L
.39802 .20333 L
.4013 .19406 L
.40449 .18434 L
.40743 .17463 L
.40773 .17357 L
.41014 .16492 L
.41265 .15521 L
Mistroke
.41496 .14549 L
.41709 .13578 L
.41744 .13408 L
.41904 .12607 L
.42083 .11636 L
.42245 .10664 L
.42392 .09693 L
.42524 .08722 L
.42642 .07751 L
.42716 .07072 L
.42745 .06779 L
.42835 .05808 L
.42911 .04837 L
.42974 .03866 L
.43023 .02894 L
.4306 .01923 L
Mfstroke
.35 g
.46734 .98077 m
.46704 .97106 L
.46663 .96134 L
.46611 .95163 L
.46601 .94988 L
.46548 .94192 L
.46475 .93221 L
.4639 .92249 L
.46294 .91278 L
.46186 .90307 L
.46066 .89336 L
.45935 .88364 L
.45791 .87393 L
.45634 .86422 L
.45629 .86396 L
.45464 .85451 L
.4528 .84479 L
.45082 .83508 L
.4487 .82537 L
.44658 .81634 L
.44642 .81566 L
.44397 .80594 L
.44135 .79623 L
.43855 .78652 L
.43687 .781 L
.43555 .77681 L
.43233 .76709 L
.42888 .75738 L
.42716 .75279 L
.42516 .74767 L
.42116 .73796 L
.41744 .72958 L
.41682 .72824 L
.4121 .71853 L
.40773 .71026 L
.40693 .70882 L
.4012 .69911 L
.39802 .69415 L
.39477 .68939 L
.38831 .68078 L
.38741 .67968 L
.37873 .66997 L
.37859 .66983 L
.36888 .66101 L
.36793 .66026 L
.35917 .65408 L
.35299 .65054 L
.34946 .6488 L
.33974 .64493 L
.33003 .64225 L
.32242 .64083 L
.32032 .64054 L
.31061 .63958 L
.30089 .63917 L
.29118 .63914 L
.28147 .63933 L
.27176 .63958 L
.26204 .63978 L
.25233 .63982 L
.24262 .63958 L
.23291 .63897 L
.22319 .6379 L
.21348 .63628 L
.20377 .634 L
.19446 .63112 L
.19406 .63095 L
.18434 .62702 L
.17463 .62203 L
.17352 .62141 L
.16492 .61578 L
.15943 .61169 L
.15521 .60799 L
.14887 .60198 L
.14549 .5982 L
.14048 .59227 L
.13578 .58565 L
.1337 .58256 L
.12805 .57284 L
.12607 .56877 L
.12344 .56313 L
.11963 .55342 L
.11667 .54371 L
.11636 .54252 L
.11428 .53399 L
.11252 .52428 L
.11138 .51457 L
.11081 .50486 L
.11081 .49514 L
.11138 .48543 L
.11252 .47572 L
.11428 .46601 L
.11636 .45748 L
.11667 .45629 L
.11963 .44658 L
.12344 .43687 L
.12607 .43123 L
.12805 .42716 L
.1337 .41744 L
.13578 .41435 L
.14048 .40773 L
.14549 .4018 L
.14887 .39802 L
.15521 .39201 L
.15943 .38831 L
.16492 .38422 L
.17352 .37859 L
.17463 .37797 L
.18434 .37298 L
.19406 .36905 L
.19446 .36888 L
.20377 .366 L
.21348 .36372 L
.22319 .3621 L
.23291 .36103 L
.24262 .36042 L
.25233 .36018 L
.26204 .36022 L
.27176 .36042 L
.28147 .36067 L
.29118 .36086 L
.30089 .36083 L
.31061 .36042 L
.32032 .35946 L
.32242 .35917 L
.33003 .35775 L
.33974 .35507 L
.34946 .3512 L
.35299 .34946 L
.35917 .34592 L
.36793 .33974 L
.36888 .33899 L
.37859 .33017 L
.37873 .33003 L
.38741 .32032 L
.38831 .31922 L
.39477 .31061 L
.39802 .30585 L
.4012 .30089 L
.40693 .29118 L
.40773 .28974 L
.4121 .28147 L
.41682 .27176 L
.41744 .27042 L
.42116 .26204 L
.42516 .25233 L
.42716 .24721 L
.42888 .24262 L
.43233 .23291 L
.43555 .22319 L
.43687 .219 L
.43855 .21348 L
.44135 .20377 L
.44397 .19406 L
.44642 .18434 L
.44658 .18366 L
.4487 .17463 L
.45082 .16492 L
.4528 .15521 L
.45464 .14549 L
.45629 .13604 L
.45634 .13578 L
.45791 .12607 L
.45935 .11636 L
.46066 .10664 L
.46186 .09693 L
.46294 .08722 L
.4639 .07751 L
.46475 .06779 L
.46548 .05808 L
.46601 .05012 L
.46611 .04837 L
.46663 .03866 L
.46704 .02894 L
.46734 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.46734 .98077 m
.46704 .97106 L
.46663 .96134 L
.46611 .95163 L
.46601 .94988 L
.46548 .94192 L
.46475 .93221 L
.4639 .92249 L
.46294 .91278 L
.46186 .90307 L
.46066 .89336 L
.45935 .88364 L
.45791 .87393 L
.45634 .86422 L
.45629 .86396 L
.45464 .85451 L
.4528 .84479 L
.45082 .83508 L
.4487 .82537 L
.44658 .81634 L
.44642 .81566 L
.44397 .80594 L
.44135 .79623 L
.43855 .78652 L
.43687 .781 L
.43555 .77681 L
.43233 .76709 L
.42888 .75738 L
.42716 .75279 L
.42516 .74767 L
.42116 .73796 L
.41744 .72958 L
.41682 .72824 L
.4121 .71853 L
.40773 .71026 L
.40693 .70882 L
.4012 .69911 L
.39802 .69415 L
.39477 .68939 L
.38831 .68078 L
.38741 .67968 L
.37873 .66997 L
.37859 .66983 L
.36888 .66101 L
.36793 .66026 L
.35917 .65408 L
.35299 .65054 L
.34946 .6488 L
.33974 .64493 L
.33003 .64225 L
Mistroke
.32242 .64083 L
.32032 .64054 L
.31061 .63958 L
.30089 .63917 L
.29118 .63914 L
.28147 .63933 L
.27176 .63958 L
.26204 .63978 L
.25233 .63982 L
.24262 .63958 L
.23291 .63897 L
.22319 .6379 L
.21348 .63628 L
.20377 .634 L
.19446 .63112 L
.19406 .63095 L
.18434 .62702 L
.17463 .62203 L
.17352 .62141 L
.16492 .61578 L
.15943 .61169 L
.15521 .60799 L
.14887 .60198 L
.14549 .5982 L
.14048 .59227 L
.13578 .58565 L
.1337 .58256 L
.12805 .57284 L
.12607 .56877 L
.12344 .56313 L
.11963 .55342 L
.11667 .54371 L
.11636 .54252 L
.11428 .53399 L
.11252 .52428 L
.11138 .51457 L
.11081 .50486 L
.11081 .49514 L
.11138 .48543 L
.11252 .47572 L
.11428 .46601 L
.11636 .45748 L
.11667 .45629 L
.11963 .44658 L
.12344 .43687 L
.12607 .43123 L
.12805 .42716 L
.1337 .41744 L
.13578 .41435 L
.14048 .40773 L
Mistroke
.14549 .4018 L
.14887 .39802 L
.15521 .39201 L
.15943 .38831 L
.16492 .38422 L
.17352 .37859 L
.17463 .37797 L
.18434 .37298 L
.19406 .36905 L
.19446 .36888 L
.20377 .366 L
.21348 .36372 L
.22319 .3621 L
.23291 .36103 L
.24262 .36042 L
.25233 .36018 L
.26204 .36022 L
.27176 .36042 L
.28147 .36067 L
.29118 .36086 L
.30089 .36083 L
.31061 .36042 L
.32032 .35946 L
.32242 .35917 L
.33003 .35775 L
.33974 .35507 L
.34946 .3512 L
.35299 .34946 L
.35917 .34592 L
.36793 .33974 L
.36888 .33899 L
.37859 .33017 L
.37873 .33003 L
.38741 .32032 L
.38831 .31922 L
.39477 .31061 L
.39802 .30585 L
.4012 .30089 L
.40693 .29118 L
.40773 .28974 L
.4121 .28147 L
.41682 .27176 L
.41744 .27042 L
.42116 .26204 L
.42516 .25233 L
.42716 .24721 L
.42888 .24262 L
.43233 .23291 L
.43555 .22319 L
.43687 .219 L
Mistroke
.43855 .21348 L
.44135 .20377 L
.44397 .19406 L
.44642 .18434 L
.44658 .18366 L
.4487 .17463 L
.45082 .16492 L
.4528 .15521 L
.45464 .14549 L
.45629 .13604 L
.45634 .13578 L
.45791 .12607 L
.45935 .11636 L
.46066 .10664 L
.46186 .09693 L
.46294 .08722 L
.4639 .07751 L
.46475 .06779 L
.46548 .05808 L
.46601 .05012 L
.46611 .04837 L
.46663 .03866 L
.46704 .02894 L
.46734 .01923 L
Mfstroke
.3 g
.51493 .98077 m
.5147 .97106 L
.51457 .96645 L
.5144 .96134 L
.51401 .95163 L
.51355 .94192 L
.513 .93221 L
.51237 .92249 L
.51166 .91278 L
.51087 .90307 L
.51 .89336 L
.50904 .88364 L
.508 .87393 L
.50688 .86422 L
.50567 .85451 L
.50486 .84837 L
.50437 .84479 L
.50298 .83508 L
.50151 .82537 L
.49995 .81566 L
.49829 .80594 L
.49654 .79623 L
.49514 .78881 L
.4947 .78652 L
.49276 .77681 L
.49073 .76709 L
.48859 .75738 L
.48635 .74767 L
.48543 .74379 L
.48401 .73796 L
.48156 .72824 L
.479 .71853 L
.47633 .70882 L
.47572 .70664 L
.47354 .69911 L
.47064 .68939 L
.46761 .67968 L
.46601 .67472 L
.46445 .66997 L
.46115 .66026 L
.45772 .65054 L
.45629 .64663 L
.45414 .64083 L
.45041 .63112 L
.44658 .62157 L
.44651 .62141 L
.44245 .61169 L
.43819 .60198 L
.43687 .59906 L
.43373 .59227 L
.42905 .58256 L
.42716 .57879 L
.42411 .57284 L
.41886 .56313 L
.41744 .56065 L
.41326 .55342 L
.40773 .54483 L
.40706 .54371 L
.39989 .53399 L
.39802 .53219 L
.38831 .52467 L
.37859 .52514 L
.36888 .53182 L
.36572 .53399 L
.35917 .54078 L
.35591 .54371 L
.34946 .55026 L
.34606 .55342 L
.33974 .55954 L
.33578 .56313 L
.33003 .56835 L
.32475 .57284 L
.32032 .57657 L
.31268 .58256 L
.31061 .58414 L
.30089 .59105 L
.29906 .59227 L
.29118 .59728 L
.283 .60198 L
.28147 .60281 L
.27176 .60765 L
.26226 .61169 L
.26204 .61178 L
.25233 .61518 L
.24262 .61783 L
.23291 .61971 L
.22319 .62078 L
.21348 .621 L
.20377 .62029 L
.19406 .61859 L
.18434 .61579 L
.17463 .61175 L
.17452 .61169 L
.16492 .60625 L
.1587 .60198 L
.15521 .59901 L
.14792 .59227 L
.14549 .58951 L
.13965 .58256 L
.13578 .57688 L
.13317 .57284 L
.12789 .56313 L
.12607 .55903 L
.12369 .55342 L
.12029 .54371 L
.11774 .53399 L
.11636 .52695 L
.11591 .52428 L
.11465 .51457 L
.11402 .50486 L
.11402 .49514 L
.11465 .48543 L
.11591 .47572 L
.11636 .47305 L
.11774 .46601 L
.12029 .45629 L
.12369 .44658 L
.12607 .44097 L
.12789 .43687 L
.13317 .42716 L
.13578 .42312 L
.13965 .41744 L
.14549 .41049 L
.14792 .40773 L
.15521 .40099 L
.1587 .39802 L
.16492 .39375 L
.17452 .38831 L
.17463 .38825 L
.18434 .38421 L
.19406 .38141 L
.20377 .37971 L
.21348 .379 L
.22319 .37922 L
.23291 .38029 L
.24262 .38217 L
.25233 .38482 L
.26204 .38822 L
.26226 .38831 L
.27176 .39235 L
.28147 .39719 L
.283 .39802 L
.29118 .40272 L
.29906 .40773 L
.30089 .40895 L
.31061 .41586 L
.31268 .41744 L
.32032 .42343 L
.32475 .42716 L
.33003 .43165 L
.33578 .43687 L
.33974 .44046 L
.34606 .44658 L
.34946 .44974 L
.35591 .45629 L
.35917 .45922 L
.36572 .46601 L
.36888 .46818 L
.37859 .47486 L
.38831 .47533 L
.39802 .46781 L
.39989 .46601 L
.40706 .45629 L
.40773 .45517 L
.41326 .44658 L
.41744 .43935 L
.41886 .43687 L
.42411 .42716 L
.42716 .42121 L
.42905 .41744 L
.43373 .40773 L
.43687 .40094 L
.43819 .39802 L
.44245 .38831 L
.44651 .37859 L
.44658 .37843 L
.45041 .36888 L
.45414 .35917 L
.45629 .35337 L
.45772 .34946 L
.46115 .33974 L
.46445 .33003 L
.46601 .32528 L
.46761 .32032 L
.47064 .31061 L
.47354 .30089 L
.47572 .29336 L
.47633 .29118 L
.479 .28147 L
.48156 .27176 L
.48401 .26204 L
.48543 .25621 L
.48635 .25233 L
.48859 .24262 L
.49073 .23291 L
.49276 .22319 L
.4947 .21348 L
.49514 .21119 L
.49654 .20377 L
.49829 .19406 L
.49995 .18434 L
.50151 .17463 L
.50298 .16492 L
.50437 .15521 L
.50486 .15163 L
.50567 .14549 L
.50688 .13578 L
.508 .12607 L
.50904 .11636 L
.51 .10664 L
.51087 .09693 L
.51166 .08722 L
.51237 .07751 L
.513 .06779 L
.51355 .05808 L
.51401 .04837 L
.5144 .03866 L
.51457 .03355 L
.5147 .02894 L
.51493 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.51493 .98077 m
.5147 .97106 L
.51457 .96645 L
.5144 .96134 L
.51401 .95163 L
.51355 .94192 L
.513 .93221 L
.51237 .92249 L
.51166 .91278 L
.51087 .90307 L
.51 .89336 L
.50904 .88364 L
.508 .87393 L
.50688 .86422 L
.50567 .85451 L
.50486 .84837 L
.50437 .84479 L
.50298 .83508 L
.50151 .82537 L
.49995 .81566 L
.49829 .80594 L
.49654 .79623 L
.49514 .78881 L
.4947 .78652 L
.49276 .77681 L
.49073 .76709 L
.48859 .75738 L
.48635 .74767 L
.48543 .74379 L
.48401 .73796 L
.48156 .72824 L
.479 .71853 L
.47633 .70882 L
.47572 .70664 L
.47354 .69911 L
.47064 .68939 L
.46761 .67968 L
.46601 .67472 L
.46445 .66997 L
.46115 .66026 L
.45772 .65054 L
.45629 .64663 L
.45414 .64083 L
.45041 .63112 L
.44658 .62157 L
.44651 .62141 L
.44245 .61169 L
.43819 .60198 L
.43687 .59906 L
.43373 .59227 L
Mistroke
.42905 .58256 L
.42716 .57879 L
.42411 .57284 L
.41886 .56313 L
.41744 .56065 L
.41326 .55342 L
.40773 .54483 L
.40706 .54371 L
.39989 .53399 L
.39802 .53219 L
.38831 .52467 L
.37859 .52514 L
.36888 .53182 L
.36572 .53399 L
.35917 .54078 L
.35591 .54371 L
.34946 .55026 L
.34606 .55342 L
.33974 .55954 L
.33578 .56313 L
.33003 .56835 L
.32475 .57284 L
.32032 .57657 L
.31268 .58256 L
.31061 .58414 L
.30089 .59105 L
.29906 .59227 L
.29118 .59728 L
.283 .60198 L
.28147 .60281 L
.27176 .60765 L
.26226 .61169 L
.26204 .61178 L
.25233 .61518 L
.24262 .61783 L
.23291 .61971 L
.22319 .62078 L
.21348 .621 L
.20377 .62029 L
.19406 .61859 L
.18434 .61579 L
.17463 .61175 L
.17452 .61169 L
.16492 .60625 L
.1587 .60198 L
.15521 .59901 L
.14792 .59227 L
.14549 .58951 L
.13965 .58256 L
.13578 .57688 L
Mistroke
.13317 .57284 L
.12789 .56313 L
.12607 .55903 L
.12369 .55342 L
.12029 .54371 L
.11774 .53399 L
.11636 .52695 L
.11591 .52428 L
.11465 .51457 L
.11402 .50486 L
.11402 .49514 L
.11465 .48543 L
.11591 .47572 L
.11636 .47305 L
.11774 .46601 L
.12029 .45629 L
.12369 .44658 L
.12607 .44097 L
.12789 .43687 L
.13317 .42716 L
.13578 .42312 L
.13965 .41744 L
.14549 .41049 L
.14792 .40773 L
.15521 .40099 L
.1587 .39802 L
.16492 .39375 L
.17452 .38831 L
.17463 .38825 L
.18434 .38421 L
.19406 .38141 L
.20377 .37971 L
.21348 .379 L
.22319 .37922 L
.23291 .38029 L
.24262 .38217 L
.25233 .38482 L
.26204 .38822 L
.26226 .38831 L
.27176 .39235 L
.28147 .39719 L
.283 .39802 L
.29118 .40272 L
.29906 .40773 L
.30089 .40895 L
.31061 .41586 L
.31268 .41744 L
.32032 .42343 L
.32475 .42716 L
.33003 .43165 L
Mistroke
.33578 .43687 L
.33974 .44046 L
.34606 .44658 L
.34946 .44974 L
.35591 .45629 L
.35917 .45922 L
.36572 .46601 L
.36888 .46818 L
.37859 .47486 L
.38831 .47533 L
.39802 .46781 L
.39989 .46601 L
.40706 .45629 L
.40773 .45517 L
.41326 .44658 L
.41744 .43935 L
.41886 .43687 L
.42411 .42716 L
.42716 .42121 L
.42905 .41744 L
.43373 .40773 L
.43687 .40094 L
.43819 .39802 L
.44245 .38831 L
.44651 .37859 L
.44658 .37843 L
.45041 .36888 L
.45414 .35917 L
.45629 .35337 L
.45772 .34946 L
.46115 .33974 L
.46445 .33003 L
.46601 .32528 L
.46761 .32032 L
.47064 .31061 L
.47354 .30089 L
.47572 .29336 L
.47633 .29118 L
.479 .28147 L
.48156 .27176 L
.48401 .26204 L
.48543 .25621 L
.48635 .25233 L
.48859 .24262 L
.49073 .23291 L
.49276 .22319 L
.4947 .21348 L
.49514 .21119 L
.49654 .20377 L
.49829 .19406 L
Mistroke
.49995 .18434 L
.50151 .17463 L
.50298 .16492 L
.50437 .15521 L
.50486 .15163 L
.50567 .14549 L
.50688 .13578 L
.508 .12607 L
.50904 .11636 L
.51 .10664 L
.51087 .09693 L
.51166 .08722 L
.51237 .07751 L
.513 .06779 L
.51355 .05808 L
.51401 .04837 L
.5144 .03866 L
.51457 .03355 L
.5147 .02894 L
.51493 .01923 L
Mfstroke
.25 g
.18434 .39641 m
.19406 .39491 L
.20377 .39481 L
.21348 .39603 L
.22158 .39802 L
.22319 .39857 L
.23291 .40247 L
.24242 .40773 L
.24262 .40786 L
.25233 .41492 L
.25527 .41744 L
.26204 .42405 L
.26483 .42716 L
.27176 .43604 L
.27233 .43687 L
.27829 .44658 L
.28147 .45284 L
.283 .45629 L
.28663 .46601 L
.28928 .47572 L
.29102 .48543 L
.29118 .48671 L
.29188 .49514 L
.29188 .50486 L
.29118 .51329 L
.29102 .51457 L
.28928 .52428 L
.28663 .53399 L
.283 .54371 L
.28147 .54716 L
.27829 .55342 L
.27233 .56313 L
.27176 .56396 L
.26483 .57284 L
.26204 .57595 L
.25527 .58256 L
.25233 .58508 L
.24262 .59214 L
.24242 .59227 L
.23291 .59753 L
.22319 .60143 L
.22158 .60198 L
.21348 .60397 L
.20377 .60519 L
.19406 .60509 L
.18434 .60359 L
.17705 .60198 L
.17463 .60061 L
.16492 .59594 L
.15889 .59227 L
.15521 .58925 L
.1477 .58256 L
.14549 .58 L
.13953 .57284 L
.13578 .56707 L
.13335 .56313 L
.12842 .55342 L
.12607 .54743 L
.12469 .54371 L
.12172 .53399 L
.11961 .52428 L
.11827 .51457 L
.11762 .50486 L
.11762 .49514 L
.11827 .48543 L
.11961 .47572 L
.12172 .46601 L
.12469 .45629 L
.12607 .45257 L
.12842 .44658 L
.13335 .43687 L
.13578 .43293 L
.13953 .42716 L
.14549 .42 L
.1477 .41744 L
.15521 .41075 L
.15889 .40773 L
.16492 .40406 L
.17463 .39939 L
.17705 .39802 L
F
0 g
.18434 .39641 m
.19406 .39491 L
.20377 .39481 L
.21348 .39603 L
.22158 .39802 L
.22319 .39857 L
.23291 .40247 L
.24242 .40773 L
.24262 .40786 L
.25233 .41492 L
.25527 .41744 L
.26204 .42405 L
.26483 .42716 L
.27176 .43604 L
.27233 .43687 L
.27829 .44658 L
.28147 .45284 L
.283 .45629 L
.28663 .46601 L
.28928 .47572 L
.29102 .48543 L
.29118 .48671 L
.29188 .49514 L
.29188 .50486 L
.29118 .51329 L
.29102 .51457 L
.28928 .52428 L
.28663 .53399 L
.283 .54371 L
.28147 .54716 L
.27829 .55342 L
.27233 .56313 L
.27176 .56396 L
.26483 .57284 L
.26204 .57595 L
.25527 .58256 L
.25233 .58508 L
.24262 .59214 L
.24242 .59227 L
.23291 .59753 L
.22319 .60143 L
.22158 .60198 L
.21348 .60397 L
.20377 .60519 L
.19406 .60509 L
.18434 .60359 L
.17705 .60198 L
.17463 .60061 L
.16492 .59594 L
.15889 .59227 L
Mistroke
.15521 .58925 L
.1477 .58256 L
.14549 .58 L
.13953 .57284 L
.13578 .56707 L
.13335 .56313 L
.12842 .55342 L
.12607 .54743 L
.12469 .54371 L
.12172 .53399 L
.11961 .52428 L
.11827 .51457 L
.11762 .50486 L
.11762 .49514 L
.11827 .48543 L
.11961 .47572 L
.12172 .46601 L
.12469 .45629 L
.12607 .45257 L
.12842 .44658 L
.13335 .43687 L
.13578 .43293 L
.13953 .42716 L
.14549 .42 L
.1477 .41744 L
.15521 .41075 L
.15889 .40773 L
.16492 .40406 L
.17463 .39939 L
.17705 .39802 L
.18434 .39641 L
Mfstroke
.2 g
.16492 .41547 m
.17463 .41172 L
.18434 .40998 L
.19406 .4101 L
.20377 .41204 L
.21348 .41588 L
.21643 .41744 L
.22319 .42184 L
.22959 .42716 L
.23291 .43042 L
.23845 .43687 L
.24262 .44269 L
.24502 .44658 L
.24999 .45629 L
.25233 .46199 L
.25372 .46601 L
.25639 .47572 L
.25812 .48543 L
.25897 .49514 L
.25897 .50486 L
.25812 .51457 L
.25639 .52428 L
.25372 .53399 L
.25233 .53801 L
.24999 .54371 L
.24502 .55342 L
.24262 .55731 L
.23845 .56313 L
.23291 .56958 L
.22959 .57284 L
.22319 .57816 L
.21643 .58256 L
.21348 .58412 L
.20377 .58796 L
.19406 .5899 L
.18434 .59002 L
.17463 .58828 L
.16492 .58453 L
.16083 .58256 L
.15521 .57844 L
.14851 .57284 L
.14549 .56932 L
.14036 .56313 L
.13578 .55566 L
.13449 .55342 L
.12985 .54371 L
.1266 .53399 L
.12607 .53207 L
.12417 .52428 L
.12258 .51457 L
.1218 .50486 L
.1218 .49514 L
.12258 .48543 L
.12417 .47572 L
.12607 .46793 L
.1266 .46601 L
.12985 .45629 L
.13449 .44658 L
.13578 .44434 L
.14036 .43687 L
.14549 .43068 L
.14851 .42716 L
.15521 .42156 L
.16083 .41744 L
F
0 g
.16492 .41547 m
.17463 .41172 L
.18434 .40998 L
.19406 .4101 L
.20377 .41204 L
.21348 .41588 L
.21643 .41744 L
.22319 .42184 L
.22959 .42716 L
.23291 .43042 L
.23845 .43687 L
.24262 .44269 L
.24502 .44658 L
.24999 .45629 L
.25233 .46199 L
.25372 .46601 L
.25639 .47572 L
.25812 .48543 L
.25897 .49514 L
.25897 .50486 L
.25812 .51457 L
.25639 .52428 L
.25372 .53399 L
.25233 .53801 L
.24999 .54371 L
.24502 .55342 L
.24262 .55731 L
.23845 .56313 L
.23291 .56958 L
.22959 .57284 L
.22319 .57816 L
.21643 .58256 L
.21348 .58412 L
.20377 .58796 L
.19406 .5899 L
.18434 .59002 L
.17463 .58828 L
.16492 .58453 L
.16083 .58256 L
.15521 .57844 L
.14851 .57284 L
.14549 .56932 L
.14036 .56313 L
.13578 .55566 L
.13449 .55342 L
.12985 .54371 L
.1266 .53399 L
.12607 .53207 L
.12417 .52428 L
.12258 .51457 L
Mistroke
.1218 .50486 L
.1218 .49514 L
.12258 .48543 L
.12417 .47572 L
.12607 .46793 L
.1266 .46601 L
.12985 .45629 L
.13449 .44658 L
.13578 .44434 L
.14036 .43687 L
.14549 .43068 L
.14851 .42716 L
.15521 .42156 L
.16083 .41744 L
.16492 .41547 L
Mfstroke
.15 g
.17463 .42584 m
.18434 .42571 L
.19139 .42716 L
.19406 .42805 L
.20377 .43307 L
.20877 .43687 L
.21348 .44141 L
.21781 .44658 L
.22319 .45482 L
.22399 .45629 L
.22839 .46601 L
.23145 .47572 L
.23291 .48194 L
.2334 .48543 L
.23435 .49514 L
.23435 .50486 L
.2334 .51457 L
.23291 .51806 L
.23145 .52428 L
.22839 .53399 L
.22399 .54371 L
.22319 .54518 L
.21781 .55342 L
.21348 .55859 L
.20877 .56313 L
.20377 .56693 L
.19406 .57195 L
.19139 .57284 L
.18434 .57429 L
.17463 .57416 L
.16862 .57284 L
.16492 .57153 L
.15521 .56603 L
.15121 .56313 L
.14549 .55681 L
.14268 .55342 L
.13678 .54371 L
.13578 .54139 L
.13259 .53399 L
.12962 .52428 L
.12782 .51457 L
.12699 .50486 L
.12699 .49514 L
.12782 .48543 L
.12962 .47572 L
.13259 .46601 L
.13578 .45861 L
.13678 .45629 L
.14268 .44658 L
.14549 .44319 L
.15121 .43687 L
.15521 .43397 L
.16492 .42847 L
.16862 .42716 L
F
0 g
.17463 .42584 m
.18434 .42571 L
.19139 .42716 L
.19406 .42805 L
.20377 .43307 L
.20877 .43687 L
.21348 .44141 L
.21781 .44658 L
.22319 .45482 L
.22399 .45629 L
.22839 .46601 L
.23145 .47572 L
.23291 .48194 L
.2334 .48543 L
.23435 .49514 L
.23435 .50486 L
.2334 .51457 L
.23291 .51806 L
.23145 .52428 L
.22839 .53399 L
.22399 .54371 L
.22319 .54518 L
.21781 .55342 L
.21348 .55859 L
.20877 .56313 L
.20377 .56693 L
.19406 .57195 L
.19139 .57284 L
.18434 .57429 L
.17463 .57416 L
.16862 .57284 L
.16492 .57153 L
.15521 .56603 L
.15121 .56313 L
.14549 .55681 L
.14268 .55342 L
.13678 .54371 L
.13578 .54139 L
.13259 .53399 L
.12962 .52428 L
.12782 .51457 L
.12699 .50486 L
.12699 .49514 L
.12782 .48543 L
.12962 .47572 L
.13259 .46601 L
.13578 .45861 L
.13678 .45629 L
.14268 .44658 L
.14549 .44319 L
Mistroke
.15121 .43687 L
.15521 .43397 L
.16492 .42847 L
.16862 .42716 L
.17463 .42584 L
Mfstroke
.1 g
.16492 .4442 m
.17463 .44306 L
.18434 .44543 L
.18712 .44658 L
.19406 .45175 L
.19845 .45629 L
.20377 .46406 L
.20481 .46601 L
.2089 .47572 L
.21137 .48543 L
.21255 .49514 L
.21255 .50486 L
.21137 .51457 L
.2089 .52428 L
.20481 .53399 L
.20377 .53594 L
.19845 .54371 L
.19406 .54825 L
.18712 .55342 L
.18434 .55457 L
.17463 .55694 L
.16492 .5558 L
.15923 .55342 L
.15521 .55088 L
.14686 .54371 L
.14549 .54082 L
.14104 .53399 L
.13713 .52428 L
.13578 .51883 L
.13496 .51457 L
.13373 .50486 L
.13373 .49514 L
.13496 .48543 L
.13578 .48117 L
.13713 .47572 L
.14104 .46601 L
.14549 .45918 L
.14686 .45629 L
.15521 .44912 L
.15923 .44658 L
F
0 g
.16492 .4442 m
.17463 .44306 L
.18434 .44543 L
.18712 .44658 L
.19406 .45175 L
.19845 .45629 L
.20377 .46406 L
.20481 .46601 L
.2089 .47572 L
.21137 .48543 L
.21255 .49514 L
.21255 .50486 L
.21137 .51457 L
.2089 .52428 L
.20481 .53399 L
.20377 .53594 L
.19845 .54371 L
.19406 .54825 L
.18712 .55342 L
.18434 .55457 L
.17463 .55694 L
.16492 .5558 L
.15923 .55342 L
.15521 .55088 L
.14686 .54371 L
.14549 .54082 L
.14104 .53399 L
.13713 .52428 L
.13578 .51883 L
.13496 .51457 L
.13373 .50486 L
.13373 .49514 L
.13496 .48543 L
.13578 .48117 L
.13713 .47572 L
.14104 .46601 L
.14549 .45918 L
.14686 .45629 L
.15521 .44912 L
.15923 .44658 L
.16492 .4442 L
s
.05 g
.15521 .47095 m
.16492 .4663 L
.17463 .46805 L
.18372 .47572 L
.18434 .47767 L
.18763 .48543 L
.18962 .49514 L
.18962 .50486 L
.18763 .51457 L
.18434 .52233 L
.18372 .52428 L
.17463 .53195 L
.16492 .5337 L
.15521 .52905 L
.15118 .52428 L
.14652 .51457 L
.14549 .51075 L
.14441 .50486 L
.14441 .49514 L
.14549 .48925 L
.14652 .48543 L
.15118 .47572 L
F
0 g
.15521 .47095 m
.16492 .4663 L
.17463 .46805 L
.18372 .47572 L
.18434 .47767 L
.18763 .48543 L
.18962 .49514 L
.18962 .50486 L
.18763 .51457 L
.18434 .52233 L
.18372 .52428 L
.17463 .53195 L
.16492 .5337 L
.15521 .52905 L
.15118 .52428 L
.14652 .51457 L
.14549 .51075 L
.14441 .50486 L
.14441 .49514 L
.14549 .48925 L
.14652 .48543 L
.15118 .47572 L
.15521 .47095 L
s
.25 g
.57807 .98077 m
.57792 .97106 L
.57773 .96134 L
.57748 .95163 L
.57719 .94192 L
.57684 .93221 L
.57645 .92249 L
.576 .91278 L
.57551 .90307 L
.57497 .89336 L
.57438 .88364 L
.57374 .87393 L
.57305 .86422 L
.57284 .86138 L
.57232 .85451 L
.57155 .84479 L
.57073 .83508 L
.56986 .82537 L
.56896 .81566 L
.56801 .80594 L
.56702 .79623 L
.566 .78652 L
.56494 .77681 L
.56384 .76709 L
.56313 .76092 L
.56272 .75738 L
.56156 .74767 L
.56038 .73796 L
.55917 .72824 L
.55795 .71853 L
.55671 .70882 L
.55545 .69911 L
.55419 .68939 L
.55342 .68348 L
.55292 .67968 L
.55166 .66997 L
.5504 .66026 L
.54916 .65054 L
.54794 .64083 L
.54675 .63112 L
.54559 .62141 L
.54448 .61169 L
.54371 .60469 L
.54342 .60198 L
.54241 .59227 L
.54148 .58256 L
.54062 .57284 L
.53985 .56313 L
.53918 .55342 L
.5386 .54371 L
.53813 .53399 L
.53777 .52428 L
.53753 .51457 L
.53741 .50486 L
.53741 .49514 L
.53753 .48543 L
.53777 .47572 L
.53813 .46601 L
.5386 .45629 L
.53918 .44658 L
.53985 .43687 L
.54062 .42716 L
.54148 .41744 L
.54241 .40773 L
.54342 .39802 L
.54371 .39531 L
.54448 .38831 L
.54559 .37859 L
.54675 .36888 L
.54794 .35917 L
.54916 .34946 L
.5504 .33974 L
.55166 .33003 L
.55292 .32032 L
.55342 .31652 L
.55419 .31061 L
.55545 .30089 L
.55671 .29118 L
.55795 .28147 L
.55917 .27176 L
.56038 .26204 L
.56156 .25233 L
.56272 .24262 L
.56313 .23908 L
.56384 .23291 L
.56494 .22319 L
.566 .21348 L
.56702 .20377 L
.56801 .19406 L
.56896 .18434 L
.56986 .17463 L
.57073 .16492 L
.57155 .15521 L
.57232 .14549 L
.57284 .13862 L
.57305 .13578 L
.57374 .12607 L
.57438 .11636 L
.57497 .10664 L
.57551 .09693 L
.576 .08722 L
.57645 .07751 L
.57684 .06779 L
.57719 .05808 L
.57748 .04837 L
.57773 .03866 L
.57792 .02894 L
.57807 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.57807 .98077 m
.57792 .97106 L
.57773 .96134 L
.57748 .95163 L
.57719 .94192 L
.57684 .93221 L
.57645 .92249 L
.576 .91278 L
.57551 .90307 L
.57497 .89336 L
.57438 .88364 L
.57374 .87393 L
.57305 .86422 L
.57284 .86138 L
.57232 .85451 L
.57155 .84479 L
.57073 .83508 L
.56986 .82537 L
.56896 .81566 L
.56801 .80594 L
.56702 .79623 L
.566 .78652 L
.56494 .77681 L
.56384 .76709 L
.56313 .76092 L
.56272 .75738 L
.56156 .74767 L
.56038 .73796 L
.55917 .72824 L
.55795 .71853 L
.55671 .70882 L
.55545 .69911 L
.55419 .68939 L
.55342 .68348 L
.55292 .67968 L
.55166 .66997 L
.5504 .66026 L
.54916 .65054 L
.54794 .64083 L
.54675 .63112 L
.54559 .62141 L
.54448 .61169 L
.54371 .60469 L
.54342 .60198 L
.54241 .59227 L
.54148 .58256 L
.54062 .57284 L
.53985 .56313 L
.53918 .55342 L
.5386 .54371 L
Mistroke
.53813 .53399 L
.53777 .52428 L
.53753 .51457 L
.53741 .50486 L
.53741 .49514 L
.53753 .48543 L
.53777 .47572 L
.53813 .46601 L
.5386 .45629 L
.53918 .44658 L
.53985 .43687 L
.54062 .42716 L
.54148 .41744 L
.54241 .40773 L
.54342 .39802 L
.54371 .39531 L
.54448 .38831 L
.54559 .37859 L
.54675 .36888 L
.54794 .35917 L
.54916 .34946 L
.5504 .33974 L
.55166 .33003 L
.55292 .32032 L
.55342 .31652 L
.55419 .31061 L
.55545 .30089 L
.55671 .29118 L
.55795 .28147 L
.55917 .27176 L
.56038 .26204 L
.56156 .25233 L
.56272 .24262 L
.56313 .23908 L
.56384 .23291 L
.56494 .22319 L
.566 .21348 L
.56702 .20377 L
.56801 .19406 L
.56896 .18434 L
.56986 .17463 L
.57073 .16492 L
.57155 .15521 L
.57232 .14549 L
.57284 .13862 L
.57305 .13578 L
.57374 .12607 L
.57438 .11636 L
.57497 .10664 L
.57551 .09693 L
Mistroke
.576 .08722 L
.57645 .07751 L
.57684 .06779 L
.57719 .05808 L
.57748 .04837 L
.57773 .03866 L
.57792 .02894 L
.57807 .01923 L
Mfstroke
.2 g
.66359 .98077 m
.66352 .97106 L
.66342 .96134 L
.6633 .95163 L
.66315 .94192 L
.66298 .93221 L
.66278 .92249 L
.66256 .91278 L
.66232 .90307 L
.66205 .89336 L
.66176 .88364 L
.66145 .87393 L
.66112 .86422 L
.66078 .85451 L
.66041 .84479 L
.66026 .84096 L
.66002 .83508 L
.65962 .82537 L
.6592 .81566 L
.65876 .80594 L
.65832 .79623 L
.65786 .78652 L
.65739 .77681 L
.65691 .76709 L
.65642 .75738 L
.65593 .74767 L
.65543 .73796 L
.65494 .72824 L
.65443 .71853 L
.65394 .70882 L
.65344 .69911 L
.65295 .68939 L
.65247 .67968 L
.65199 .66997 L
.65153 .66026 L
.65108 .65054 L
.65064 .64083 L
.65054 .63857 L
.65023 .63112 L
.64983 .62141 L
.64945 .61169 L
.6491 .60198 L
.64877 .59227 L
.64847 .58256 L
.6482 .57284 L
.64796 .56313 L
.64775 .55342 L
.64758 .54371 L
.64743 .53399 L
.64733 .52428 L
.64725 .51457 L
.64722 .50486 L
.64722 .49514 L
.64725 .48543 L
.64733 .47572 L
.64743 .46601 L
.64758 .45629 L
.64775 .44658 L
.64796 .43687 L
.6482 .42716 L
.64847 .41744 L
.64877 .40773 L
.6491 .39802 L
.64945 .38831 L
.64983 .37859 L
.65023 .36888 L
.65054 .36143 L
.65064 .35917 L
.65108 .34946 L
.65153 .33974 L
.65199 .33003 L
.65247 .32032 L
.65295 .31061 L
.65344 .30089 L
.65394 .29118 L
.65443 .28147 L
.65494 .27176 L
.65543 .26204 L
.65593 .25233 L
.65642 .24262 L
.65691 .23291 L
.65739 .22319 L
.65786 .21348 L
.65832 .20377 L
.65876 .19406 L
.6592 .18434 L
.65962 .17463 L
.66002 .16492 L
.66026 .15904 L
.66041 .15521 L
.66078 .14549 L
.66112 .13578 L
.66145 .12607 L
.66176 .11636 L
.66205 .10664 L
.66232 .09693 L
.66256 .08722 L
.66278 .07751 L
.66298 .06779 L
.66315 .05808 L
.6633 .04837 L
.66342 .03866 L
.66352 .02894 L
.66359 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.66359 .98077 m
.66352 .97106 L
.66342 .96134 L
.6633 .95163 L
.66315 .94192 L
.66298 .93221 L
.66278 .92249 L
.66256 .91278 L
.66232 .90307 L
.66205 .89336 L
.66176 .88364 L
.66145 .87393 L
.66112 .86422 L
.66078 .85451 L
.66041 .84479 L
.66026 .84096 L
.66002 .83508 L
.65962 .82537 L
.6592 .81566 L
.65876 .80594 L
.65832 .79623 L
.65786 .78652 L
.65739 .77681 L
.65691 .76709 L
.65642 .75738 L
.65593 .74767 L
.65543 .73796 L
.65494 .72824 L
.65443 .71853 L
.65394 .70882 L
.65344 .69911 L
.65295 .68939 L
.65247 .67968 L
.65199 .66997 L
.65153 .66026 L
.65108 .65054 L
.65064 .64083 L
.65054 .63857 L
.65023 .63112 L
.64983 .62141 L
.64945 .61169 L
.6491 .60198 L
.64877 .59227 L
.64847 .58256 L
.6482 .57284 L
.64796 .56313 L
.64775 .55342 L
.64758 .54371 L
.64743 .53399 L
.64733 .52428 L
Mistroke
.64725 .51457 L
.64722 .50486 L
.64722 .49514 L
.64725 .48543 L
.64733 .47572 L
.64743 .46601 L
.64758 .45629 L
.64775 .44658 L
.64796 .43687 L
.6482 .42716 L
.64847 .41744 L
.64877 .40773 L
.6491 .39802 L
.64945 .38831 L
.64983 .37859 L
.65023 .36888 L
.65054 .36143 L
.65064 .35917 L
.65108 .34946 L
.65153 .33974 L
.65199 .33003 L
.65247 .32032 L
.65295 .31061 L
.65344 .30089 L
.65394 .29118 L
.65443 .28147 L
.65494 .27176 L
.65543 .26204 L
.65593 .25233 L
.65642 .24262 L
.65691 .23291 L
.65739 .22319 L
.65786 .21348 L
.65832 .20377 L
.65876 .19406 L
.6592 .18434 L
.65962 .17463 L
.66002 .16492 L
.66026 .15904 L
.66041 .15521 L
.66078 .14549 L
.66112 .13578 L
.66145 .12607 L
.66176 .11636 L
.66205 .10664 L
.66232 .09693 L
.66256 .08722 L
.66278 .07751 L
.66298 .06779 L
.66315 .05808 L
Mistroke
.6633 .04837 L
.66342 .03866 L
.66352 .02894 L
.66359 .01923 L
Mfstroke
.15 g
.78206 .98077 m
.78203 .97106 L
.782 .96134 L
.78195 .95163 L
.7819 .94192 L
.78184 .93221 L
.78177 .92249 L
.78169 .91278 L
.78161 .90307 L
.78152 .89336 L
.78142 .88364 L
.78131 .87393 L
.78119 .86422 L
.78107 .85451 L
.78095 .84479 L
.78082 .83508 L
.78068 .82537 L
.78054 .81566 L
.78039 .80594 L
.78025 .79623 L
.78009 .78652 L
.77994 .77681 L
.77978 .76709 L
.77963 .75738 L
.77947 .74767 L
.77931 .73796 L
.77915 .72824 L
.77899 .71853 L
.77884 .70882 L
.77868 .69911 L
.77853 .68939 L
.77838 .67968 L
.77824 .66997 L
.7781 .66026 L
.77796 .65054 L
.77783 .64083 L
.77771 .63112 L
.77759 .62141 L
.77748 .61169 L
.77738 .60198 L
.77729 .59227 L
.7772 .58256 L
.77712 .57284 L
.77705 .56313 L
.77699 .55342 L
.77694 .54371 L
.7769 .53399 L
.77687 .52428 L
.77685 .51457 L
.77684 .50486 L
.77684 .49514 L
.77685 .48543 L
.77687 .47572 L
.7769 .46601 L
.77694 .45629 L
.77699 .44658 L
.77705 .43687 L
.77712 .42716 L
.7772 .41744 L
.77729 .40773 L
.77738 .39802 L
.77748 .38831 L
.77759 .37859 L
.77771 .36888 L
.77783 .35917 L
.77796 .34946 L
.7781 .33974 L
.77824 .33003 L
.77838 .32032 L
.77853 .31061 L
.77868 .30089 L
.77884 .29118 L
.77899 .28147 L
.77915 .27176 L
.77931 .26204 L
.77947 .25233 L
.77963 .24262 L
.77978 .23291 L
.77994 .22319 L
.78009 .21348 L
.78025 .20377 L
.78039 .19406 L
.78054 .18434 L
.78068 .17463 L
.78082 .16492 L
.78095 .15521 L
.78107 .14549 L
.78119 .13578 L
.78131 .12607 L
.78142 .11636 L
.78152 .10664 L
.78161 .09693 L
.78169 .08722 L
.78177 .07751 L
.78184 .06779 L
.7819 .05808 L
.78195 .04837 L
.782 .03866 L
.78203 .02894 L
.78206 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.78206 .98077 m
.78203 .97106 L
.782 .96134 L
.78195 .95163 L
.7819 .94192 L
.78184 .93221 L
.78177 .92249 L
.78169 .91278 L
.78161 .90307 L
.78152 .89336 L
.78142 .88364 L
.78131 .87393 L
.78119 .86422 L
.78107 .85451 L
.78095 .84479 L
.78082 .83508 L
.78068 .82537 L
.78054 .81566 L
.78039 .80594 L
.78025 .79623 L
.78009 .78652 L
.77994 .77681 L
.77978 .76709 L
.77963 .75738 L
.77947 .74767 L
.77931 .73796 L
.77915 .72824 L
.77899 .71853 L
.77884 .70882 L
.77868 .69911 L
.77853 .68939 L
.77838 .67968 L
.77824 .66997 L
.7781 .66026 L
.77796 .65054 L
.77783 .64083 L
.77771 .63112 L
.77759 .62141 L
.77748 .61169 L
.77738 .60198 L
.77729 .59227 L
.7772 .58256 L
.77712 .57284 L
.77705 .56313 L
.77699 .55342 L
.77694 .54371 L
.7769 .53399 L
.77687 .52428 L
.77685 .51457 L
.77684 .50486 L
Mistroke
.77684 .49514 L
.77685 .48543 L
.77687 .47572 L
.7769 .46601 L
.77694 .45629 L
.77699 .44658 L
.77705 .43687 L
.77712 .42716 L
.7772 .41744 L
.77729 .40773 L
.77738 .39802 L
.77748 .38831 L
.77759 .37859 L
.77771 .36888 L
.77783 .35917 L
.77796 .34946 L
.7781 .33974 L
.77824 .33003 L
.77838 .32032 L
.77853 .31061 L
.77868 .30089 L
.77884 .29118 L
.77899 .28147 L
.77915 .27176 L
.77931 .26204 L
.77947 .25233 L
.77963 .24262 L
.77978 .23291 L
.77994 .22319 L
.78009 .21348 L
.78025 .20377 L
.78039 .19406 L
.78054 .18434 L
.78068 .17463 L
.78082 .16492 L
.78095 .15521 L
.78107 .14549 L
.78119 .13578 L
.78131 .12607 L
.78142 .11636 L
.78152 .10664 L
.78161 .09693 L
.78169 .08722 L
.78177 .07751 L
.78184 .06779 L
.7819 .05808 L
.78195 .04837 L
.782 .03866 L
.78203 .02894 L
.78206 .01923 L
Mistroke
Mfstroke
.1 g
.95334 .98077 m
.95333 .97106 L
.95332 .96134 L
.95331 .95163 L
.9533 .94192 L
.95329 .93221 L
.95328 .92249 L
.95326 .91278 L
.95324 .90307 L
.95322 .89336 L
.9532 .88364 L
.95318 .87393 L
.95316 .86422 L
.95313 .85451 L
.95311 .84479 L
.95308 .83508 L
.95305 .82537 L
.95302 .81566 L
.95299 .80594 L
.95296 .79623 L
.95293 .78652 L
.9529 .77681 L
.95287 .76709 L
.95284 .75738 L
.95281 .74767 L
.95278 .73796 L
.95274 .72824 L
.95271 .71853 L
.95268 .70882 L
.95265 .69911 L
.95262 .68939 L
.95259 .67968 L
.95256 .66997 L
.95254 .66026 L
.95251 .65054 L
.95249 .64083 L
.95246 .63112 L
.95244 .62141 L
.95242 .61169 L
.9524 .60198 L
.95238 .59227 L
.95236 .58256 L
.95235 .57284 L
.95234 .56313 L
.95232 .55342 L
.95231 .54371 L
.95231 .53399 L
.9523 .52428 L
.9523 .51457 L
.9523 .50486 L
.9523 .49514 L
.9523 .48543 L
.9523 .47572 L
.95231 .46601 L
.95231 .45629 L
.95232 .44658 L
.95234 .43687 L
.95235 .42716 L
.95236 .41744 L
.95238 .40773 L
.9524 .39802 L
.95242 .38831 L
.95244 .37859 L
.95246 .36888 L
.95249 .35917 L
.95251 .34946 L
.95254 .33974 L
.95256 .33003 L
.95259 .32032 L
.95262 .31061 L
.95265 .30089 L
.95268 .29118 L
.95271 .28147 L
.95274 .27176 L
.95278 .26204 L
.95281 .25233 L
.95284 .24262 L
.95287 .23291 L
.9529 .22319 L
.95293 .21348 L
.95296 .20377 L
.95299 .19406 L
.95302 .18434 L
.95305 .17463 L
.95308 .16492 L
.95311 .15521 L
.95313 .14549 L
.95316 .13578 L
.95318 .12607 L
.9532 .11636 L
.95322 .10664 L
.95324 .09693 L
.95326 .08722 L
.95328 .07751 L
.95329 .06779 L
.9533 .05808 L
.95331 .04837 L
.95332 .03866 L
.95333 .02894 L
.95334 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.95334 .98077 m
.95333 .97106 L
.95332 .96134 L
.95331 .95163 L
.9533 .94192 L
.95329 .93221 L
.95328 .92249 L
.95326 .91278 L
.95324 .90307 L
.95322 .89336 L
.9532 .88364 L
.95318 .87393 L
.95316 .86422 L
.95313 .85451 L
.95311 .84479 L
.95308 .83508 L
.95305 .82537 L
.95302 .81566 L
.95299 .80594 L
.95296 .79623 L
.95293 .78652 L
.9529 .77681 L
.95287 .76709 L
.95284 .75738 L
.95281 .74767 L
.95278 .73796 L
.95274 .72824 L
.95271 .71853 L
.95268 .70882 L
.95265 .69911 L
.95262 .68939 L
.95259 .67968 L
.95256 .66997 L
.95254 .66026 L
.95251 .65054 L
.95249 .64083 L
.95246 .63112 L
.95244 .62141 L
.95242 .61169 L
.9524 .60198 L
.95238 .59227 L
.95236 .58256 L
.95235 .57284 L
.95234 .56313 L
.95232 .55342 L
.95231 .54371 L
.95231 .53399 L
.9523 .52428 L
.9523 .51457 L
.9523 .50486 L
Mistroke
.9523 .49514 L
.9523 .48543 L
.9523 .47572 L
.95231 .46601 L
.95231 .45629 L
.95232 .44658 L
.95234 .43687 L
.95235 .42716 L
.95236 .41744 L
.95238 .40773 L
.9524 .39802 L
.95242 .38831 L
.95244 .37859 L
.95246 .36888 L
.95249 .35917 L
.95251 .34946 L
.95254 .33974 L
.95256 .33003 L
.95259 .32032 L
.95262 .31061 L
.95265 .30089 L
.95268 .29118 L
.95271 .28147 L
.95274 .27176 L
.95278 .26204 L
.95281 .25233 L
.95284 .24262 L
.95287 .23291 L
.9529 .22319 L
.95293 .21348 L
.95296 .20377 L
.95299 .19406 L
.95302 .18434 L
.95305 .17463 L
.95308 .16492 L
.95311 .15521 L
.95313 .14549 L
.95316 .13578 L
.95318 .12607 L
.9532 .11636 L
.95322 .10664 L
.95324 .09693 L
.95326 .08722 L
.95328 .07751 L
.95329 .06779 L
.9533 .05808 L
.95331 .04837 L
.95332 .03866 L
.95333 .02894 L
.95334 .01923 L
Mistroke
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`006oooool4o`000003oa0@4?oo
oooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg1Oooool01?nj^[[o410@o`000?mgMgLbooooo`Co
000000Co410@oooooooooooooooo1_l00004ooooo`04okZj^_l@413o0000ogMgMc;ooooo1?l00000
0ol@413oooooooooo`04ooooo`;o000000?o410@ooooooooool00_ooool01?nj^[[o410@o`000?mg
MgLbooooo`Co000000Ko410@ooooooooooooooooonk^k_m4A4@2o`000003oeEEEOo^k^kooooo00?o
oooo00Co^[Zjoa0@4?l0003oMgMg<_ooool4o`000006oa0@4?ooooooooooooooooo^k^koA4A40_l0
00000om4A4Cok^k^ooooo`03ooooo`04okZj^_l@413o0000ogMgMc7ooooo1_l00004ooooo`04okZj
^_l@413o0000ogMgM`Gooooo00Co^[Zjoa0@4?l0003oMgMg5oooool001gooooo00?o0000oooooooo
ool00oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q
8OnYZJTcooooo`03o`000?oooooooooo00?ooooo00?oV9RHo`000?o<c<`00_ooool01_l@413ooooo
ooooooooooooc<c<oc8b<P;ok^k^00?o8B4QojVYZOooool0<_ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00;ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJTcooooo`03o`000?oo
oooooooo00?ooooo00KoEEEEogMgMoooooooooooogMgMomEEED3ooooo`06olc<c?lb<S;ok^k^onk^
k_lQ8B7oZJVY<oooool00ol0003oooooooooo`03ooooo`06oc8b<_mgMgOok^k^onk^k_mgMgOo<S8b
0oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZC3ooooo00?oV9RHo`000?o<c<`00_ooool01_l@
413oooooooooooooooooc<c<oc8b<P;ok^k^00?o8B4QojVYZOooool00_ooool01_o<c<co<S8bonk^
k_o^k^ko8B4QojVYZAKooooo000Mooooo`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOoooooo
ooooojVYZOlb<S83ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b<oooool00ol0003ooooooooo
o`04ooooo`03oiRHV?l0003oc<c<00Gooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S8cooooo`03
o`000?oooooooooo00?ooooo1_l00003ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b<oooool0
0ol0003oooooooooo`03ooooo`03oa0@4?oooooooooo00;ooooo00Ko0000ooooooooooooooooodA4
A?nYZJT2ooooo`03ojVYZOlb<S;ooooo03;ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`06o`000?oooooooooooooooom4A4CoZJVY0_ooool00onYZJWo<S8booooo`0`oooo
o`03oiRHV?l0003oc<c<00Gooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S83ooooo`06odA4A?nY
ZJWooooooooooonYZJWo<S8b5_ooool001gooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0aooooo`03
o`000?oooooooooo00Gooooo00?oZJVYoa0@4?o<c<`01?ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo037ooooo00?o0000ooooooooool00oooool01OmVIVKoZJVYoooooooooooo0000
00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo
00?ooooo00?o0000onk^k_ooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000
ooooooooool0<Oooool00ol0003oooooooooo`03ooooo`06oc8b<_mgMgOok^k^onk^k_mgMgOo<S8b
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo033ooooo00?oZJVYoa0@4?o<c<`0
1?ooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooooooo`0Dooooo`007Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo037ooooo00?o0000oooooooo
ool01_ooool00oo<c<co410@olc<c003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0<Oooool00ol0003oooooooooo`03ooooo`05onk^k_lQ8B7ok^k^ooooool000001?ooool00ol0
003oooooooooo`02ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool00oooool01_l0
003oEEEEonk^k_ooooooMgMgoeEEE@?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0aooooo`03o`000?oooooooooo00?ooooo00?ogMgMo`000?l000000_l000001OoMgMgooooooooo
oooooooo000000Cooooo00?o0000ooooooooool0<Oooool00oo<c<co410@olc<c003ooooo`03o`00
0?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo01Co
oooo000Mooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool01Ol0003ooooo
oooooooooooo000000Cooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`07ooooo`03
ojVYZOlb<S;ooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0aooooo`03
o`000?oooooooooo00Cooooo00CoZJVYofIVI_oooooo00001?ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo037ooooo00?o0000ooooooooool00oooool01_lQ8B7oIVIVo`000?l0003o
EEEEonk^kP?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0aooooo`03o`000?oo
oooooooo00?ooooo00Ko<S8bofIVI_o^k^kok^k^ofIVI_lb<S83ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0<_ooool00onYZJWo<S8booooo`02ooooo`03o`000?oooooooooo00;o
oooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo01Cooooo000Mooooo`03
o`000?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@3ooooo`06odA4A?nYZJWo
oooooooooonYZJWoA4A4<oooool00ol0003oooooooooo`08ooooo`06o`000?oooooooooooooooom4
A4CoZJVY0_ooool00onYZJWoA4A4ooooo`0booooo`03o`000?oooooooooo00Gooooo00?oA4A4olc<
c?l000001?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A3?ooooo00?o0000ooooooooool00ooo
ool00on7QhOoIVIVooooo`06ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4<oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Ko0000ooooooooooooooooodA4A?nYZJT2
ooooo`03ojVYZOm4A4Cooooo03Cooooo00Ko0000ooooooooooooooooodA4A?nYZJT2ooooo`03ojVY
ZOm4A4Cooooo00;ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@Fooooo`006oooool00ol0003o
A4A4o`000005ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<0oooool01_o<c<co<S8bonk^k_o^
k^ko<S8bolc<c37ooooo00?o0000odA4A?l000001Oooool01_l0003oQhN7onk^k_ooooooMgMgoc8b
<P?ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`aooooo`03o`000?m4A4Co000000Oooooo00?o
gMgModA4A?l000001?ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c37ooooo00?o0000odA4A?l0
00001_ooool00olb<S;oIVIVomgMg@05ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<<Oooool0
0ol0003oA4A4o`000005ooooo`06oc8b<_mVIVKok^k^onk^k_mVIVKo<S8b0oooool01_o<c<co<S8b
onk^k_o^k^ko<S8bolc<c33ooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S83ooooo`06olc<c?lb
<S;ok^k^onk^k_lb<S;oc<c<0oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c1Kooooo000Koooo
o`03olc<c?mEEEGo000000Kooooo00Co^[Zjoa0@4?l@413oc<c<1Oooool01?nj^[[o410@oa0@4?o<
c<`booooo`03olc<c?mEEEGo000000Gooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h4ooooo`04
okZj^_l@413o410@olc<c3;ooooo00?oc<c<oeEEEOl000002?ooool00on7QhOo0000ooooo`04oooo
o`04okZj^_l@413o410@olc<c3;ooooo00?oc<c<oeEEEOl000001oooool01?mgMgOo410@o`000?lQ
8B44ooooo`04okZj^_l@413o410@olc<c3;ooooo00?oc<c<oeEEEOl000001Oooool01_o^k^koA4A4
o`000?l0003oA4A4onk^kPCooooo00Co^[Zjoa0@4?l@413oc<c<<Oooool01_nYZJWo<S8bo`000?l0
003oEEEEonk^kPCooooo00Co^[Zjoa0@4?l@413oc<c<1Oooool01?nj^[[o410@oa0@4?o<c<`Goooo
o`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonUooooo`05ojVYZOl@413o
0000ob4Q8OnYZJT01oooool00?ooooooY?ooool01omgMgOoEEEEonk^k_ooooooZJVYo`000?nYZJT0
1_ooool00?ooooooY?ooool00ol0003ok^k^ooooo`02ooooo`03okZj^_l@413ooooo00Gooooo000O
oooooooo0000NOl0000<ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool0
01oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`03ob4Q8OnYZJWooooo
00;ooooo00?ogMgMoa0@4?ooool01Oooool001oooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`15ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool0AOooool00ol0003o
ooooooooo`15ooooo`03o`000?oooooooooo04Gooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`0:ooooo`07ojVYZOl0003o^[Zjooooooo^k^koIVIVojVYZ@06ooooo`007oooool00ol0
003oooooooooo`3oooooogGooooo00?o0000ooooooooool02oooool00onYZJWo8B4Qo`000004o`00
00Gooooo000Oooooo`03o`000?oooooooooo0?ooooooMOooool00ol0003oooooooooo`0Gooooo`00
2_ooool01_nYZJWo8B4Qo`000?l0003oEEEEonk^kPCooooo00Co^[Zjoa0@4?l0003oMgMg1oooool0
0ol0003oooooooooo`3oooooogGooooo00?o0000ooooooooool05oooool000[ooooo00Ko410@ojVY
ZOooooooooooogMgMolb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_ooool00ol0003o
ooooooooo`3oooooogGooooo00?o0000ooooooooool05oooool000oooooo00Ko0000oooooooooooo
ooooodA4A?nYZJT2ooooo`03ojVYZOlb<S;ooooo00Gooooo1?l0001Qooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000oooool01Ol0003ooooooooooooooooo000000Cooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00[ooooo
00?o0000ooooooooool03oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01gooooo
00?o0000ooooooooool0:Oooool00ol0003oooooooooo`0mooooo`03o`000?oooooooooo00gooooo
0ol0000Iooooo`0000?oooooo`000?l000001Ol00006ooooo`03ogMgMolQ8B7ooooo00;ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo06;ooooo00Co
0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWIfOl00003olc<c005o`000?no_koo_knookno
_ol000001?nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<
S?n<S8`01On<S8`00ol0003oOgmoogmoO`06ogmoO`03o`000?mcLg?oLg=c00SoLg=c00?o0000ofIV
I_mVIVH02_mVIVH00ol0003oFEUIoeUIF@0?oeUIF@03o`000?m<C4coC4a<01GoC4a<00?o0000oclo
?olo?cl07Olo?cl00ol0003o<c<coc<c<`0Yoc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI
6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000<ooooo`04ob4Q8Ol0003o0000okZj
^P?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
06;ooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWIfOl00003olc<c005o`000?no
_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00?oVIVI
00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`06ogmoO`03o`000?mcLg?oLg=c00SoLg=c
00?o0000ofIVI_mVIVH02_mVIVH00ol0003oFEUIoeUIF@0?oeUIF@03o`000?m<C4coC4a<01GoC4a<
00?o0000oclo?olo?cl07Olo?cl00ol0003o<c<coc<c<`0Yoc<c<`03o`000?lV9RKo9RHV03go9RHV
00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000=ooooo`03onk^k_mg
MgOo<S8b00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo06;ooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWIfOl00003olc<c005
o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI
00?oVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`05ogmoO`03o`000?mcLg?oLg=c
00SoLg=c00?o0000ofIVI_mVIVH02omVIVH00ol0003oFEUIoeUIF@0?oeUIF@03o`000?m<C4coC4a<
01GoC4a<00?o0000oclo?olo?cl07Olo?cl00ol0003o<c<coc<c<`0Yoc<c<`03o`000?lV9RKo9RHV
03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000?ooooo`06
o`000?oooooooooooooooom4A4CoZJVY0_ooool00onYZJWoA4A4ooooo`05ooooo`03o`000?oooooo
oooo06;ooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWIfOl00003olc<c005o`00
0?no_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00?o
VIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`05ogmoO`03o`000?mcLg?oLg=c00So
Lg=c00?o0000ofIVI_mVIVH02omVIVH00ol0003oFEUIoeUIF@0?oeUIF@03o`000?m<C4coC4a<01Go
C4a<00?o0000oclo?olo?cl07Olo?cl00ol0003o<c<coc<c<`0Yoc<c<`03o`000?lV9RKo9RHV03go
9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000:ooooo`06ob4Q
8On7QhOooooooooooomVIVKo<S8b0oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0Kooooo00?o
0000ooooooooool0H_ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?o
c<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVI
VOnIVIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00GoOgmo00?o0000og=c
LomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<
C?m<C4`05Om<C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o0000obHV
9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool000[o
oooo00Ko^[ZjodA4A?l0003o0000odA4A?o^k^h4ooooo`04okZj^_l@413o410@olc<c0Oooooo00?o
0000ooooooooool0H_ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?o
c<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVI
VOnIVIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00GoOgmo00?o0000og=c
LomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<
C?m<C4`05Om<C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o0000obHV
9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool0H_ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWI
o`0000?oc<c<00Go0000okno_ono_koo_knoo`000003ok>c/`03o`000?nVYZKoYZJV00?oYZJV00?o
0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00KoOgmo00?o
0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o
0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o
0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05ooo
ool001oooooo00?o0000ooooooooool0H_ooool01?l0003olo?coo?clol00002onKViP04o`000?oI
fMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000003ok>c/`03o`000?nVYZKoYZJV00?o
YZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00Ko
Ogmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00oo
FEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c02Wo
<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool0H_ooool01?l0003olo?coo?clol00002onKViP04
o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000003ok>c/`03o`000?nVYZKo
YZJV00?oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgoo
Ogmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWo
FEUI00ooFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o
<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool0H_ooool00ol0003olo?co`000002onKV
iP05o`000?oIfMWofMWIomWIfOl000000_o<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o
0000ojJVY_nVYZH00onVYZH00ol0003oVIVIoiVIV@03oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o
0000ogmoOomoOgl01_moOgl00ol0003oLg=cog=cL`08og=cL`03o`000?mVIVKoIVIV00_oIVIV00?o
0000oeUIFOmIFET03omIFET00ol0003oC4a<oda<C00Eoda<C003o`000?lo?coo?clo01go?clo00?o
0000oc<c<olc<c<0:Olc<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1ooo
ool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1Rooooo`03o`000?oclo?o
000000;oi^KV00Go0000omWIfOoIfMWofMWIo`000002olc<c005o`000?no_koo_knookno_ol00000
1?nc/k<00ol0003oYZJVojJVYP02ojJVYP;o00001OnIVIT00ol0003oS8b<ohb<S004ohb<S003o`00
0?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`00
0?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Moclo?`03o`00
0?lc<c?o<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo
00?o0000ooooooooool05oooool001oooooo0ol0001Rooooo`03o`000?oclo?o000000;oi^KV00Go
0000omWIfOoIfMWofMWIo`000002olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003o
YZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01?n<S8`00ol0003o
OgmoogmoO`06ogmoO`03o`000?mcLg?oLg=c00SoLg=c00?o0000ofIVI_mVIVH02omVIVH00ol0003o
FEUIoeUIF@0?oeUIF@03o`000?m<C4coC4a<01GoC4a<00?o0000oclo?olo?cl07Olo?cl00ol0003o
<c<coc<c<`0Yoc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT6ooooo`;o
00006Oooool001oooooo00?o0000ooooooooool0H_ooool00ol0003olo?co`000002onKViP04o`00
0?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV
00;oYZJV00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo
00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI
00ooFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c
02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000oooo
ooooool05oooool001oooooo00?o0000ooooooooool0HOooool01?l0003olo?coo?clol00002onKV
iP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nV
YZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?mo
OgooOgmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mI
FEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05?m<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc
<c?o<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool0HOooool01?l0003olo?coo?clol0
0002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03
o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003
o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03
o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05?m<C4`00ol0003o?clooclo?`0Noclo?`03
o`000?lc<c?o<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oo
oooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0HOooool01?l0003olo?c
oo?clol00002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004
ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S005
ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;
ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05?m<C4`00ol0003o?clooclo?`0N
oclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08
oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0HOooool00ol0
003olo?co`000003onKViP04o`000?oIfMWofMWIo`0000;oc<c<00?o0000okno_ono_kl00_no_kl0
1Ol0003o/k>cok>c/onc/k?o000000GoYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<
S004ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIV
IP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo
?`0Noclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI
6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0HOooool0
0ol0003olo?co`000002onKViP05o`000?oIfMWofMWIomWIfOl000000_o<c<`00ol0003o_knookno
_`02okno_`05o`000?nc/k?o/k>cok>c/ol000001OnVYZH00ol0003oVIVIoiVIV@03oiVIV@03o`00
0?n<S8coS8b<00CoS8b<00?o0000ogmoOomoOgl01_moOgl00ol0003oLg=cog=cL`08og=cL`03o`00
0?mVIVKoIVIV00_oIVIV00?o0000oeUIFOmIFET03omIFET00ol0003oC4a<oda<C00Eoda<C003o`00
0?lo?coo?clo01ko?clo00?o0000oc<c<olc<c<0:Olc<c<00ol0003o9RHVobHV9P0mobHV9P03o`00
0?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`1Qooooo`03o`000?oclo?o000000;oi^KV00Go0000omWIfOoIfMWofMWIo`000002olc<c003o`00
0?no_koo_kno00;o_kno00Go0000ok>c/onc/k?o/k>co`000005ojJVYP03o`000?nIVIWoVIVI00?o
VIVI00?o0000ohb<S?n<S8`01?n<S8`00ol0003oOgmoogmoO`06ogmoO`03o`000?mcLg?oLg=c00So
Lg=c00?o0000ofIVI_mVIVH02omVIVH00ol0003oFEUIoeUIF@0?oeUIF@03o`000?m<C4coC4a<01Go
C4a<00?o0000oclo?olo?cl07_lo?cl00ol0003o<c<coc<c<`0Yoc<c<`03o`000?lV9RKo9RHV03go
9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`00
0?oooooooooo067ooooo00?o0000oo?clol000000_oVi^H01Ol0003ofMWIomWIfOoIfMWo000000;o
c<c<00?o0000okno_ono_kl00_no_kl01Ol0003o/k>cok>c/onc/k?o000000GoYZJV00?o0000oiVI
VOnIVIT00onIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=c
LomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<
C?m<C4`05Om<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o0000obHV
9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool0H?ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWI
o`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o
0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00KoOgmo00?o
0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o
0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o
0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05ooo
ool001oooooo00?o0000ooooooooool0H?ooool01?l0003olo?coo?clol00002onKViP04o`000?oI
fMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;o
YZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00Ko
Ogmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00oo
FEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o<c<c02Wo
<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool0H?ooool01?l0003olo?coo?clol00002onKViP04
o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKo
YZJV00;oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgoo
Ogmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWo
FEUI00ooFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o
<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000
ooooooooool05oooool001oooooo0ol0001Pooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000
omWIfOoIfMWo00000oo<c<`01Ol0003o_knookno_ono_koo000000?o/k>c00?o0000ojJVY_nVYZH0
0onVYZH00ol0003oVIVIoiVIV@03oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl0
1_moOgl00ol0003oLg=cog=cL`08og=cL`03o`000?mVIVKoIVIV00_oIVIV00?o0000oeUIFOmIFET0
3omIFET00ol0003oC4a<oda<C00Eoda<C003o`000?lo?coo?clo01ko?clo00?o0000oc<c<olc<c<0
:Olc<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1_ooool2o`0001Wooooo
000Oooooo`03o`000?oooooooooo063ooooo00?o0000oo?clol000000_oVi^H01Ol0003ofMWIomWI
fOoIfMWo000000;oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;o
YZJV00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00Ko
Ogmo00?o0000og=cLomcLg<02OmcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00oo
FEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c02[o
<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool0Goooool2o`000005oo?clol0003oi^KVonKVi_l0
00000ooIfMT01?l0003oc<c<olc<c?l00003okno_`03o`000?nc/k?o/k>c00;o/k>c00?o0000ojJV
Y_nVYZH00_nVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o0000ogmo
OomoOgl01_moOgl00ol0003oLg=cog=cL`09og=cL`03o`000?mVIVKoIVIV00_oIVIV00?o0000oeUI
FOmIFET03omIFET00ol0003oC4a<oda<C00Eoda<C003o`000?lo?coo?clo01go?clo00?o0000oc<c
<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0
003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1Oooooo`04o`000?oclo?olo?co`00
00;oi^KV00Go0000omWIfOoIfMWofMWIo`000002olc<c005o`000?no_koo_knookno_ol000001?nc
/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01?n<
S8`00ol0003oOgmoogmoO`06ogmoO`03o`000?mcLg?oLg=c00WoLg=c00?o0000ofIVI_mVIVH02omV
IVH00ol0003oFEUIoeUIF@0?oeUIF@03o`000?m<C4coC4a<01GoC4a<00?o0000oclo?olo?cl07Olo
?cl00ol0003o<c<coc<c<`0Zoc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI
6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo05oooooo00Co0000
oo?clooclo?o00000_oVi^H01?l0003ofMWIomWIfOl00003olc<c005o`000?no_koo_knookno_ol0
00000onc/k<00ol0003oYZJVojJVYP03ojJVYP03o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<
S8`01On<S8`00ol0003oOgmoogmoO`06ogmoO`03o`000?mcLg?oLg=c00SoLg=c00?o0000ofIVI_mV
IVH02omVIVH00ol0003oFEUIoeUIF@0@oeUIF@03o`000?m<C4coC4a<01GoC4a<00?o0000oclo?olo
?cl07Olo?cl00ol0003o<c<coc<c<`0Zoc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI
6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo05oooooo
00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWIfOl00003olc<c005o`000?no_koo_kno
okno_ol000000onc/k<00ol0003oYZJVojJVYP03ojJVYP03o`000?nIVIWoVIVI00?oVIVI00?o0000
ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`06ogmoO`03o`000?mcLg?oLg=c00SoLg=c00?o0000
ofIVI_mVIVH02omVIVH00ol0003oFEUIoeUIF@0@oeUIF@03o`000?m<C4coC4a<01GoC4a<00?o0000
oclo?olo?cl07Olo?cl00ol0003o<c<coc<c<`0Zoc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000
oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo
05oooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWIfOl00003olc<c005o`000?no
_koo_knookno_ol000000onc/k<00ol0003oYZJVojJVYP03ojJVYP03o`000?nIVIWoVIVI00?oVIVI
00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`06ogmoO`03o`000?mcLg?oLg=c00SoLg=c
00?o0000ofIVI_mVIVH02omVIVH00ol0003oFEUIoeUIF@0@oeUIF@03o`000?m<C4coC4a<01GoC4a<
00?o0000oclo?olo?cl07Olo?cl00ol0003o<c<coc<c<`0Zoc<c<`03o`000?lV9RKo9RHV03go9RHV
00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oo
oooooooo05oooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWIfOl00003olc<c005
o`000?no_koo_knookno_ol000000onc/k<00ol0003oYZJVojJVYP03ojJVYP03o`000?nIVIWoVIVI
00?oVIVI00?o0000ohb<S?n<S8`01?n<S8`00ol0003oOgmoogmoO`07ogmoO`03o`000?mcLg?oLg=c
00SoLg=c00?o0000ofIVI_mVIVH02omVIVH00ol0003oFEUIoeUIF@0@oeUIF@03o`000?m<C4coC4a<
01GoC4a<00?o0000oclo?olo?cl07Olo?cl00ol0003o<c<coc<c<`0Zoc<c<`03o`000?lV9RKo9RHV
03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo05kooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWIfOl00003
olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nI
VIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`06ogmoO`03o`000?mc
Lg?oLg=c00WoLg=c00?o0000ofIVI_mVIVH02omVIVH00ol0003oFEUIoeUIF@0?oeUIF@03o`000?m<
C4coC4a<01KoC4a<00?o0000oclo?olo?cl07Olo?cl00ol0003o<c<coc<c<`0Zoc<c<`03o`000?lV
9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000O
ooooo`03o`000?oooooooooo05kooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWI
fOl00003olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJVYP02ojJVYP03
o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`06ogmoO`03
o`000?mcLg?oLg=c00WoLg=c00?o0000ofIVI_mVIVH02omVIVH00ol0003oFEUIoeUIF@0?oeUIF@03
o`000?m<C4coC4a<01KoC4a<00?o0000oclo?olo?cl07Olo?cl00ol0003o<c<coc<c<`0Zoc<c<`03
o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo05kooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003o
fMWIomWIfOl00003olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJVYP02
ojJVYP03o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`06
ogmoO`03o`000?mcLg?oLg=c00WoLg=c00?o0000ofIVI_mVIVH02omVIVH00ol0003oFEUIoeUIF@0?
oeUIF@03o`000?m<C4coC4a<01KoC4a<00?o0000oclo?olo?cl07Olo?cl00ol0003o<c<coc<c<`0Z
oc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooo
oooo01Oooooo000Oooooo`03o`000?oooooooooo05kooooo00Ko0000oo?clooclo?o0000onKVi_l0
0003omWIf@04o`000?o<c<coc<c<o`0000Co_kno00?o0000ok>c/onc/k<00_nc/k<00ol0003oYZJV
ojJVYP02ojJVYP03o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmo
ogmoO`06ogmoO`03o`000?mcLg?oLg=c00WoLg=c00?o0000ofIVI_mVIVH02omVIVH00ol0003oFEUI
oeUIF@0?oeUIF@03o`000?m<C4coC4a<01KoC4a<00?o0000oclo?olo?cl07Olo?cl00ol0003o<c<c
oc<c<`0Zoc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`00
0?oooooooooo01Oooooo000Oooooo`?o0000GOooool01?l0003olo?coo?clol00002onKViP04o`00
0?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV
00;oYZJV00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo
00KoOgmo00?o0000og=cLomcLg<02OmcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI
013oFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o<c<c
02[o<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Kooooo0_l0000Ioooo
o`007oooool00ol0003oooooooooo`1Mooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWI
fOoIfMWo00000oo<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00_nV
YZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o0000ogmoOomoOgl01_mo
Ogl00ol0003oLg=cog=cL`09og=cL`03o`000?mVIVKoIVIV00_oIVIV00?o0000oeUIFOmIFET04?mI
FET00ol0003oC4a<oda<C00Eoda<C003o`000?lo?coo?clo01ko?clo00?o0000oc<c<olc<c<0:_lc
<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003ooooooooo
o`0Gooooo`007oooool00ol0003oooooooooo`1Mooooo`03o`000?oclo?o000000?oi^KV00Co0000
omWIfOoIfMWo00000oo<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH0
0_nVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o0000ogmoOomoOgl0
1_moOgl00ol0003oLg=cog=cL`09og=cL`03o`000?mVIVKoIVIV00_oIVIV00?o0000oeUIFOmIFET0
4?mIFET00ol0003oC4a<oda<C00Eoda<C003o`000?lo?coo?clo01ko?clo00?o0000oc<c<olc<c<0
:_lc<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003ooooo
ooooo`0Gooooo`007oooool00ol0003oooooooooo`1Looooo`04o`000?oclo?olo?co`0000;oi^KV
00Co0000omWIfOoIfMWo00000oo<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o0000ojJV
Y_nVYZH00_nVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o0000ogmo
OomoOgl01omoOgl00ol0003oLg=cog=cL`08og=cL`03o`000?mVIVKoIVIV00coIVIV00?o0000oeUI
FOmIFET04?mIFET00ol0003oC4a<oda<C00Eoda<C003o`000?lo?coo?clo01ko?clo00?o0000oc<c
<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0
003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1Looooo`04o`000?oclo?olo?co`00
00;oi^KV00Co0000omWIfOoIfMWo00000oo<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o
0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o
0000ogmoOomoOgl01omoOgl00ol0003oLg=cog=cL`08og=cL`03o`000?mVIVKoIVIV00coIVIV00?o
0000oeUIFOmIFET04?mIFET00ol0003oC4a<oda<C00Eoda<C003o`000?lo?coo?clo01ko?clo00?o
0000oc<c<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1ooo
ool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1Looooo`04o`000?oclo?o
lo?co`0000;oi^KV00Co0000omWIfOoIfMWo00000oo<c<`01Ol0003o_knookno_ono_koo000000Co
/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00Co
S8b<00?o0000ogmoOomoOgl01omoOgl00ol0003oLg=cog=cL`08og=cL`03o`000?mVIVKoIVIV00co
IVIV00?o0000oeUIFOmIFET04?mIFET00ol0003oC4a<oda<C00Eoda<C003o`000?lo?coo?clo01ko
?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So
6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1Looooo`04o`00
0?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo00000oo<c<`01Ol0003o_knookno_ono_koo
000000Co/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8co
S8b<00CoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0003oLg=cog=cL`08og=cL`03o`000?mVIVKo
IVIV00coIVIV00?o0000oeUIFOmIFET04?mIFET00ol0003oC4a<oda<C00Eoda<C003o`000?lo?coo
?clo01ko?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo
6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1Loooo
o`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo00000oo<c<`01Ol0003o_knookno_ono
_koo000000Co/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<
S8coS8b<00CoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0003oLg=cog=cL`09og=cL`03o`000?mV
IVKoIVIV00_oIVIV00?o0000oeUIFOmIFET04?mIFET00ol0003oC4a<oda<C00Foda<C003o`000?lo
?coo?clo01ko?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI
6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1K
ooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo00000oo<c<`01Ol0003o_kno
okno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@04oiVIV@03
o`000?n<S8coS8b<00CoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0003oLg=cog=cL`08og=cL`03
o`000?mVIVKoIVIV00coIVIV00?o0000oeUIFOmIFET04?mIFET00ol0003oC4a<oda<C00Foda<C003
o`000?lo?coo?clo01ko?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0mobHV9P03
o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`1Kooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo00000oo<c<`01Ol0
003o_knookno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@04
oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0003oLg=cog=cL`08
og=cL`03o`000?mVIVKoIVIV00coIVIV00?o0000oeUIFOmIFET04?mIFET00ol0003oC4a<oda<C00F
oda<C003o`000?lo?coo?clo01ko?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0m
obHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0
003oooooooooo`1Kooooo`04o`000?oclo?olo?co`0000;oi^KV00?o0000omWIfOl000000oo<c<`0
0ol0003o_knookno_`02okno_`03o`000?nc/k?o/k>c00;o/k>c00Go0000ojJVY_nVYZKoYZJVo`00
0007oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0003oLg=cog=c
L`08og=cL`03o`000?mVIVKoIVIV00coIVIV00?o0000oeUIFOmIFET04?mIFET00ol0003oC4a<oda<
C00Foda<C003o`000?lo?coo?clo01ko?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o9RHVobHV
9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`1Jooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo0000
0oo<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003o
VIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl01_moOgl00ol0003o
Lg=cog=cL`09og=cL`03o`000?mVIVKoIVIV00coIVIV00?o0000oeUIFOmIFET04?mIFET00ol0003o
C4a<oda<C00Foda<C003o`000?lo?coo?clo01ko?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o
9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`00
7oooool3o`0005[ooooo00Go0000oo?clooclo?o0000onKViP02o`0000;ofMWI00Go0000olc<c?o<
c<coc<c<o`000003okno_`03o`000?nc/k?o/k>c00;o/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0
003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0
003oLg=cog=cL`09og=cL`03o`000?mVIVKoIVIV00coIVIV00?o0000oeUIFOmIFET04?mIFET00ol0
003oC4a<oda<C00Foda<C003o`000?lo?coo?clo01ko?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0
003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1_ooool2o`0001Wooooo000Oooooo`03
o`000?oooooooooo05[ooooo00Ko0000oo?clooclo?o0000onKVi_l00003omWIf@05o`000?o<c<co
c<c<olc<c?l000000_no_kl00ol0003o/k>cok>c/`03ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o
0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00OoOgmo00?o
0000og=cLomcLg<02OmcLg<00ol0003oIVIVofIVIP0<ofIVIP03o`000?mIFEWoFEUI013oFEUI00?o
0000oda<C?m<C4`05_m<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o<c<c02[o<c<c00?o
0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05ooo
ool001oooooo00?o0000ooooooooool0FOooool01_l0003olo?coo?clol0003oi^KVo`0000?ofMWI
00Go0000olc<c?o<c<coc<c<o`000003okno_`03o`000?nc/k?o/k>c00;o/k>c00?o0000ojJVY_nV
YZH00_nVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o0000ogmoOomo
Ogl01omoOgl00ol0003oLg=cog=cL`09og=cL`03o`000?mVIVKoIVIV00coIVIV00?o0000oeUIFOmI
FET04?mIFET00ol0003oC4a<oda<C00Foda<C003o`000?lo?coo?clo01oo?clo00?o0000oc<c<olc
<c<0:_lc<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003o
ooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1Iooooo`03o`000?oclo?o000000;oi^KV
00Go0000omWIfOoIfMWofMWIo`000002olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0
003oYZJVojJVYP03ojJVYP03o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0
003oOgmoogmoO`07ogmoO`03o`000?mcLg?oLg=c00WoLg=c00?o0000ofIVI_mVIVH03?mVIVH00ol0
003oFEUIoeUIF@0@oeUIF@03o`000?m<C4coC4a<01KoC4a<00?o0000oclo?olo?cl07olo?cl00ol0
003o<c<coc<c<`0Zoc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7oooo
o`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo05Wooooo00?o0000oo?clol0
00000_oVi^H01Ol0003ofMWIomWIfOoIfMWo000000;oc<c<00Go0000okno_ono_koo_knoo`000004
ok>c/`03o`000?nVYZKoYZJV00?oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S005
ohb<S003o`000?moOgooOgmo00OoOgmo00?o0000og=cLomcLg<02OmcLg<00ol0003oIVIVofIVIP0<
ofIVIP03o`000?mIFEWoFEUI013oFEUI00?o0000oda<C?m<C4`05_m<C4`00ol0003o?clooclo?`0O
oclo?`03o`000?lc<c?o<c<c02[o<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08
oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0F?ooool01?l0
003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_kno
o`000004ok>c/`03o`000?nVYZKoYZJV00?oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<
ohb<S005ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02_mcLg<00ol0003oIVIV
ofIVIP0<ofIVIP03o`000?mIFEWoFEUI013oFEUI00?o0000oda<C?m<C4`05_m<C4`00ol0003o?clo
oclo?`0Ooclo?`03o`000?lc<c?o<c<c02[o<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATI
oaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0F?oo
ool00ol0003olo?co`000002onKViP05o`000?oIfMWofMWIomWIfOl000000_o<c<`01Ol0003o_kno
okno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0003oVIVIoiVIV@03oiVIV@03
o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0003oLg=cog=cL`09og=cL`03
o`000?mVIVKoIVIV00coIVIV00?o0000oeUIFOmIFET04OmIFET00ol0003oC4a<oda<C00Foda<C003
o`000?lo?coo?clo01oo?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0mobHV9P03
o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`1Gooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo00000oo<c<`01Ol0
003o_knookno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0003oVIVIoiVIV@03
oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0003oLg=cog=cL`09
og=cL`03o`000?mVIVKoIVIV00coIVIV00?o0000oeUIFOmIFET04OmIFET00ol0003oC4a<oda<C00F
oda<C003o`000?lo?coo?clo01oo?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0m
obHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0
003oooooooooo`1Gooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo00000oo<
c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0003oVIVI
oiVIV@03oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0003oLg=c
og=cL`09og=cL`03o`000?mVIVKoIVIV00coIVIV00?o0000oeUIFOmIFET04OmIFET00ol0003oC4a<
oda<C00Foda<C003o`000?lo?coo?clo01oo?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o9RHV
obHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007ooo
ool00ol0003oooooooooo`1Fooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo
00000oo<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0
003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0
003oLg=cog=cL`09og=cL`03o`000?mVIVKoIVIV00coIVIV00?o0000oeUIFOmIFET04OmIFET00ol0
003oC4a<oda<C00Goda<C003o`000?lo?coo?clo01ko?clo00?o0000oc<c<olc<c<0:olc<c<00ol0
003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Goooo
o`002_ooool6o`0000Cooooo00Co^[Zjoa0@4?l0003oMgMg1oooool00ol0003oooooooooo`1Foooo
o`05o`000?oclo?olo?co`000?oVi^H00_l00002omWIf@04o`000?o<c<coc<c<o`0000Co_kno00Go
0000ok>c/onc/k?o/k>co`000005ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`0
1On<S8`00ol0003oOgmoogmoO`07ogmoO`03o`000?mcLg?oLg=c00WoLg=c00?o0000ofIVI_mVIVH0
3?mVIVH00ol0003oFEUIoeUIF@0AoeUIF@03o`000?m<C4coC4a<01OoC4a<00?o0000oclo?olo?cl0
7_lo?cl00ol0003o<c<coc<c<`0[oc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT0
2?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000:ooooo`03oiRHV?l0003oc<c<00;ooooo00Ko
410@ooooooooooooooooolc<c?lb<S82onk^kP03ob4Q8OnYZJWooooo00Gooooo00?o0000oooooooo
ool0E_ooool00ol0003olo?co`000002onKViP05o`000?oIfMWofMWIomWIfOl000000_o<c<`00ol0
003o_knookno_`02okno_`05o`000?nc/k?o/k>cok>c/ol000001OnVYZH00ol0003oVIVIoiVIV@04
oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0003oLg=cog=cL`09
og=cL`03o`000?mVIVKoIVIV00coIVIV00?o0000oeUIFOmIFET04OmIFET00ol0003oC4a<oda<C00G
oda<C003o`000?lo?coo?clo01ko?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o9RHVobHV9P0m
obHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`002oooool00onH
V9So0000olc<c005ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1_ooool4o`0005Cooooo00Co
0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWIfOl00003olc<c005o`000?no_koo_knookno
_ol000000onc/k<00ol0003oYZJVojJVYP03ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<
S?n<S8`01On<S8`00ol0003oOgmoogmoO`07ogmoO`03o`000?mcLg?oLg=c00[oLg=c00?o0000ofIV
I_mVIVH03?mVIVH00ol0003oFEUIoeUIF@0AoeUIF@03o`000?m<C4coC4a<01OoC4a<00?o0000oclo
?olo?cl07_lo?cl00ol0003o<c<coc<c<`0[oc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI
6OlI6AT02?lI6AT5ooooo`?o00006Oooool00003ooooool0003o000000Go00001?ooool00onYZJWo
410@olc<c004ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`1Eooooo`03o`000?oclo?o000000;oi^KV00Go0000omWIfOoIfMWofMWIo`000002olc<
c003o`000?no_koo_kno00;o_kno00Go0000ok>c/onc/k?o/k>co`000005ojJVYP03o`000?nIVIWo
VIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`07ogmoO`03o`000?mcLg?o
Lg=c00WoLg=c00?o0000ofIVI_mVIVH03OmVIVH00ol0003oFEUIoeUIF@0AoeUIF@03o`000?m<C4co
C4a<01KoC4a<00?o0000oclo?olo?cl07olo?cl00ol0003o<c<coc<c<`0[oc<c<`03o`000?lV9RKo
9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000=oooo
o`03olc<c?l@413oc<c<00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo05Cooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWIfOl0
0003olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`00
0?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`07ogmoO`03o`00
0?mcLg?oLg=c00[oLg=c00?o0000ofIVI_mVIVH03?mVIVH2o`0001?oFEUI00?o0000oda<C?m<C4`0
5_m<C4`00ol0003o?clooclo?`0Ooclo?`03o`000?lc<c?o<c<c02_o<c<c00?o0000obHV9_lV9RH0
?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool000kooooo00?o
ZJVYoc8b<_ooool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o
0000ooooooooool0E?ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?o
c<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVI
VOnIVIT01?nIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00OoOgmo00?o0000og=c
LomcLg<02_mcLg<00ol0003oIVIVofIVIP0<ofIVIP03o`000?mIFEWoFEUI01;oFEUI00?o0000oda<
C?m<C4`05_m<C4`00ol0003o?clooclo?`0Ooclo?`03o`000?lc<c?o<c<c02_o<c<c00?o0000obHV
9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool000oo
oooo00Ko0000ooooooooooooooooodA4A?nYZJT2ooooo`03ojVYZOm4A4Cooooo00Gooooo00?o0000
ooooooooool0E?ooool00ol0003olo?co`000002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go
0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT0
1?nIVIT00ol0003oS8b<ohb<S006ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<0
2omcLg<00ol0003oIVIVofIVIP0<ofIVIP03o`000?mIFEWoFEUI01;oFEUI00?o0000oda<C?m<C4`0
5_m<C4`00ol0003o?clooclo?`0Ooclo?`03o`000?lc<c?o<c<c02_o<c<c00?o0000obHV9_lV9RH0
?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool000[ooooo00Ko
0000ohN7Qoo^k^koooooogMgMolb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<1_ooool0
0ol0003oooooooooo`1Cooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo0000
0_o<c<`00ol0003o_knookno_`02okno_`03o`000?nc/k?o/k>c00;o/k>c00?o0000ojJVY_nVYZH0
0_nVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl0
1omoOgl00ol0003oLg=cog=cL`0:og=cL`03o`000?mVIVKoIVIV00goIVIV00?o0000oeUIFOmIFET0
4OmIFET00ol0003oC4a<oda<C00Goda<C003o`000?lo?coo?clo01oo?clo00?o0000oc<c<olc<c<0
:olc<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003ooooo
ooooo`0Gooooo`002_ooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPCooooo00Co^[Zjoa0@4?l@
413oc<c<1oooool00ol0003oooooooooo`1Cooooo`03o`000?oclo?o000000;oi^KV00Co0000omWI
fOoIfMWo00000oo<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00onV
YZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl01omo
Ogl00ol0003oLg=cog=cL`0:og=cL`03o`000?mVIVKoIVIV00goIVIV00?o0000oeUIFOmIFET04OmI
FET00ol0003oC4a<oda<C00Goda<C003o`000?lo?coo?clo01oo?clo00?o0000oc<c<olc<c<0:olc
<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003ooooooooo
o`0Gooooo`007oooool00ol0003oooooooooo`1Cooooo`;o00000ooVi^H01?l0003ofMWIomWIfOl0
0003olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJVYP03ojJVYP03o`00
0?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`07ogmoO`03o`00
0?mcLg?oLg=c00[oLg=c00?o0000ofIVI_mVIVH03OmVIVH00ol0003oFEUIoeUIF@0AoeUIF@03o`00
0?m<C4coC4a<01OoC4a<00?o0000oclo?olo?cl07olo?cl00ol0003o<c<coc<c<`0[oc<c<`03o`00
0?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo
000Oooooo`03o`000?oooooooooo05;ooooo00?o0000oo?clol000000_oVi^H01?l0003ofMWIomWI
fOl00003olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJVYP03ojJVYP03
o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`07ogmoO`03
o`000?mcLg?oLg=c00[oLg=c00?o0000ofIVI_mVIVH03OmVIVH00ol0003oFEUIoeUIF@0AoeUIF@03
o`000?m<C4coC4a<01SoC4a<00?o0000oclo?olo?cl07olo?cl00ol0003o<c<coc<c<`0[oc<c<`03
o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo057ooooo00?o0000oo?clol000000_oVi^H01?l0003ofMWI
omWIfOl00003olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJVYP03ojJV
YP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`07ogmo
O`03o`000?mcLg?oLg=c00[oLg=c00?o0000ofIVI_mVIVH03_mVIVH00ol0003oFEUIoeUIF@0AoeUI
F@03o`000?m<C4coC4a<01SoC4a<00?o0000oclo?olo?cl07olo?cl00ol0003o<c<coc<c<`0[oc<c
<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo
01Oooooo000Oooooo`03o`000?oooooooooo057ooooo00?o0000oo?clol000000_oVi^H01?l0003o
fMWIomWIfOl00003olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJVYP03
ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`07
ogmoO`03o`000?mcLg?oLg=c00[oLg=c00?o0000ofIVI_mVIVH03_mVIVH00ol0003oFEUIoeUIF@0A
oeUIF@03o`000?m<C4coC4a<01SoC4a<00?o0000oclo?olo?cl07olo?cl00ol0003o<c<coc<c<`0[
oc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooo
oooo01Oooooo000Oooooo`03o`000?oooooooooo053ooooo00?o0000oo?clol000000_oVi^H01?l0
003ofMWIomWIfOl00003olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJV
YP03ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmo
O`08ogmoO`03o`000?mcLg?oLg=c00[oLg=c00?o0000ofIVI_mVIVH03_mVIVH00ol0003oFEUIoeUI
F@0AoeUIF@03o`000?m<C4coC4a<01SoC4a<00?o0000oclo?olo?cl07olo?cl00ol0003o<c<coc<c
<`0[oc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oo
oooooooo01Oooooo000Oooooo`?o0000D?ooool00ol0003olo?co`000002onKViP04o`000?oIfMWo
fMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV
00?o0000oiVIVOnIVIT01OnIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00OoOgmo
00?o0000og=cLomcLg<02_mcLg<00ol0003oIVIVofIVIP0>ofIVIP03o`000?mIFEWoFEUI01;oFEUI
00?o0000oda<C?m<C4`05om<C4`00ol0003o?clooclo?`0Poclo?`03o`000?lc<c?o<c<c02_o<c<c
00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Kooooo0_l0000Iooooo`007ooo
ool00ol0003oooooooooo`1?ooooo`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo0000
0oo<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0003o
VIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl02?moOgl00ol0003o
Lg=cog=cL`0:og=cL`03o`000?mVIVKoIVIV00koIVIV00?o0000oeUIFOmIFET04_mIFET00ol0003o
C4a<oda<C00Goda<C003o`000?lo?coo?clo023o?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o
9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`00
7oooool00ol0003oooooooooo`1?ooooo`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo
00000oo<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0
003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl02?moOgl00ol0
003oLg=cog=cL`0:og=cL`03o`000?mVIVKoIVIV00koIVIV00?o0000oeUIFOmIFET04_mIFET00ol0
003oC4a<oda<C00Goda<C003o`000?lo?coo?clo023o?clo00?o0000oc<c<olc<c<0:olc<c<00ol0
003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Goooo
o`007oooool00ol0003oooooooooo`1>ooooo`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT0
1Ol0003oc<c<olc<c?o<c<co000000?o_kno00?o0000ok>c/onc/k<00_nc/k<00ol0003oYZJVojJV
YP03ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01_n<S8`00ol0003oOgmoogmo
O`07ogmoO`03o`000?mcLg?oLg=c00[oLg=c00?o0000ofIVI_mVIVH03_mVIVH00ol0003oFEUIoeUI
F@0CoeUIF@03o`000?m<C4coC4a<01OoC4a<00?o0000oclo?olo?cl08?lo?cl00ol0003o<c<coc<c
<`0[oc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oo
oooooooo01Oooooo000Oooooo`03o`000?oooooooooo04gooooo00Co0000oo?clooclo?o00000_oV
i^H01?l0003ofMWIomWIfOl00003olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003o
YZJVojJVYP03ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003o
OgmoogmoO`08ogmoO`03o`000?mcLg?oLg=c00[oLg=c00?o0000ofIVI_mVIVH03_mVIVH00ol0003o
FEUIoeUIF@0BoeUIF@03o`000?m<C4coC4a<01SoC4a<00?o0000oclo?olo?cl08?lo?cl00ol0003o
<c<coc<c<`0Zoc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03
o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04gooooo00?o0000oo?clol00000
0_oVi^H01?l0003ofMWIomWIfOl00003olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0
003oYZJVojJVYP03ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0
003oOgmoogmoO`08ogmoO`03o`000?mcLg?oLg=c00[oLg=c00?o0000ofIVI_mVIVH03_mVIVH00ol0
003oFEUIoeUIF@0CoeUIF@03o`000?m<C4coC4a<01SoC4a<00?o0000oclo?olo?cl08?lo?cl00ol0
003o<c<coc<c<`0Zoc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7oooo
o`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04gooooo00?o0000oo?clol0
00000_oVi^H00ol0003ofMWIo`000003olc<c003o`000?no_koo_kno00;o_kno00Go0000ok>c/onc
/k?o/k>co`000005ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01_n<S8`00ol0
003oOgmoogmoO`08ogmoO`03o`000?mcLg?oLg=c00[oLg=c00?o0000ofIVI_mVIVH03_mVIVH00ol0
003oFEUIoeUIF@0CoeUIF@03o`000?m<C4coC4a<01SoC4a<00?o0000oclo?olo?cl08?lo?cl00ol0
003o<c<coc<c<`0Zoc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7oooo
o`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04cooooo00?o0000oo?clol0
00000_oVi^H01?l0003ofMWIomWIfOl00002olc<c003o`000?no_koo_kno00;o_kno00Go0000ok>c
/onc/k?o/k>co`000005ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01_n<S8`0
0ol0003oOgmoogmoO`08ogmoO`03o`000?mcLg?oLg=c00_oLg=c00?o0000ofIVI_mVIVH03OmVIVH0
0ol0003oFEUIoeUIF@0CoeUIF@03o`000?m<C4coC4a<01SoC4a<00?o0000oclo?olo?cl08?lo?cl0
0ol0003o<c<coc<c<`0[oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7
ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04_ooooo00?o0000oo?c
lol000000_oVi^H01?l0003ofMWIomWIfOl00002olc<c003o`000?no_koo_kno00;o_kno00Go0000
ok>c/onc/k?o/k>co`000005ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01_n<
S8`00ol0003oOgmoogmoO`08ogmoO`03o`000?mcLg?oLg=c00_oLg=c00?o0000ofIVI_mVIVH03_mV
IVH00ol0003oFEUIoeUIF@0CoeUIF@03o`000?m<C4coC4a<01SoC4a<00?o0000oclo?olo?cl08?lo
?cl00ol0003o<c<coc<c<`0[oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI
6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04_ooooo00?o0000
oo?clol000000_oVi^H01?l0003ofMWIomWIfOl00002olc<c003o`000?no_koo_kno00;o_kno00Go
0000ok>c/onc/k?o/k>co`000005ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`0
1_n<S8`00ol0003oOgmoogmoO`08ogmoO`03o`000?mcLg?oLg=c00_oLg=c00?o0000ofIVI_mVIVH0
3_mVIVH00ol0003oFEUIoeUIF@0CoeUIF@03o`000?m<C4coC4a<01SoC4a<00?o0000oclo?olo?cl0
8?lo?cl00ol0003o<c<coc<c<`0[oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT0
2?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04[ooooo00?o
0000oo?clol000000_oVi^H01?l0003ofMWIomWIfOl00002olc<c003o`000?no_koo_kno00;o_kno
00Go0000ok>c/onc/k?o/k>co`000005ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<
S8`01_n<S8`00ol0003oOgmoogmoO`08ogmoO`03o`000?mcLg?oLg=c00_oLg=c00?o0000ofIVI_mV
IVH03omVIVH00ol0003oFEUIoeUIF@0CoeUIF@03o`000?m<C4coC4a<01SoC4a<00?o0000oclo?olo
?cl08?lo?cl00ol0003o<c<coc<c<`0[oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI
6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04[ooooo
00?o0000oo?clol000000_oVi^H01_l0003ofMWIomWIfOl0003oc<c<o`0000Co_kno00?o0000ok>c
/onc/k<00_nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<
S?n<S8`01_n<S8`00ol0003oOgmoogmoO`09ogmoO`03o`000?mcLg?oLg=c00_oLg=c00?o0000ofIV
I_mVIVH03_mVIVH00ol0003oFEUIoeUIF@0CoeUIF@03o`000?m<C4coC4a<01WoC4a<00?o0000oclo
?olo?cl08?lo?cl00ol0003o<c<coc<c<`0[oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI
6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`?o0000BOooool00ol0003o
lo?co`000002onKViP04o`000?oIfMWofMWIo`0000;oc<c<00Go0000okno_ono_koo_knoo`000004
ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S006
ohb<S003o`000?moOgooOgmo00WoOgmo00?o0000og=cLomcLg<02omcLg<00ol0003oIVIVofIVIP0?
ofIVIP03o`000?mIFEWoFEUI01?oFEUI00?o0000oda<C?m<C4`06Om<C4`00ol0003o?clooclo?`0P
oclo?`03o`000?lc<c?o<c<c02_o<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08
oaTI6@Kooooo0_l0000Iooooo`007oooool00ol0003oooooooooo`19ooooo`05o`000?oclo?o0000
onKVi_l000000ooIfMT01?l0003oc<c<olc<c?l00003okno_`05o`000?nc/k?o/k>cok>c/ol00000
1OnVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00KoS8b<00?o0000ogmoOomoOgl0
2OmoOgl00ol0003oLg=cog=cL`0:og=cL`03o`000?mVIVKoIVIV013oIVIV00?o0000oeUIFOmIFET0
4omIFET00ol0003oC4a<oda<C00Ioda<C003o`000?lo?coo?clo023o?clo00?o0000oc<c<olc<c<0
:olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003ooooo
ooooo`0Gooooo`007oooool00ol0003oooooooooo`18ooooo`03o`000?oclo?o000000;oi^KV00Co
0000omWIfOoIfMWo00000_o<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o0000ojJVY_nV
YZH00_nVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00KoS8b<00?o0000ogmoOomo
Ogl02OmoOgl00ol0003oLg=cog=cL`0;og=cL`03o`000?mVIVKoIVIV00ooIVIV00?o0000oeUIFOmI
FET05?mIFET00ol0003oC4a<oda<C00Ioda<C003o`000?lo?coo?clo023o?clo00?o0000oc<c<olc
<c<0:olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003o
ooooooooo`0Gooooo`007oooool00ol0003oooooooooo`17ooooo`06o`000?oclo?olo?co`000?oV
i^Ko00000_oIfMT01?l0003oc<c<olc<c?l00003okno_`03o`000?nc/k?o/k>c00;o/k>c00?o0000
ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00KoS8b<00?o0000
ogmoOomoOgl02OmoOgl00ol0003oLg=cog=cL`0;og=cL`03o`000?mVIVKoIVIV013oIVIV00?o0000
oeUIFOmIFET04omIFET00ol0003oC4a<oda<C00Joda<C003o`000?lo?coo?clo023o?clo00?o0000
oc<c<olc<c<0:olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool0
0ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`16ooooo`06o`000?oclo?olo?c
o`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`;o00001?nc/k<00ol0003oYZJV
ojJVYP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01_n<S8`00ol0003oOgmo
ogmoO`09ogmoO`03o`000?mcLg?oLg=c00coLg=c00?o0000ofIVI_mVIVH04?mVIVH00ol0003oFEUI
oeUIF@0CoeUIF@03o`000?m<C4coC4a<01[oC4a<00?o0000oclo?olo?cl08?lo?cl00ol0003o<c<c
oc<c<`0[oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`00
0?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04Kooooo00?o0000oo?clol000000_oV
i^H00ol0003ofMWIo`000002olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJV
ojJVYP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01_n<S8`00ol0003oOgmo
ogmoO`09ogmoO`03o`000?mcLg?oLg=c00goLg=c00?o0000ofIVI_mVIVH04?mVIVH00ol0003oFEUI
oeUIF@0CoeUIF@03o`000?m<C4coC4a<01[oC4a<00?o0000oclo?olo?cl08?lo?cl00ol0003o<c<c
oc<c<`0[oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`00
0?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04Gooooo00Co0000oo?clol0003oi^KV
0_l000001OoIfMWo0000olc<c?o<c<co000000?o_kno00?o0000ok>c/onc/k<00_nc/k<00ol0003o
YZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01_n<S8`00ol0003o
OgmoogmoO`09ogmoO`03o`000?mcLg?oLg=c00goLg=c00?o0000ofIVI_mVIVH04?mVIVH00ol0003o
FEUIoeUIF@0DoeUIF@03o`000?m<C4coC4a<01WoC4a<00?o0000oclo?olo?cl08Olo?cl00ol0003o
<c<coc<c<`0[oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03
o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04Cooooo00Go0000oo?clol0003o
i^KVo`000002omWIf@04o`000?o<c<coc<c<o`0000?o_kno00?o0000ok>c/onc/k<00_nc/k<00ol0
003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01_n<S8`00ol0
003oOgmoogmoO`09ogmoO`03o`000?mcLg?oLg=c00goLg=c00?o0000ofIVI_mVIVH04?mVIVH00ol0
003oFEUIoeUIF@0EoeUIF@03o`000?m<C4coC4a<01WoC4a<00?o0000oclo?olo?cl08Olo?cl00ol0
003o<c<coc<c<`0[oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7oooo
o`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04Cooooo00Go0000oo?clol0
003oi^KVo`000002omWIf@04o`000?o<c<coc<c<o`0000?o_kno00Go0000ok>c/onc/k?o/k>co`00
0005ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmo
O`0:ogmoO`03o`000?mcLg?oLg=c00coLg=c00?o0000ofIVI_mVIVH04OmVIVH00ol0003oFEUIoeUI
F@0EoeUIF@03o`000?m<C4coC4a<01WoC4a<00?o0000oclo?olo?cl08Olo?cl00ol0003o<c<coc<c
<`0[oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oo
oooooooo01Oooooo000Oooooo`03o`000?oooooooooo04?ooooo00Go0000oo?clol0003oi^KVo`00
0002omWIf@04o`000?o<c<coc<c<o`0000?o_kno00Go0000ok>c/onc/k?o/k>co`000005ojJVYP03
o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`0:ogmoO`03
o`000?mcLg?oLg=c00goLg=c00?o0000ofIVI_mVIVH04?mVIVH00ol0003oFEUIoeUIF@0FoeUIF@03
o`000?m<C4coC4a<01WoC4a<00?o0000oclo?olo?cl08Olo?cl00ol0003o<c<coc<c<`0[oc<c<`03
o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo04;ooooo00?o0000oo?clol000000_oVi^H00ol0003ofMWI
o`000002olc<c005o`000?no_koo_knookno_ol000000onc/k<00ol0003oYZJVojJVYP03ojJVYP03
o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01_n<S8`00ol0003oOgmoogmoO`09ogmoO`03
o`000?mcLg?oLg=c00goLg=c00?o0000ofIVI_mVIVH04OmVIVH00ol0003oFEUIoeUIF@0EoeUIF@03
o`000?m<C4coC4a<01[oC4a<00?o0000oclo?olo?cl08Olo?cl00ol0003o<c<coc<c<`0[oc<c<`03
o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo047ooooo00?o0000oo?clol000000_oVi^H00ol0003ofMWI
o`000002olc<c005o`000?no_koo_knookno_ol000000onc/k<00ol0003oYZJVojJVYP02ojJVYP;o
00001OnIVIT2o`0000SoS8b<00?o0000ogmoOomoOgl02OmoOgl00ol0003oLg=cog=cL`0=og=cL`03
o`000?mVIVKoIVIV017oIVIV00?o0000oeUIFOmIFET05_mIFET00ol0003oC4a<oda<C00Joda<C003
o`000?lo?coo?clo027o?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o9RHVobHV9P0nobHV9P03
o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool3o`00047ooooo
0_l00003onKViP03o`000?oIfMWo000000;oc<c<00Co0000okno_ono_koo00001?nc/k<00ol0003o
YZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`01on<S8`00ol0003o
OgmoogmoO`09ogmoO`03o`000?mcLg?oLg=c00koLg=c00?o0000ofIVI_mVIVH04OmVIVH00ol0003o
FEUIoeUIF@0FoeUIF@03o`000?m<C4coC4a<01[oC4a<00?o0000oclo?olo?cl08Olo?cl00ol0003o
<c<coc<c<`0[oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT6ooooo`;o
00006Oooool001oooooo00?o0000ooooooooool0@?ooool00ol0003olo?co`000002onKViP03o`00
0?oIfMWo000000;oc<c<00Co0000okno_ono_koo00001?nc/k<00ol0003oYZJVojJVYP02ojJVYP03
o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`01on<S8`00ol0003oOgmoogmoO`09ogmoO`03
o`000?mcLg?oLg=c00koLg=c00?o0000ofIVI_mVIVH04_mVIVH00ol0003oFEUIoeUIF@0FoeUIF@03
o`000?m<C4coC4a<01[oC4a<00?o0000oclo?olo?cl08Olo?cl00ol0003o<c<coc<c<`0[oc<c<`03
o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo043ooooo0_l00002onKViP03o`000?oIfMWo000000;oc<c<
00Go0000okno_ono_koo_knoo`000003ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnI
VIT00onIVIT00ol0003oS8b<ohb<S007ohb<S003o`000?moOgooOgmo00WoOgmo00?o0000og=cLomc
Lg<03_mcLg<00ol0003oIVIVofIVIP0BofIVIP03o`000?mIFEWoFEUI01KoFEUI00?o0000oda<C?m<
C4`06_m<C4`00ol0003o?clooclo?`0Qoclo?`03o`000?lc<c?o<c<c02co<c<c00?o0000obHV9_lV
9RH0?_lV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo
00?o0000ooooooooool0?oooool00ol0003olo?co`000002o`000005omWIfOl0003oc<c<olc<c?l0
00000ono_kl00ol0003o/k>cok>c/`02o`0000?oYZJV0_l00005oiVIV@;o00001on<S8`2o`0000[o
Ogmo0_l0000@og=cL`03o`000?mVIVKoIVIV01?oIVIV00?o0000oeUIFOmIFET05_mIFET00ol0003o
C4a<oda<C00Joda<C003o`000?lo?coo?clo027o?clo00?o0000oc<c<olc<c<0;?lc<c<00ol0003o
9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`00
7oooool00ol0003oooooooooo`0nooooo`07o`000?oclo?o0000onKVi_l0003ofMWIo`000002olc<
c005o`000?no_koo_knookno_ol000000_nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nIVIWo
VIVI00?oVIVI0_l00007ohb<S0;o00002omoOgl00ol0003oLg=cog=cL`0?og=cL`03o`000?mVIVKo
IVIV01CoIVIV00?o0000oeUIFOmIFET05_mIFET00ol0003oC4a<oda<C00Joda<C003o`000?lo?coo
?clo027o?clo00?o0000oc<c<olc<c<0;?lc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo
6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0moooo
o`07o`000?oclo?o0000onKVi_l0003ofMWIo`000002olc<c003o`000?no_koo_kno00;o00000_nc
/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`01_n<
S8`00ol0003oOgmoogmoO`0:ogmoO`03o`000?mcLg?oLg=c00ooLg=c00?o0000ofIVI_mVIVH05?mV
IVH00ol0003oFEUIoeUIF@0FoeUIF@03o`000?m<C4coC4a<01_oC4a<00?o0000oclo?olo?cl08Olo
?cl00ol0003o<c<coc<c<`0/oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI
6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03cooooo00Oo0000
oo?clol0003oi^KVo`000?oIfMWo000000;oc<c<00Co0000okno_ono_koo00000onc/k<01?l0003o
YZJVojJVY_nVYZH2o`0000CoVIVI0_l00008ohb<S003o`000?moOgooOgmo00WoOgmo0_l0000Aog=c
L`03o`000?mVIVKoIVIV01CoIVIV00?o0000oeUIFOmIFET05omIFET00ol0003oC4a<oda<C00Koda<
C003o`000?lo?coo?clo027o?clo00?o0000oc<c<olc<c<0;?lc<c<00ol0003o9RHVobHV9P0nobHV
9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003o
ooooooooo`0looooo`09o`000?oclo?o0000onKVi_l0003ofMWIo`000?o<c<co000000?o_kno00Go
0000ok>c/onc/k?o/k>co`000002ojJVYP03o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`0
1_n<S8`2o`0000_oOgmo00?o0000og=cLomcLg<04OmcLg<00ol0003oIVIVofIVIP0DofIVIP03o`00
0?mIFEWoFEUI01KoFEUI00?o0000oda<C?m<C4`07?m<C4`00ol0003o?clooclo?`0Qoclo?`03o`00
0?lc<c?o<c<c02co<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo
00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0>oooool02Ol0003olo?co`00
0?oVi^Ko0000omWIfOl0003oc<c<o`000003okno_`05o`000?nc/k?o/k>cok>c/ol000000_nVYZH0
0ol0003oVIVIoiVIV@03oiVIV@03o`000?n<S8coS8b<00KoS8b<00?o0000ogmoOomoOgl02_moOgl0
0ol0003oLg=cog=cL`0Aog=cL`03o`000?mVIVKoIVIV01CoIVIV00?o0000oeUIFOmIFET05omIFET0
0ol0003oC4a<oda<C00Loda<C003o`000?lo?coo?clo027o?clo00?o0000oc<c<olc<c<0;?lc<c<0
0ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0G
ooooo`007oooool00ol0003oooooooooo`0kooooo`;o000000Koi^KVo`000?oIfMWo0000olc<c?l0
0003okno_`03o`000?nc/k?o/k>c00;o00000_nVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<
S8coS8b<00GoS8b<00?o0000ogmoOomoOgl02_moOgl00ol0003oLg=cog=cL`0@og=cL`;o00005omV
IVH00ol0003oFEUIoeUIF@0GoeUIF@03o`000?m<C4coC4a<01_oC4a<00?o0000oclo?olo?cl08_lo
?cl00ol0003o<c<coc<c<`0/oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI
6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03[ooooo0_l00000
1?oVi^Ko0000omWIfOl00002olc<c004o`000?no_koo_knoo`0000;o/k>c00?o0000ojJVY_nVYZH0
0_nVYZH00ol0003oVIVIoiVIV@02oiVIV@;o00001_n<S8`2o`0000[oOgmo0ol0000Bog=cL`03o`00
0?mVIVKoIVIV01KoIVIV00?o0000oeUIFOmIFET06?mIFET00ol0003oC4a<oda<C00Koda<C003o`00
0?lo?coo?clo02;o?clo00?o0000oc<c<olc<c<0;?lc<c<00ol0003o9RHVobHV9P0nobHV9P03o`00
0?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`0iooooo`09o`000?oclo?o0000onKVi_l0003ofMWIo`000?o<c<co000000;o_kno00Co0000ok>c
/onc/k?o00001?nVYZH01?l0003oVIVIoiVIVOnIVIT2o`0000OoS8b<00?o0000ogmoOomoOgl02Omo
Ogl00ol0003oLg=cog=cL`0Bog=cL`03o`000?mVIVKoIVIV01KoIVIV00?o0000oeUIFOmIFET06OmI
FET00ol0003oC4a<oda<C00Koda<C003o`000?lo?coo?clo02;o?clo00?o0000oc<c<olc<c<0;?lc
<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003ooooooooo
o`0Gooooo`007oooool3o`0003Sooooo00Wo0000oo?clol0003oi^KVo`000?oIfMWo0000olc<c?l0
00000_no_kl01?l0003o/k>cok>c/ol00004ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001on<S8`2
o`0000_oOgmo00?o0000og=cLomcLg<04OmcLg<2o`0001SoIVIV00?o0000oeUIFOmIFET06OmIFET0
0ol0003oC4a<oda<C00Loda<C003o`000?lo?coo?clo02;o?clo00?o0000oc<c<olc<c<0;?lc<c<0
0ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1_ooool2o`0001Wooooo000Ooooo
o`03o`000?oooooooooo03Oooooo00[o0000oo?clol0003oi^KVo`000?oIfMWo0000olc<c?l0003o
_kno0_l00002ok>c/`04o`000?nVYZKoYZJVojJVYP;o00000onIVIT00ol0003oS8b<ohb<S004ohb<
S0;o00002_moOgl3o`0001;oLg=c0_l0000IofIVIP03o`000?mIFEWoFEUI01[oFEUI00?o0000oda<
C?m<C4`07?m<C4`00ol0003o?clooclo?`0Roclo?`03o`000?lc<c?o<c<c02co<c<c00?o0000obHV
9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool0=oooool2o`0000;oi^KV0_l00002olc<c003o`000?no_koo000000;o
/k>c00Go0000ojJVY_nVYZKoYZJVo`000004oiVIV@03o`000?n<S8coS8b<00?oS8b<0_l0000;ogmo
O`03o`000?mcLg?oLg=c017oLg=c0_l0000KofIVIP03o`000?mIFEWoFEUI01[oFEUI00?o0000oda<
C?m<C4`07?m<C4`00ol0003o?clooclo?`0Roclo?`03o`000?lc<c?o<c<c02co<c<c00?o0000obHV
9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool0=_ooool2o`0000;oi^KV0_l00002olc<c003o`000?no_koo000000;o
/k>c00Go0000ojJVY_nVYZKoYZJVo`000004oiVIV@03o`000?n<S8coS8b<00?oS8b<00?o0000ogmo
OomoOgl02OmoOgl2o`0001?oLg=c00?o0000ofIVI_mVIVH06_mVIVH00ol0003oFEUIoeUIF@0JoeUI
F@03o`000?m<C4coC4a<01goC4a<00?o0000oclo?olo?cl08_lo?cl00ol0003o<c<coc<c<`0/oc<c
<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo
01Oooooo000Oooooo`03o`000?oooooooooo03Kooooo0_l000002?oVi^Ko0000omWIfOl0003oc<c<
o`000?no_koo00000_nc/k<00ol0003oYZJVojJVYP02o`0000CoVIVI00?o0000ohb<S?n<S8`00_n<
S8`2o`0000WoOgmo0ol0000Cog=cL`;o00007OmVIVH00ol0003oFEUIoeUIF@0JoeUIF@03o`000?m<
C4coC4a<01goC4a<00?o0000oclo?olo?cl08_lo?cl00ol0003o<c<coc<c<`0/oc<c<`03o`000?lV
9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000O
ooooo`03o`000?oooooooooo03Gooooo0_l000002?oVi^Ko0000omWIfOl0003oc<c<o`000?no_koo
00000_nc/k<01?l0003oYZJVojJVY_l00003oiVIV@?o00000on<S8`2o`0000WoOgmo0_l0000Dog=c
L`;o00007OmVIVH2o`0001coFEUI00?o0000oda<C?m<C4`07Om<C4`00ol0003o?clooclo?`0Soclo
?`03o`000?lc<c?o<c<c02co<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08oaTI
6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0=Oooool3o`000006
omWIfOl0003oc<c<o`000?no_koo00000_nc/k<01?l0003oYZJVojJVY_l00003oiVIV@03o`000?n<
S8coS8b<00?oS8b<00?o0000ogmoOomoOgl01omoOgl2o`0001CoLg=c0_l0000OofIVIP03o`000?mI
FEWoFEUI01_oFEUI00?o0000oda<C?m<C4`07Om<C4`00ol0003o?clooclo?`0Soclo?`03o`000?lc
<c?o<c<c02co<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool0=?ooool2o`000003onKVi_l0003o
000000;oc<c<0_l00002ok>c/`04o`000?nVYZKoYZJVo`0000?oVIVI00?o0000ohb<S?n<S8`00on<
S8`00ol0003oOgmoogmoO`06ogmoO`;o00005?mcLg<2o`00023oIVIV00?o0000oeUIFOmIFET07?mI
FET00ol0003oC4a<oda<C00Moda<C003o`000?lo?coo?clo02?o?clo00?o0000oc<c<olc<c<0;?lc
<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003ooooooooo
o`0Gooooo`007oooool00ol0003oooooooooo`0cooooo`03o`000?oclo?o000000;o00000_o<c<`2
o`0000;o/k>c00Co0000ojJVY_nVYZKo00000onIVIT00ol0003oS8b<ohb<S003ohb<S003o`000?mo
OgooOgmo00GoOgmo0_l0000Dog=cL`;o00008OmVIVH00ol0003oFEUIoeUIF@0MoeUIF@03o`000?m<
C4coC4a<01goC4a<00?o0000oclo?olo?cl08olo?cl00ol0003o<c<coc<c<`0/oc<c<`03o`000?lV
9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000O
ooooo`03o`000?oooooooooo03;ooooo00Go0000oo?clol0003o0000omWIf@03o`000004okno_ol0
003o/k>co`0000;oYZJV00?o0000oiVIVOnIVIT00_l00003ohb<S0?o00001OmoOgl3o`0001;oLg=c
1?l0000QofIVIP;o00007omIFET00ol0003oC4a<oda<C00Noda<C003o`000?lo?coo?clo02?o?clo
00?o0000oc<c<olc<c<0;?lc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI
1oooool00ol0003oooooooooo`0Gooooo`002oooool4o`000003oa0@4?oooooooooo00;ooooo00Co
^[Zjoa0@4?l0003oMgMg1oooool00ol0003oooooooooo`0booooo`;o000000Coi^KVo`000?l0003o
00000_no_kl01?l0003o/k>co`000?nVYZH2o`0000;oVIVI00?o0000ohb<S?n<S8`00_n<S8`00ol0
003oOgmoogmoO`04ogmoO`;o00004OmcLg<4o`0002CoIVIV00?o0000oeUIFOmIFET07omIFET00ol0
003oC4a<oda<C00Noda<C003o`000?lo?coo?clo02?o?clo00?o0000oc<c<olc<c<0;?lc<c<00ol0
003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Goooo
o`003Oooool00ol0003oooooooooo`03ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_ooool0
0ol0003oooooooooo`0aooooo`;o000000_oi^KVo`000?l0003oc<c<o`000?no_koo0000ok>c/ol0
003oYZJVo`000003oiVIV@04o`000?n<S8coS8b<ohb<S0;o00001OmoOgl2o`00013oLg=c0ol0000W
ofIVIP03o`000?mIFEWoFEUI01ooFEUI00?o0000oda<C?m<C4`07_m<C4`00ol0003o?clooclo?`0S
oclo?`03o`000?lc<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08
oaTI6@Oooooo00?o0000ooooooooool05oooool000gooooo00?o0000ooooooooool00oooool01_m4
A4CoZJVYooooooooooooZJVYoc8b<PKooooo1?l0000_ooooo`;o000000_oi^KVo`000?l0003oc<c<
o`000?no_koo0000ok>c/ol0003oYZJVo`000003oiVIV@05o`000?n<S8coS8b<ohb<S?l000001_mo
Ogl00ol0003oLg=cog=cL`0;og=cL`Go0000:OmVIVH00ol0003oFEUIoeUIF@0PoeUIF@03o`000?m<
C4coC4a<01koC4a<00?o0000oclo?olo?cl08olo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV
9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT5ooooo`?o00006Oooool00003ooooool0003o
000000Go00001Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0`ooooo`;o000000Coi^KVo`000?l0003oc<c<0_l0
00001Onc/k?o0000ojJVY_nVYZKo000000;oVIVI00Go0000ohb<S?n<S8coS8b<o`000005ogmoO`;o
00002omcLg<3o`0002goIVIV00?o0000oeUIFOmIFET08OmIFET00ol0003oC4a<oda<C00Noda<C003
o`000?lo?coo?clo02?o?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0nobHV9P03
o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`003Oooool00ol0003ooooo
ooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`0_ooooo`;o000000?oi^KVo`000?oIfMT00_l000000ono_koo0000o`000002ojJVYP04o`00
0?nIVIWoVIVIo`0000;oS8b<0_l00004ogmoO`;o00002_mcLg<3o`0002ooIVIV00?o0000oeUIFOmI
FET08_mIFET00ol0003oC4a<oda<C00Noda<C003o`000?lo?coo?clo02?o?clo00?o0000oc<c<olc
<c<0;Olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003o
ooooooooo`0Gooooo`003Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0_ooooo`?o000000CofMWIo`000?l0003o
_kno0_l00002ojJVYP04o`000?nIVIWoVIVIo`0000;oS8b<00?o0000ogmoOomoOgl00_moOgl2o`00
00SoLg=c1?l0000`ofIVIP;o00009?mIFET00ol0003oC4a<oda<C00Ooda<C003o`000?lo?coo?clo
02?o?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI
00So6ATI1oooool00ol0003oooooooooo`0Gooooo`003Oooool00ol0003oooooooooo`03ooooo`06
odA4A?nYZJWooooooooooonYZJWoA4A41_ooool00ol0003oooooooooo`0^ooooo`?o000000WofMWI
o`000?l0003o_knoo`000?nc/k?o0000ojJVY_l000000_nIVIT01?l0003oS8b<o`000?l00003ogmo
O`;o00001omcLg<3o`0003;oIVIV0_l0000VoeUIF@03o`000?m<C4coC4a<01ooC4a<00?o0000oclo
?olo?cl08olo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI
6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000;ooooo`03o`000?m4A4Co000000Go
oooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`6ooooo`03o`000?oooooooooo02kooooo1?l00000
0oo<c<co0000o`000002ok>c/`;o00000_nIVIT00ol0003oS8b<o`000004ogmoO`03o`000?mcLg?o
Lg=c00CoLg=c0ol0000cofIVIP;o00009omIFET00ol0003oC4a<oda<C00Poda<C003o`000?lo?coo
?clo02?o?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo
6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`002oooool00oo<c<coEEEEo`000006oooo
o`04okZj^_l@413o410@olc<c0Oooooo00?o0000ooooooooool0;Oooool4o`000005olc<c?l0003o
_knoo`000?nc/k<00_l00002oiVIV@03o`000?n<S8co000000CoOgmo00?o0000og=cLomcLg<00omc
Lg<2o`0003;oIVIV1?l0000YoeUIF@03o`000?m<C4coC4a<023oC4a<00?o0000oclo?olo?cl08olo
?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI
6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo02cooooo00?o0000
oo?clol000000_l000002oo<c<co0000o`000?nc/k?o0000ojJVY_l0003oVIVIo`000?n<S8co0000
00CoOgmo00?o0000og=cLomcLg<00omcLg<00ol0003oIVIVofIVIP0_ofIVIP?o0000;?mIFET00ol0
003oC4a<oda<C00Qoda<C003o`000?lo?coo?clo02?o?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0
003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Goooo
o`007oooool00ol0003oooooooooo`0/ooooo`Oo000000?o/k>co`000?nVYZH00ol000000on<S8co
0000o`000002ogmoO`;o00001?mcLg<2o`0000goIVIV9Ol0000_oeUIF@03o`000?m<C4coC4a<027o
C4a<00?o0000oclo?olo?cl08olo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03ko
9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`00
0?oooooooooo02cooooo0_l000001?oIfMWo0000o`000?no_kl2o`000006ojJVY_l0003oVIVIo`00
0?n<S8co00000omoOgl01?l0003oLg=cog=cLomcLg<3o`0000SoIVIV1ol0001DoeUIF@03o`000?m<
C4coC4a<027oC4a<00?o0000oclo?olo?cl08olo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV
9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000O
ooooo`03o`000?oooooooooo02_ooooo0_l000001?oIfMWo0000o`000?no_kl2o`000006ojJVY_l0
003oVIVIo`000?n<S8co00000omoOgl01Ol0003oLg=cog=cLomcLg?o000000OoIVIV1?l0001JoeUI
F@03o`000?m<C4coC4a<027oC4a<00?o0000oclo?olo?cl09?lo?cl00ol0003o<c<coc<c<`0]oc<c
<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo
01Oooooo000Oooooo`03o`000?oooooooooo02[ooooo1Ol000002Ono_koo0000o`000?nVYZKo0000
oiVIVOl0003oS8b<o`000002ogmoO`;o00000_mcLg<2o`0000GoIVIV0ol0001NoeUIF@03o`000?m<
C4coC4a<027oC4a<00?o0000oclo?olo?cl09?lo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV
9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000O
ooooo`?o0000:_ooool3o`000003olc<c?l0003o_kno00;o000000?oYZJVo`000?l000000_n<S8`0
0ol0003oOgmoo`000003og=cL`03o`000?mVIVKoIVIV00?oIVIV0_l0001QoeUIF@03o`000?m<C4co
C4a<027oC4a<00?o0000oclo?olo?cl09?lo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo
9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT6ooooo`;o00006Oooool001oooooo00?o0000oooo
ooooool0:Oooool5o`00000;okno_ol0003o0000ojJVY_l0003oVIVIo`000?n<S8co0000ogmoOol0
00000omcLg<00ol0003oIVIVofIVIP02ofIVIP;o0000HomIFET00ol0003oC4a<oda<C00Qoda<C003
o`000?lo?coo?clo02Co?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0nobHV9P03
o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`0Yooooo`Co000000?o_knoo`000?nc/k<00_l000001_nIVIWo0000ohb<S?l0003oOgmoo`00
00;oLg=c0_l00004ofIVIP03o`000?mIFEWoFEUI06;oFEUI00?o0000oda<C?m<C4`08_m<C4`00ol0
003o?clooclo?`0Toclo?`03o`000?lc<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0
003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000oooooooo
ool0:?ooool6o`000009ok>c/ol0003o0000oiVIVOl0003oS8b<o`000?moOgoo000000;oLg=c00Co
0000ofIVI_mVIVKoIVIV0ol00008oeUIF@co0000DOmIFET00ol0003oC4a<oda<C00Roda<C003o`00
0?lo?coo?clo02Co?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`00
0?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`0Xooooo`Go00000_nc/k<3o`0000;oS8b<00Go0000ogmoOol0003oLg=co`000003ofIVIP03o`00
0?mIFEWoFEUI00GoFEUI1?l0000<oda<C0Oo0000B_mIFET00ol0003oC4a<oda<C00Roda<C003o`00
0?lo?coo?clo02Co?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`00
0?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`0Xooooo`Go000000Co/k>co`000?l0003o00000_n<S8`01Ol0003oOgmoo`000?mcLg?o000000?o
IVIV00?o0000oeUIFOmIFET00omIFET3o`0001OoC4a<0ol00016oeUIF@03o`000?m<C4coC4a<02?o
C4a<00?o0000oclo?olo?cl09?lo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03ko
9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`00
0?oooooooooo02Oooooo1Ol000000onc/k?o0000ojJVYP02o`000004ohb<S?l0003oOgmoo`0000;o
Lg=c00Co0000ofIVI_mVIVKo00001OmIFET00ol0003oC4a<oda<C00Koda<C003o`000?mIFEWoFEUI
04?oFEUI00?o0000oda<C?m<C4`08_m<C4`00ol0003o?clooclo?`0Uoclo?`03o`000?lc<c?o<c<c
02go<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000oooo
ooooool05oooool001oooooo00?o0000ooooooooool09oooool6o`000007ojJVY_l0003o0000ohb<
S?l0003oOgmoo`000002og=cL`04o`000?mVIVKo0000o`0000CoFEUI0_l0000Ooda<C0?o0000@OmI
FET00ol0003oC4a<oda<C00Soda<C003o`000?lo?coo?clo02Go?clo00?o0000oc<c<olc<c<0;Olc
<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003ooooooooo
o`0Gooooo`007oooool00ol0003oooooooooo`0Wooooo`Oo000000GoVIVIo`000?l0003oOgmoo`00
0002og=cL`03o`000?mVIVKo000000CoFEUI0_l0000Toda<C0?o0000?_mIFET00ol0003oC4a<oda<
C00Soda<C003o`000?lo?coo?clo02Go?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV
9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`0Vooooo`Oo000000?oVIVIo`000?n<S8`00_l000001OmcLg?o0000o`000?mV
IVKo000000?oFEUI0_l00008oda<C0co00005Om<C4`2o`0003_oFEUI00?o0000oda<C?m<C4`09?m<
C4`00ol0003o?clooclo?`0Toclo?`03o`000?lc<c?o<c<c02ko<c<c00?o0000obHV9_lV9RH0?_lV
9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000
ooooooooool09Oooool5o`000005ok>c/ol0003o0000o`000?n<S8`00_l000001OmcLg?o0000ofIV
I_mVIVKo000000;oFEUI0_l00006oda<C0Co00003?lo?cl3o`0001CoC4a<0_l0000hoeUIF@03o`00
0?m<C4coC4a<02GoC4a<00?o0000oclo?olo?cl09?lo?cl00ol0003o<c<coc<c<`0^oc<c<`03o`00
0?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo
000Oooooo`03o`000?oooooooooo02Gooooo1Ol000000onc/k?o0000o`000002ohb<S0;o000000Oo
Lg=co`000?mVIVKoIVIVo`000?mIFEWo000000GoC4a<0ol0000Coclo?`03o`000?m<C4coC4a<01?o
C4a<00?o0000oeUIFOmIFET0=OmIFET00ol0003oC4a<oda<C00Uoda<C003o`000?lo?coo?clo02Co
?clo00?o0000oc<c<olc<c<0;_lc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So
6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool3o`0002Gooooo2?l000000on<S8co0000
ogmoO`02o`0000;oIVIV00Co0000oeUIFOmIFEWo00000om<C4`2o`0001Oo?clo0_l0000Doda<C0;o
0000=OmIFET00ol0003oC4a<oda<C00Uoda<C003o`000?lo?coo?clo02Co?clo00?o0000oc<c<olc
<c<0;_lc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1_ooool2o`0001Wo
oooo000Oooooo`03o`000?oooooooooo02Cooooo1?l000001ono_koo0000o`000?l0003oS8b<o`00
0?moOgl00_l00002ofIVIP04o`000?mIFEWoFEUIo`0000?oC4a<00?o0000oclo?olo?cl06Olo?cl2
o`0001CoC4a<00?o0000oeUIFOmIFET0<OmIFET00ol0003oC4a<oda<C00Uoda<C003o`000?lo?coo
?clo02Go?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo
6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Toooo
o`Wo000000KoOgmoo`000?mcLg?o0000ofIVI_l00002oeUIF@03o`000?m<C4coC4a<00;o00007_lo
?cl2o`0001?oC4a<0ol0000`oeUIF@03o`000?m<C4coC4a<02GoC4a<00?o0000oclo?olo?cl09Olo
?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03oo9RHV00?o0000oaTI6OlI6AT02?lI
6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo02Cooooo2_l00000
1?mcLg?o0000ofIVI_l00002oeUIF@04o`000?m<C4coC4a<o`0000Ko?clo3_l0000>oclo?`03o`00
0?m<C4coC4a<01?oC4a<00?o0000oeUIFOmIFET0;OmIFET00ol0003oC4a<oda<C00Uoda<C003o`00
0?lo?coo?clo02Go?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`00
0?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`0Sooooo`[o000000CoLg=co`000?mVIVKo00000_mIFET01?l0003oC4a<oda<C?l00005oclo?`;o
00003_lc<c<00ol0003o?clooclo?`0<oclo?`03o`000?m<C4coC4a<01?oC4a<00?o0000oeUIFOmI
FET0:omIFET00ol0003oC4a<oda<C00Voda<C003o`000?lo?coo?clo02Go?clo00?o0000oc<c<olc
<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003o
ooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Sooooo`Oo000000KoS8b<o`000?l0003o
0000ofIVI_l00002oeUIF@04o`000?m<C4coC4a<o`0000?o?clo0ol0000Aoc<c<`?o00003?lo?cl2
o`0001CoC4a<00?o0000oeUIFOmIFET0:OmIFET00ol0003oC4a<oda<C00Woda<C003o`000?lo?coo
?clo02Go?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo
6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Soooo
o`Oo000000KoS8b<o`000?l0003o0000ofIVI_l00002oeUIF@03o`000?m<C4co000000?o?clo00?o
0000oc<c<olc<c<05Olc<c<00ol0003o?clooclo?`0:oclo?`03o`000?m<C4coC4a<01?oC4a<00?o
0000oeUIFOmIFET0:?mIFET00ol0003oC4a<oda<C00Woda<C003o`000?lo?coo?clo02Go?clo00?o
0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo6ATI00So6ATI1ooo
ool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Sooooo`[o000000OoIVIV
o`000?mIFEWoFEUIo`000?m<C4co000000?o?clo00?o0000oc<c<olc<c<05olc<c<00ol0003o?clo
oclo?`0:oclo?`03o`000?m<C4coC4a<01?oC4a<00?o0000oeUIFOmIFET09_mIFET00ol0003oC4a<
oda<C00Xoda<C003o`000?lo?coo?clo02Go?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHV
obHV9P0oobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007ooo
ool00ol0003oooooooooo`0Rooooo`Ko000000?oVIVIo`000?l000000_l000001_mVIVKo0000oeUI
FOl0003oC4a<o`0000?o?clo00?o0000oc<c<olc<c<06Olc<c<00ol0003o?clooclo?`0:oclo?`03
o`000?m<C4coC4a<01?oC4a<0_l0000VoeUIF@03o`000?m<C4coC4a<02SoC4a<00?o0000oclo?olo
?cl09Olo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03oo9RHV00?o0000oaTI6OlI
6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo02;ooooo
2Ol000001omcLg?o0000o`000?mIFEWo0000oda<C?l000000olo?cl00ol0003o<c<coc<c<`04oc<c
<`co00002olc<c<00ol0003o?clooclo?`0:oclo?`03o`000?m<C4coC4a<01CoC4a<00?o0000oeUI
FOmIFET08_mIFET00ol0003oC4a<oda<C00Yoda<C003o`000?lo?coo?clo02Go?clo00?o0000oc<c
<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0
003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Rooooo`Wo000000OoLg=co`000?l0
003oFEUIo`000?m<C4co000000;o?clo00?o0000oc<c<olc<c<00olc<c<2o`0000co9RHV0_l0000:
oc<c<`03o`000?lo?coo?clo00[o?clo00?o0000oda<C?m<C4`05?m<C4`00ol0003oFEUIoeUIF@0Q
oeUIF@03o`000?m<C4coC4a<02WoC4a<00?o0000oclo?olo?cl09Olo?cl00ol0003o<c<coc<c<`0]
oc<c<`03o`000?lV9RKo9RHV03oo9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooo
oooo01Oooooo000Oooooo`03o`000?oooooooooo02;ooooo1?l000000onVYZKo0000o`000004o`00
0004oeUIFOl0003oC4a<o`0000?o?clo00Co0000oc<c<olc<c?o<c<c0_l0000@obHV9P03o`000?lc
<c?o<c<c00So<c<c00?o0000oclo?olo?cl02_lo?cl00ol0003oC4a<oda<C00Doda<C003o`000?mI
FEWoFEUI01ooFEUI00?o0000oda<C?m<C4`0:_m<C4`00ol0003o?clooclo?`0Uoclo?`03o`000?lc
<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?olV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o
0000ooooooooool05oooool001oooooo0ol0000Qooooo`Wo000000OoLg=co`000?l0003oFEUIo`00
0?m<C4co000000;o?clo00Go0000oc<c<olc<c?o<c<co`00000BobHV9P03o`000?lc<c?o<c<c00Wo
<c<c00?o0000oclo?olo?cl02_lo?cl00ol0003oC4a<oda<C00Doda<C003o`000?mIFEWoFEUI01ko
FEUI00?o0000oda<C?m<C4`0:Om<C4`00ol0003o?clooclo?`0Voclo?`03o`000?lc<c?o<c<c02go
<c<c00?o0000obHV9_lV9RH0?olV9RH00ol0003o6ATIoaTI6@08oaTI6@Kooooo0_l0000Iooooo`00
7oooool00ol0003oooooooooo`0Qooooo`_o000000CoFEUIo`000?m<C4co00000_lo?cl01Ol0003o
<c<coc<c<olc<c?o000001Co9RHV0_l0000:oc<c<`03o`000?lo?coo?clo00Wo?clo00?o0000oda<
C?m<C4`05Om<C4`2o`0001goFEUI00?o0000oda<C?m<C4`0:_m<C4`00ol0003o?clooclo?`0Voclo
?`03o`000?lc<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?olV9RH00ol0003o6ATIoaTI6@08oaTI
6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool08Oooool<o`0000;o
C4a<00Co0000oclo?olo?coo00000_lc<c<00ol0003o9RHVobHV9P0EobHV9P03o`000?lc<c?o<c<c
00Oo<c<c00?o0000oclo?olo?cl02Olo?cl00ol0003oC4a<oda<C00Goda<C003o`000?mIFEWoFEUI
01[oFEUI00?o0000oda<C?m<C4`0:_m<C4`00ol0003o?clooclo?`0Voclo?`03o`000?lc<c?o<c<c
02go<c<c00?o0000obHV9_lV9RH0?olV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000oooo
ooooool05oooool001oooooo00?o0000ooooooooool08?ooool;o`000004oeUIFOl0003oC4a<o`00
00;o?clo00Co0000oc<c<olc<c?o00001OlV9RH8o`0000co9RHV00?o0000oc<c<olc<c<01olc<c<0
0ol0003o?clooclo?`09oclo?`03o`000?m<C4coC4a<01OoC4a<00?o0000oeUIFOmIFET06?mIFET0
0ol0003oC4a<oda<C00[oda<C003o`000?lo?coo?clo02Ko?clo00?o0000oc<c<olc<c<0;Olc<c<0
0ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0G
ooooo`007oooool00ol0003oooooooooo`0Pooooo`_o000000?oFEUIo`000?l000000_lo?cl01?l0
003o<c<coc<c<ol00004obHV9P;o00002?lI6AT3o`0000[o9RHV00?o0000oc<c<olc<c<01olc<c<0
0ol0003o?clooclo?`09oclo?`03o`000?m<C4coC4a<01OoC4a<00?o0000oeUIFOmIFET05_mIFET0
0ol0003oC4a<oda<C00/oda<C003o`000?lo?coo?clo02Ko?clo00?o0000oc<c<olc<c<0;Olc<c<0
0ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0G
ooooo`007oooool00ol0003oooooooooo`0Pooooo`_o000000?oFEUIo`000?l000000_lo?cl01?l0
003o<c<coc<c<ol00003obHV9P03o`000?lI6AWo6ATI00_o6ATI00?o0000obHV9_lV9RH01olV9RH0
0ol0003o<c<coc<c<`07oc<c<`03o`000?lo?coo?clo00Wo?clo00?o0000oda<C?m<C4`05om<C4`0
0ol0003oFEUIoeUIF@0FoeUIF@03o`000?m<C4coC4a<02coC4a<00?o0000oclo?olo?cl09_lo?cl0
0ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03oo9RHV00?o0000oaTI6OlI6AT02?lI6AT7
ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo023ooooo1_l000000on<
S8co0000o`000004o`0000;o?clo00Co0000oc<c<olc<c?o00000olV9RH00ol0003o6ATIoaTI6@0=
oaTI6@03o`000?lV9RKo9RHV00Oo9RHV00?o0000oc<c<olc<c<01olc<c<00ol0003o?clooclo?`09
oclo?`03o`000?m<C4coC4a<01OoC4a<0_l0000EoeUIF@03o`000?m<C4coC4a<02goC4a<00?o0000
oclo?olo?cl09_lo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03oo9RHV00?o0000
oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo
01oooooo0_l000000ooIfMWo0000o`000006o`000003oeUIFOl0003o000000;o?clo00?o0000oc<c
<ol000000olV9RH00ol0003o6ATIoaTI6@0?oaTI6@03o`000?lV9RKo9RHV00Oo9RHV00?o0000oc<c
<olc<c<01_lc<c<00ol0003o?clooclo?`0:oclo?`03o`000?m<C4coC4a<01SoC4a<00?o0000oeUI
FOmIFET04_mIFET00ol0003oC4a<oda<C00]oda<C003o`000?lo?coo?clo02Ko?clo00?o0000oc<c
<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0
003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Oooooo`co000000KoC4a<o`000?lo
?coo0000oc<c<ol00003obHV9P03o`000?lI6AWo6ATI017o6ATI00?o0000obHV9_lV9RH01_lV9RH0
0ol0003o<c<coc<c<`07oc<c<`03o`000?lo?coo?clo00Wo?clo00?o0000oda<C?m<C4`06Om<C4`0
0ol0003oFEUIoeUIF@0@oeUIF@03o`000?m<C4coC4a<02koC4a<00?o0000oclo?olo?cl09_lo?cl0
0ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03oo9RHV00?o0000oaTI6OlI6AT02?lI6AT7
ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo01oooooo3?l000001_m<
C4co0000oclo?ol0003o<c<co`0000?o9RHV00?o0000oaTI6OlI6AT04OlI6AT00ol0003o9RHVobHV
9P06obHV9P03o`000?lc<c?o<c<c00Oo<c<c00?o0000oclo?olo?cl02Olo?cl00ol0003oC4a<oda<
C00Joda<C003o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`0;_m<C4`00ol0003o?clooclo
?`0Voclo?`03o`000?lc<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?olV9RH00ol0003o6ATIoaTI
6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool07oooool7
o`000003ogmoOol0003o000000;o000000KoC4a<o`000?lo?coo0000oc<c<ol00003obHV9P03o`00
0?lI6AWo6ATI01;o6ATI00?o0000obHV9_lV9RH01_lV9RH00ol0003o<c<coc<c<`07oc<c<`03o`00
0?lo?coo?clo00Wo?clo00?o0000oda<C?m<C4`06Om<C4`00ol0003oFEUIoeUIF@0>oeUIF@03o`00
0?m<C4coC4a<02ooC4a<00?o0000oclo?olo?cl09_lo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`00
0?lV9RKo9RHV03oo9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo
000Oooooo`03o`000?oooooooooo01oooooo2ol000001_m<C4co0000oclo?ol0003o<c<co`0000?o
9RHV00?o0000oaTI6OlI6AT05?lI6AT00ol0003o9RHVobHV9P05obHV9P03o`000?lc<c?o<c<c00Oo
<c<c00?o0000oclo?olo?cl02Olo?cl00ol0003oC4a<oda<C00Joda<C003o`000?mIFEWoFEUI00co
FEUI00?o0000oda<C?m<C4`0<?m<C4`00ol0003o?clooclo?`0Voclo?`03o`000?lc<c?o<c<c02go
<c<c00?o0000obHV9_lV9RH0?olV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000oooooooo
ool05oooool001oooooo0ol0000Oooooo`_o000000KoC4a<o`000?l0003o0000oc<c<ol00002obHV
9P03o`000?lI6AWo6ATI00Go6ATI1_l0000:oaTI6@03o`000?lV9RKo9RHV00Ko9RHV00?o0000oc<c
<olc<c<01_lc<c<00ol0003o?clooclo?`0:oclo?`03o`000?m<C4coC4a<01[oC4a<0ol00009oeUI
F@;o0000<om<C4`00ol0003o?clooclo?`0Voclo?`03o`000?lc<c?o<c<c02go<c<c00?o0000obHV
9_lV9RH0?olV9RH00ol0003o6ATIoaTI6@08oaTI6@Kooooo0_l0000Iooooo`007oooool00ol0003o
ooooooooo`0Oooooo`_o000000?oC4a<o`000?l000000_lc<c<01?l0003o9RHVobHV9_l00005oaTI
6@;o00001_l<30`00ol0003o6ATIoaTI6@07oaTI6@03o`000?lV9RKo9RHV00Ko9RHV00?o0000oc<c
<olc<c<01_lc<c<00ol0003o?clooclo?`0:oclo?`03o`000?m<C4coC4a<01goC4a<00?o0000oeUI
FOmIFET01OmIFET00ol0003oC4a<oda<C00coda<C003o`000?lo?coo?clo02Ko?clo00?o0000oc<c
<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0
003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Nooooo`[o000000OoFEUIo`000?l0
003o?cloo`000?lc<c?o000000;o9RHV00?o0000oaTI6OlI6AT00olI6AT00ol0003o30`<o``<3007
o``<3003o`000?lI6AWo6ATI00Oo6ATI00?o0000obHV9_lV9RH01_lV9RH00ol0003o<c<coc<c<`06
oc<c<`03o`000?lo?coo?clo00[o?clo00?o0000oda<C?m<C4`07Om<C4`00ol0003oFEUIoeUIF@03
oeUIF@03o`000?m<C4coC4a<03CoC4a<00?o0000oclo?olo?cl09_lo?cl00ol0003o<c<coc<c<`0]
oc<c<`03o`000?lV9RKo9RHV03oo9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooo
oooo01Oooooo000Oooooo`03o`000?oooooooooo01kooooo2_l000001omIFEWo0000o`000?lo?coo
0000oc<c<ol000000_lV9RH00ol0003o6ATIoaTI6@02oaTI6@03o`000?l<30co30`<00Wo30`<00?o
0000oaTI6OlI6AT01_lI6AT00ol0003o9RHVobHV9P06obHV9P03o`000?lc<c?o<c<c00Ko<c<c00?o
0000oclo?olo?cl02_lo?cl00ol0003oC4a<oda<C00Noda<C0Go0000=om<C4`00ol0003o?clooclo
?`0Voclo?`03o`000?lc<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?olV9RH00ol0003o6ATIoaTI
6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool07_ooool:
o`000007oeUIFOl0003o0000oclo?ol0003o<c<co`000002obHV9P03o`000?lI6AWo6ATI00;o6ATI
00?o0000o``<3?l<30`02Ol<30`00ol0003o6ATIoaTI6@06oaTI6@03o`000?lV9RKo9RHV00Ko9RHV
00?o0000oc<c<olc<c<01_lc<c<00ol0003o?clooclo?`0:oclo?`03o`000?m<C4coC4a<05[oC4a<
00?o0000oclo?olo?cl09_lo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03oo9RHV
00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oo
oooooooo01kooooo2_l000002OmIFEWo0000o`000?lo?coo0000oc<c<ol0003o9RHVo`000004oaTI
6@03o`000?l<30co30`<00[o30`<00?o0000oaTI6OlI6AT01_lI6AT00ol0003o9RHVobHV9P06obHV
9P03o`000?lc<c?o<c<c00Ko<c<c00?o0000oclo?olo?cl02_lo?cl00ol0003oC4a<oda<C01Joda<
C003o`000?lo?coo?clo02Ko?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV
9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003o
ooooooooo`0Nooooo`_o000000GoC4a<o`000?l0003o<c<co`000002obHV9P03o`000?lI6AWo6ATI
00;o6ATI00?o0000o``<3?l<30`02ol<30`00ol0003o6ATIoaTI6@06oaTI6@03o`000?lV9RKo9RHV
00Go9RHV00?o0000oc<c<olc<c<01olc<c<00ol0003o?clooclo?`09oclo?`03o`000?m<C4coC4a<
05[oC4a<00?o0000oclo?olo?cl09_lo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV
03oo9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo01kooooo2ol000001Om<C4co0000o`000?lc<c?o000000;o9RHV00Go0000oaTI
6OlI6AWo6ATIo`00000?o``<3003o`000?lI6AWo6ATI00Go6ATI00?o0000obHV9_lV9RH01_lV9RH0
0ol0003o<c<coc<c<`06oc<c<`03o`000?lo?coo?clo00Wo?clo00?o0000oda<C?m<C4`0F_m<C4`0
0ol0003o?clooclo?`0Voclo?`03o`000?lc<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?olV9RH0
0ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000oooo
ooooool07_ooool;o`000005oda<C?l0003o0000oc<c<ol000000_lV9RH01Ol0003o6ATIoaTI6OlI
6AWo000000oo30`<00?o0000oaTI6OlI6AT01OlI6AT00ol0003o9RHVobHV9P06obHV9P03o`000?lc
<c?o<c<c00Ko<c<c00?o0000oclo?olo?cl02Olo?cl00ol0003oC4a<oda<C01Joda<C003o`000?lo
?coo?clo02Ko?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI
6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0N
ooooo`_o000000GoC4a<o`000?l0003o<c<co`000002obHV9P05o`000?lI6AWo6ATIoaTI6Ol00000
3ol<30`00ol0003o6ATIoaTI6@05oaTI6@03o`000?lV9RKo9RHV00Ko9RHV00?o0000oc<c<olc<c<0
1_lc<c<00ol0003o?clooclo?`09oclo?`03o`000?m<C4coC4a<05[oC4a<00?o0000oclo?olo?cl0
9_lo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03oo9RHV00?o0000oaTI6OlI6AT0
2?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Dooooo`04okZj^_l@413o0000ogMgM`Oooooo
00?o0000ooooooooool07_ooool<o`000006oclo?ol0003o<c<co`000?lV9RKo00000olI6AT00ol0
003o30`<o``<300>o``<3003o`000?lI6AWo6ATI00Ko6ATI00?o0000obHV9_lV9RH01OlV9RH00ol0
003o<c<coc<c<`06oc<c<`03o`000?lo?coo?clo00[o?clo00?o0000oda<C?m<C4`0FOm<C4`00ol0
003o?clooclo?`0Voclo?`03o`000?lc<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?olV9RH00ol0
003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001?ooooo00Koc<c<oc8b<_o^
k^kok^k^ob4Q8OnYZJT6ooooo`03o`000?oooooooooo01kooooo3?l000001_lo?coo0000oc<c<ol0
003o9RHVo`0000?o6ATI00?o0000o``<3?l<30`03_l<30`00ol0003o6ATIoaTI6@06oaTI6@03o`00
0?lV9RKo9RHV00Go9RHV00?o0000oc<c<olc<c<01_lc<c<00ol0003o?clooclo?`0:oclo?`03o`00
0?m<C4coC4a<05WoC4a<00?o0000oclo?olo?cl09_lo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`00
0?lV9RKo9RHV03oo9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo
000Cooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1_ooool4o`0001gooooo3?l000001_lo?coo
0000oc<c<ol0003o9RHVo`0000?o6ATI00?o0000o``<3?l<30`03_l<30`00ol0003o6ATIoaTI6@06
oaTI6@03o`000?lV9RKo9RHV00Go9RHV00?o0000oc<c<olc<c<01_lc<c<00ol0003o?clooclo?`0:
oclo?`03o`000?m<C4coC4a<05WoC4a<00?o0000oclo?olo?cl09_lo?cl00ol0003o<c<coc<c<`0]
oc<c<`03o`000?lV9RKo9RHV03oo9RHV00?o0000oaTI6OlI6AT02?lI6AT5ooooo`?o00006Oooool0
01?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01kooooo3?l000001_lo?coo0000oc<c<ol0003o9RHVo`0000?o6ATI00?o0000o``<3?l<30`03_l<
30`00ol0003o6ATIoaTI6@06oaTI6@03o`000?lV9RKo9RHV00Go9RHV00?o0000oc<c<olc<c<01_lc
<c<00ol0003o?clooclo?`0:oclo?`03o`000?m<C4coC4a<05WoC4a<00?o0000oclo?olo?cl09_lo
?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03oo9RHV00?o0000oaTI6OlI6AT02?lI
6AT7ooooo`03o`000?oooooooooo01Oooooo000Cooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0Nooooo`co000000Ko?cloo`000?lc<c?o0000obHV
9_l00003oaTI6@03o`000?l<30co30`<00ko30`<00?o0000oaTI6OlI6AT01_lI6AT00ol0003o9RHV
obHV9P05obHV9P03o`000?lc<c?o<c<c00Ko<c<c00?o0000oclo?olo?cl02_lo?cl00ol0003oC4a<
oda<C01Ioda<C003o`000?lo?coo?clo02Ko?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHV
obHV9P0oobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`004ooo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool07_oo
ool<o`000006oclo?ol0003o<c<co`000?lV9RKo00000olI6AT00ol0003o30`<o``<300>o``<3003
o`000?lI6AWo6ATI00Ko6ATI00?o0000obHV9_lV9RH01OlV9RH00ol0003o<c<coc<c<`06oc<c<`03
o`000?lo?coo?clo00[o?clo00?o0000oda<C?m<C4`0FOm<C4`00ol0003o?clooclo?`0Voclo?`03
o`000?lc<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?olV9RH00ol0003o6ATIoaTI6@08oaTI6@Oo
oooo00?o0000ooooooooool05oooool001?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@6oooo
o`03o`000?oooooooooo01kooooo3?l000001_lo?coo0000oc<c<ol0003o9RHVo`0000Co6ATI00?o
0000o``<3?l<30`03Ol<30`00ol0003o6ATIoaTI6@06oaTI6@03o`000?lV9RKo9RHV00Go9RHV00?o
0000oc<c<olc<c<01_lc<c<00ol0003o?clooclo?`09oclo?`03o`000?m<C4coC4a<05[oC4a<00?o
0000oclo?olo?cl09_lo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03oo9RHV00?o
0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Cooooo`06olc<c?lb<S;o
k^k^onk^k_lb<S;oc<c<1_ooool00ol0003oooooooooo`0Nooooo`_o000000GoC4a<o`000?l0003o
<c<co`000002obHV9P05o`000?lI6AWo6ATIoaTI6Ol000003ol<30`00ol0003o6ATIoaTI6@05oaTI
6@03o`000?lV9RKo9RHV00Ko9RHV00?o0000oc<c<olc<c<01_lc<c<00ol0003o?clooclo?`09oclo
?`03o`000?m<C4coC4a<05[oC4a<00?o0000oclo?olo?cl09_lo?cl00ol0003o<c<coc<c<`0]oc<c
<`03o`000?lV9RKo9RHV03oo9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo
01Oooooo000Dooooo`04okZj^_l@413o410@olc<c0Oooooo00?o0000ooooooooool07_ooool;o`00
0005oda<C?l0003o0000oc<c<ol000000_lV9RH01Ol0003o6ATIoaTI6OlI6AWo000000oo30`<00?o
0000oaTI6OlI6AT01OlI6AT00ol0003o9RHVobHV9P06obHV9P03o`000?lc<c?o<c<c00Ko<c<c00?o
0000oclo?olo?cl02Olo?cl00ol0003oC4a<oda<C01Joda<C003o`000?lo?coo?clo02Ko?clo00?o
0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo6ATI00So6ATI1ooo
ool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Nooooo`_o000000GoC4a<
o`000?l0003o<c<co`000002obHV9P05o`000?lI6AWo6ATIoaTI6Ol000003ol<30`00ol0003o6ATI
oaTI6@05oaTI6@03o`000?lV9RKo9RHV00Go9RHV00?o0000oc<c<olc<c<01olc<c<00ol0003o?clo
oclo?`09oclo?`03o`000?m<C4coC4a<05[oC4a<00?o0000oclo?olo?cl09_lo?cl00ol0003o<c<c
oc<c<`0]oc<c<`03o`000?lV9RKo9RHV03oo9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`00
0?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo01kooooo2ol000001Om<C4co0000o`00
0?lc<c?o000000;o9RHV00?o0000oaTI6OlI6AT00_lI6AT00ol0003o30`<o``<300;o``<3003o`00
0?lI6AWo6ATI00Ko6ATI00?o0000obHV9_lV9RH01OlV9RH00ol0003o<c<coc<c<`07oc<c<`03o`00
0?lo?coo?clo00Wo?clo00?o0000oda<C?m<C4`0F_m<C4`00ol0003o?clooclo?`0Voclo?`03o`00
0?lc<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?olV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo
00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool07_ooool:o`000007oeUIFOl0
003o0000oclo?ol0003o<c<co`000002obHV9P05o`000?lI6AWo6ATIoaTI6Ol000003?l<30`00ol0
003o6ATIoaTI6@06oaTI6@03o`000?lV9RKo9RHV00Ko9RHV00?o0000oc<c<olc<c<01_lc<c<00ol0
003o?clooclo?`0:oclo?`03o`000?m<C4coC4a<05[oC4a<00?o0000oclo?olo?cl09_lo?cl00ol0
003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03oo9RHV00?o0000oaTI6OlI6AT02?lI6AT7oooo
o`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo01kooooo2_l000001omIFEWo
0000o`000?lo?coo0000oc<c<ol000000_lV9RH00ol0003o6ATIoaTI6@02oaTI6@03o`000?l<30co
30`<00So30`<0_l00008oaTI6@03o`000?lV9RKo9RHV00Ko9RHV00?o0000oc<c<olc<c<01_lc<c<0
0ol0003o?clooclo?`0:oclo?`03o`000?m<C4coC4a<01goC4a<1ol0000foda<C003o`000?lo?coo
?clo02Ko?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo
6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Noooo
o`[o000000OoFEUIo`000?l0003o?cloo`000?lc<c?o000000;o9RHV00?o0000oaTI6OlI6AT00olI
6AT2o`0000Oo30`<00?o0000oaTI6OlI6AT02?lI6AT00ol0003o9RHVobHV9P06obHV9P03o`000?lc
<c?o<c<c00Ko<c<c00?o0000oclo?olo?cl02_lo?cl00ol0003oC4a<oda<C00Koda<C0;o00001omI
FET00ol0003oC4a<oda<C00coda<C003o`000?lo?coo?clo02Ko?clo00?o0000oc<c<olc<c<0;Olc
<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003ooooooooo
o`0Gooooo`007oooool3o`0001oooooo2ol000000om<C4co0000o`000002oc<c<`04o`000?lV9RKo
9RHVo`0000Ko6ATI0_l00002o``<30?o00002_lI6AT00ol0003o9RHVobHV9P06obHV9P03o`000?lc
<c?o<c<c00Ko<c<c00?o0000oclo?olo?cl02_lo?cl00ol0003oC4a<oda<C00Koda<C003o`000?mI
FEWoFEUI00SoFEUI00?o0000oda<C?m<C4`0<_m<C4`00ol0003o?clooclo?`0Voclo?`03o`000?lc
<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?olV9RH00ol0003o6ATIoaTI6@08oaTI6@Kooooo0_l0
000Iooooo`007oooool00ol0003oooooooooo`0Oooooo`_o000000KoC4a<o`000?lo?coo0000oc<c
<ol00002obHV9P03o`000?lI6AWo6ATI00Ko6ATI0_l0000=oaTI6@03o`000?lV9RKo9RHV00Ko9RHV
00?o0000oc<c<olc<c<01_lc<c<00ol0003o?clooclo?`0:oclo?`03o`000?m<C4coC4a<01[oC4a<
00?o0000oeUIFOmIFET02_mIFET00ol0003oC4a<oda<C00aoda<C003o`000?lo?coo?clo02Ko?clo
00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo6ATI00So6ATI
1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Oooooo`_o000000Ko
C4a<o`000?lo?coo0000oc<c<ol00002obHV9P03o`000?lI6AWo6ATI01Go6ATI00?o0000obHV9_lV
9RH01_lV9RH00ol0003o<c<coc<c<`06oc<c<`03o`000?lo?coo?clo00[o?clo00?o0000oda<C?m<
C4`06_m<C4`00ol0003oFEUIoeUIF@0:oeUIF@03o`000?m<C4coC4a<037oC4a<00?o0000oclo?olo
?cl09_lo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03oo9RHV00?o0000oaTI6OlI
6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo01oooooo
0_l000000oo<c<co0000o`000004o`000006ofIVI_l0003oC4a<o`000?lo?coo00000_lc<c<01?l0
003o9RHVobHV9_l0000FoaTI6@03o`000?lV9RKo9RHV00Go9RHV00?o0000oc<c<olc<c<01olc<c<0
0ol0003o?clooclo?`09oclo?`03o`000?m<C4coC4a<01[oC4a<00?o0000oeUIFOmIFET03?mIFET0
0ol0003oC4a<oda<C00`oda<C003o`000?lo?coo?clo02Ko?clo00?o0000oc<c<olc<c<0;Olc<c<0
0ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0G
ooooo`007oooool00ol0003oooooooooo`0Oooooo`Oo000000?oOgmoo`000?l000000_l000001_m<
C4co0000oclo?ol0003o<c<co`0000?o9RHV00?o0000oaTI6OlI6AT04_lI6AT00ol0003o9RHVobHV
9P06obHV9P03o`000?lc<c?o<c<c00Oo<c<c00?o0000oclo?olo?cl02Olo?cl00ol0003oC4a<oda<
C00Ioda<C003o`000?mIFEWoFEUI00koFEUI00?o0000oda<C?m<C4`0;om<C4`00ol0003o?clooclo
?`0Voclo?`03o`000?lc<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?olV9RH00ol0003o6ATIoaTI
6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool07oooool<
o`000006oda<C?l0003o?cloo`000?lc<c?o00000olV9RH2o`00017o6ATI0_l00008obHV9P03o`00
0?lc<c?o<c<c00Oo<c<c00?o0000oclo?olo?cl02Olo?cl00ol0003oC4a<oda<C00Hoda<C0;o0000
4_mIFET00ol0003oC4a<oda<C00^oda<C003o`000?lo?coo?clo02Ko?clo00?o0000oc<c<olc<c<0
;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003ooooo
ooooo`0Gooooo`007oooool00ol0003oooooooooo`0Oooooo`co000000CoC4a<o`000?lo?coo0000
0_lc<c<00ol0003o9RHVobHV9P02obHV9P03o`000?lI6AWo6ATI00co6ATI0_l0000:obHV9P03o`00
0?lc<c?o<c<c00Oo<c<c00?o0000oclo?olo?cl02Olo?cl00ol0003oC4a<oda<C00Goda<C003o`00
0?mIFEWoFEUI01;oFEUI00?o0000oda<C?m<C4`0;_m<C4`00ol0003o?clooclo?`0Voclo?`03o`00
0?lc<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?olV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo
00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool08?ooool6o`000003ohb<S?l0
003o000000Co00000_lo?cl01?l0003o<c<coc<c<ol00004obHV9P;o00002olI6AT00ol0003o9RHV
obHV9P09obHV9P03o`000?lc<c?o<c<c00Oo<c<c00?o0000oclo?olo?cl02Olo?cl00ol0003oC4a<
oda<C00Goda<C003o`000?mIFEWoFEUI01CoFEUI00?o0000oda<C?m<C4`0;Om<C4`00ol0003o?clo
oclo?`0Voclo?`03o`000?lc<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?olV9RH00ol0003o6ATI
oaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool08?oo
ool;o`000003oeUIFOl0003o000000;o?clo00Co0000oc<c<olc<c?o00001OlV9RH2o`0000So6ATI
00?o0000obHV9_lV9RH02OlV9RH00ol0003o<c<coc<c<`07oc<c<`03o`000?lo?coo?clo00Wo?clo
00?o0000oda<C?m<C4`05om<C4`00ol0003oFEUIoeUIF@0FoeUIF@03o`000?m<C4coC4a<02coC4a<
00?o0000oclo?olo?cl09_lo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03oo9RHV
00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oo
oooooooo023ooooo2ol000000omIFEWo0000o`000002oclo?`04o`000?lc<c?o<c<co`0000Oo9RHV
0ol00003oaTI6@;o00002olV9RH00ol0003o<c<coc<c<`08oc<c<`03o`000?lo?coo?clo00Wo?clo
00?o0000oda<C?m<C4`05om<C4`00ol0003oFEUIoeUIF@0FoeUIF@03o`000?m<C4coC4a<02coC4a<
00?o0000oclo?olo?cl09_lo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03oo9RHV
00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oo
oooooooo023ooooo2ol000001_mIFEWo0000oda<C?l0003o?cloo`0000?o<c<c00?o0000obHV9_lV
9RH01olV9RH3o`0000co9RHV00?o0000oc<c<olc<c<02?lc<c<00ol0003o?clooclo?`09oclo?`03
o`000?m<C4coC4a<01OoC4a<00?o0000oeUIFOmIFET06?mIFET00ol0003oC4a<oda<C00[oda<C003
o`000?lo?coo?clo02Ko?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03
o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`0Qooooo`Go000000?oVIVIo`000?l000001?l000001Om<C4co0000oclo?olo?coo000000?o
<c<c00?o0000obHV9_lV9RH05?lV9RH00ol0003o<c<coc<c<`09oc<c<`03o`000?lo?coo?clo00Wo
?clo00?o0000oda<C?m<C4`05Om<C4`2o`0001coFEUI00?o0000oda<C?m<C4`0:_m<C4`00ol0003o
?clooclo?`0Voclo?`03o`000?lc<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?olV9RH00ol0003o
6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo0ol0000Qooooo`_o0000
00CoFEUIo`000?m<C4co00000_lo?cl01Ol0003o<c<coc<c<olc<c?o000001Co9RHV00?o0000oc<c
<olc<c<02?lc<c<2o`0000_o?clo00?o0000oda<C?m<C4`05Om<C4`00ol0003oFEUIoeUIF@0LoeUI
F@03o`000?m<C4coC4a<02[oC4a<00?o0000oclo?olo?cl09_lo?cl00ol0003o<c<coc<c<`0]oc<c
<`03o`000?lV9RKo9RHV03oo9RHV00?o0000oaTI6OlI6AT02?lI6AT6ooooo`;o00006Oooool001oo
oooo00?o0000ooooooooool08Oooool;o`000004oeUIFOl0003oC4a<o`0000?o?clo00Co0000oc<c
<olc<c?o<c<c0_l0000@obHV9P;o00002_lc<c<00ol0003o?clooclo?`0;oclo?`03o`000?m<C4co
C4a<01CoC4a<00?o0000oeUIFOmIFET07OmIFET00ol0003oC4a<oda<C00Zoda<C003o`000?lo?coo
?clo02Ko?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo
6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Roooo
o`Ko000000?oS8b<o`000?mcLg<00_l000001?mIFEWo0000oda<C?l00003oclo?`03o`000?lc<c?o
<c<c00;o<c<c0_l0000<obHV9P;o00002olc<c<00ol0003o?clooclo?`0;oclo?`03o`000?m<C4co
C4a<01CoC4a<00?o0000oeUIFOmIFET07omIFET00ol0003oC4a<oda<C00Yoda<C003o`000?lo?coo
?clo02Ko?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo
6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Roooo
o`_o000000CoFEUIo`000?m<C4co00000olo?cl00ol0003o<c<coc<c<`04oc<c<`03o`000?lV9RKo
9RHV00So9RHV00?o0000oc<c<olc<c<02olc<c<00ol0003o?clooclo?`0:oclo?`03o`000?m<C4co
C4a<01CoC4a<00?o0000oeUIFOmIFET08?mIFET00ol0003oC4a<oda<C00Zoda<C003o`000?lo?coo
?clo02Go?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo
6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Roooo
o`Wo000000KoLg=co`000?l0003oFEUIo`000?m<C4`2o`0000;o?clo00?o0000oc<c<olc<c<01?lc
<c<:o`0000go<c<c00?o0000oclo?olo?cl02_lo?cl00ol0003oC4a<oda<C00Coda<C0;o00009?mI
FET00ol0003oC4a<oda<C00Yoda<C003o`000?lo?coo?clo02Go?clo00?o0000oc<c<olc<c<0;Olc
<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003ooooooooo
o`0Gooooo`007oooool00ol0003oooooooooo`0Rooooo`Wo000000?oLg=co`000?l000000_mIFET0
1?l0003oC4a<oda<C?l00002oclo?`03o`000?lc<c?o<c<c01Wo<c<c00?o0000oclo?olo?cl02_lo
?cl00ol0003oC4a<oda<C00Boda<C0;o00009_mIFET00ol0003oC4a<oda<C00Yoda<C003o`000?lo
?coo?clo02Go?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI
6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0S
ooooo`[o000000GoIVIVo`000?mIFEWoFEUIo`000002oda<C003o`000?lo?coo?clo00;o00005olc
<c<2o`0000co?clo00?o0000oda<C?m<C4`04_m<C4`00ol0003oFEUIoeUIF@0WoeUIF@03o`000?m<
C4coC4a<02SoC4a<00?o0000oclo?olo?cl09Olo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV
9RKo9RHV03oo9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000O
ooooo`03o`000?oooooooooo02?ooooo1ol000001_n<S8co0000o`000?l0003oIVIVo`0000;oFEUI
00Co0000oda<C?m<C4co00000olo?cl2o`0001?o<c<c0_l0000=oclo?`03o`000?m<C4coC4a<01;o
C4a<00?o0000oeUIFOmIFET0:OmIFET00ol0003oC4a<oda<C00Woda<C003o`000?lo?coo?clo02Go
?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo6ATI00So
6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Sooooo`Oo0000
00KoS8b<o`000?l0003o0000ofIVI_l00002oeUIF@04o`000?m<C4coC4a<o`0000Go?clo0ol0000>
oc<c<`;o00003Olo?cl2o`0001CoC4a<0_l0000[oeUIF@03o`000?m<C4coC4a<02OoC4a<00?o0000
oclo?olo?cl09Olo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03oo9RHV00?o0000
oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo
02?ooooo2_l000001?mcLg?o0000ofIVI_l00002oeUIF@04o`000?m<C4coC4a<o`0000Oo?clo1?l0
0006oc<c<`Co00003_lo?cl00ol0003oC4a<oda<C00Coda<C003o`000?mIFEWoFEUI02coFEUI00?o
0000oda<C?m<C4`09_m<C4`00ol0003o?clooclo?`0Uoclo?`03o`000?lc<c?o<c<c02go<c<c00?o
0000obHV9_lV9RH0?olV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05ooo
ool001oooooo00?o0000ooooooooool09?ooool7o`000007ohb<S?l0003o0000og=cLol0003oIVIV
o`000002oeUIF@03o`000?m<C4coC4a<00;o00002Olo?cl6o`00017o?clo00?o0000oda<C?m<C4`0
4om<C4`00ol0003oFEUIoeUIF@0]oeUIF@03o`000?m<C4coC4a<02KoC4a<00?o0000oclo?olo?cl0
9Olo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03oo9RHV00?o0000oaTI6OlI6AT0
2?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo02Cooooo2Ol0
00001_moOgoo0000og=cLol0003oIVIVo`0000;oFEUI00Co0000oda<C?m<C4coC4a<0_l0000Loclo
?`;o00004om<C4`3o`00037oFEUI00?o0000oda<C?m<C4`09Om<C4`00ol0003o?clooclo?`0Uoclo
?`03o`000?lc<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?olV9RH00ol0003o6ATIoaTI6@08oaTI
6@Oooooo00?o0000ooooooooool05oooool001oooooo0ol0000Tooooo`Wo000000CoOgmoo`000?mc
Lg?o00000_mVIVH00ol0003oFEUIo`000005oda<C0;o00006?lo?cl2o`0001CoC4a<00?o0000oeUI
FOmIFET0<_mIFET00ol0003oC4a<oda<C00Uoda<C003o`000?lo?coo?clo02Go?clo00?o0000oc<c
<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo6ATI00So6ATI1_ooool2o`00
01Wooooo000Oooooo`03o`000?oooooooooo02Cooooo1?l000000ono_koo0000o`000003o`000003
ogmoOol0003o000000?oIVIV00?o0000oeUIFOl000001_m<C4`2o`0001Co?clo0_l0000Doda<C0;o
0000=_mIFET00ol0003oC4a<oda<C00Toda<C003o`000?lo?coo?clo02Go?clo00?o0000oc<c<olc
<c<0;Olc<c<00ol0003o9RHVobHV9P0oobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003o
ooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Uooooo`So000000?oS8b<o`000?moOgl0
0_l00002ofIVIP03o`000?mIFEWoFEUI00;o00001_m<C4`00ol0003o?clooclo?`0?oclo?`;o0000
5Om<C4`00ol0003oFEUIoeUIF@0foeUIF@03o`000?m<C4coC4a<02GoC4a<00?o0000oclo?olo?cl0
9?lo?cl00ol0003o<c<coc<c<`0^oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT0
2?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo02Gooooo1Ol0
00001Onc/k?o0000o`000?l0003oS8b<00;o000000GoLg=co`000?l0003oIVIVo`000003oeUIF@;o
00001Om<C4`5o`0000Oo?clo1Ol0000Eoda<C0;o0000>OmIFET00ol0003oC4a<oda<C00Uoda<C003
o`000?lo?coo?clo02Co?clo00?o0000oc<c<olc<c<0;_lc<c<00ol0003o9RHVobHV9P0nobHV9P03
o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`0Uooooo`Go000000So/k>co`000?l0003o0000ohb<S?l0003oOgmoo`0000;oLg=c00?o0000
ofIVI_l000001?mIFET2o`0000SoC4a<1ol0000Hoda<C0;o0000>omIFET00ol0003oC4a<oda<C00U
oda<C003o`000?lo?coo?clo02Co?clo00?o0000oc<c<olc<c<0;_lc<c<00ol0003o9RHVobHV9P0n
obHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0
003oooooooooo`0Vooooo`Go000000So/k>co`000?l0003o0000ohb<S?l0003oOgmoo`0000;oLg=c
00Co0000ofIVI_l0003o00001?mIFET2o`0002;oC4a<0ol0000noeUIF@03o`000?m<C4coC4a<02Co
C4a<00?o0000oclo?olo?cl09Olo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03ko
9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`00
0?oooooooooo02Oooooo1_l000001onVYZKo0000o`000?n<S8co0000ogmoOol000000_mcLg<01?l0
003oIVIVofIVI_l00005oeUIF@;o00007Om<C4`3o`0004;oFEUI00?o0000oda<C?m<C4`08om<C4`0
0ol0003o?clooclo?`0Uoclo?`03o`000?lc<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?_lV9RH0
0ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000oooo
ooooool09oooool00ol0003oi^KVo`000003o`000003ojJVY_l0003oVIVI00;o00000_moOgl00ol0
003oLg=co`000003ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`06Om<C4`00ol0
003oFEUIoeUIF@13oeUIF@03o`000?m<C4coC4a<02?oC4a<00?o0000oclo?olo?cl09Olo?cl00ol0
003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7oooo
o`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo02Oooooo1ol000001onVYZKo
0000o`000?n<S8co0000ogmoOol000000_mcLg<01?l0003oIVIVofIVI_mVIVH2o`0000GoFEUI0ol0
000Eoda<C0?o0000AomIFET00ol0003oC4a<oda<C00Roda<C003o`000?lo?coo?clo02Go?clo00?o
0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1ooo
ool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Xooooo`Go000000Wo/k>c
o`000?l0003oVIVIo`000?n<S8co0000ogmoOol000000_mcLg<00ol0003oIVIVofIVIP02ofIVIP03
o`000?mIFEWoFEUI00GoFEUI2?l00006oda<C0Oo0000B_mIFET00ol0003oC4a<oda<C00Soda<C003
o`000?lo?coo?clo02Co?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0nobHV9P03
o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`0Xooooo`Ko000000Wo/k>co`000?l0003oVIVIo`000?n<S8co0000ogmoOol000000_mcLg<2
o`0000?oIVIV0ol0000<oeUIF@Ko0000D_mIFET00ol0003oC4a<oda<C00Roda<C003o`000?lo?coo
?clo02Co?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo
6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Yoooo
o`Go000000?o/k>co`000?l000000_nIVIT2o`0000;oOgmo00Go0000og=cLomcLg?oLg=co`000005
ofIVIP03o`000?mIFEWoFEUI067oFEUI00?o0000oda<C?m<C4`08_m<C4`00ol0003o?clooclo?`0T
oclo?`03o`000?lc<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08
oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo0ol0000Yooooo`Ko000000?o/k>co`00
0?l000000_nIVIT2o`0000;oOgmo00Go0000og=cLomcLg?oLg=co`000005ofIVIP?o0000H?mIFET0
0ol0003oC4a<oda<C00Roda<C003o`000?lo?coo?clo02Co?clo00?o0000oc<c<olc<c<0;Olc<c<0
0ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1_ooool2o`0001Wooooo000Ooooo
o`03o`000?oooooooooo02[ooooo1?l000002Ono_koo0000o`000?nVYZKo0000oiVIVOl0003oS8b<
o`000002ogmoO`05o`000?mcLg?oLg=cog=cLol000001omVIVH2o`0005ooFEUI00?o0000oda<C?m<
C4`08Om<C4`00ol0003o?clooclo?`0Toclo?`03o`000?lc<c?o<c<c02go<c<c00?o0000obHV9_lV
9RH0?_lV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo
00?o0000ooooooooool0:_ooool5o`000008okno_ol0003o0000ojJVY_l0003oVIVIo`000?n<S8`2
o`000005ogmoOol0003o0000o`000?mcLg<00ol00005ofIVIP?o0000GOmIFET00ol0003oC4a<oda<
C00Qoda<C003o`000?lo?coo?clo02Co?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV
9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`0Zooooo`Co000000Koc<c<o`000?l0003o/k>co`000?nVYZH2o`0000?oS8b<
00Go0000ogmoOomoOgooOgmoo`000003og=cL`03o`000?mVIVKoIVIV00GoIVIV1ol0001FoeUIF@03
o`000?m<C4coC4a<027oC4a<00?o0000oclo?olo?cl09?lo?cl00ol0003o<c<coc<c<`0]oc<c<`03
o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo02_ooooo1?l000001_o<c<co0000o`000?nc/k?o0000ojJV
YP;o00000on<S8`01Ol0003oOgmoogmoOomoOgoo000000?oLg=c0ol0000;ofIVIPOo0000D?mIFET0
0ol0003oC4a<oda<C00Qoda<C003o`000?lo?coo?clo02?o?clo00?o0000oc<c<olc<c<0;Olc<c<0
0ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0G
ooooo`007oooool00ol0003oooooooooo`0/ooooo`Co000000Koc<c<o`000?l0003o/k>co`000?nV
YZH3o`0000;oS8b<0_l00002ogmoO`03o`000?mcLg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH03omV
IVHRo`0002koFEUI00?o0000oda<C?m<C4`08Om<C4`00ol0003o?clooclo?`0Soclo?`03o`000?lc
<c?o<c<c02go<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool0;?ooool3o`000004omWIfOl0003o
0000okno_`;o000000GoYZJVo`000?nIVIWoVIVIo`000003ohb<S004o`000?moOgooOgmoo`0000Go
Lg=c0ol0000`ofIVIP?o0000:omIFET00ol0003oC4a<oda<C00Qoda<C003o`000?lo?coo?clo02?o
?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So
6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0/ooooo`03o`00
0?oclo?o000000;o000000?oc<c<o`000?no_kl00_l000001OnVYZKo0000oiVIVOnIVIWo000000?o
S8b<00Co0000ogmoOomoOgoo00001omcLg<3o`00033oIVIV1?l0000XoeUIF@03o`000?m<C4coC4a<
023oC4a<00?o0000oclo?olo?cl08olo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV
03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo02gooooo0_l000002_oVi^Ko0000o`000?l0003o_knoo`000?nc/k?o0000ojJV
Y_l00002oiVIV@05o`000?n<S8coS8b<ohb<S?l000000_moOgl2o`0000SoLg=c00?o0000ofIVI_mV
IVH0<OmVIVH00ol0003oFEUIoeUIF@0UoeUIF@03o`000?m<C4coC4a<023oC4a<00?o0000oclo?olo
?cl08olo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI
6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo02kooooo
0ol000002OoIfMWo0000o`000?no_koo0000ok>c/ol0003oYZJVo`000002oiVIV@03o`000?n<S8co
S8b<00;o00000omoOgl2o`0000OoLg=c0ol0000aofIVIP?o00009OmIFET00ol0003oC4a<oda<C00O
oda<C003o`000?lo?coo?clo02?o?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0n
obHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`002oooool4o`00
0003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg1oooool00ol0003oooooooooo`0^
ooooo`03o`000?oclo?o000000;o000000Coc<c<o`000?l0003o/k>c0_l000001OnVYZKo0000oiVI
VOnIVIWo000000?oS8b<00?o0000ogmoOomoOgl00_moOgl2o`0000SoLg=c1?l0000`ofIVIP;o0000
8omIFET00ol0003oC4a<oda<C00Ooda<C003o`000?lo?coo?clo02?o?clo00?o0000oc<c<olc<c<0
;Olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003ooooo
ooooo`0Gooooo`003Oooool00ol0003oooooooooo`03ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7o
ZJVY1_ooool00ol0003oooooooooo`0_ooooo`;o000000Coi^KVo`000?l0003oc<c<0_l00002ok>c
/`03o`000?nVYZKo000000;oVIVI00Co0000ohb<S?n<S8coS8b<0_l00004ogmoO`;o00002_mcLg<3
o`0002ooIVIV00?o0000oeUIFOmIFET08OmIFET00ol0003oC4a<oda<C00Noda<C003o`000?lo?coo
?clo02?o?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo
6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`003Oooool00ol0003oooooooooo`03oooo
o`06odA4A?nYZJWooooooooooonYZJWo<S8b1_ooool4o`0002oooooo0_l000001?oVi^Ko0000o`00
0?o<c<`3o`000004ok>c/ol0003oYZJVo`0000;oVIVI0_l00003ohb<S003o`000?moOgooOgmo00?o
Ogmo0_l0000;og=cL`Go0000:omVIVH00ol0003oFEUIoeUIF@0PoeUIF@03o`000?m<C4coC4a<01ko
C4a<00?o0000oclo?olo?cl08olo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lV9RKo9RHV03ko
9RHV00?o0000oaTI6OlI6AT02?lI6AT5ooooo`?o00006Oooool000gooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
<?ooool2o`000009onKVi_l0003o0000olc<c?l0003o_knoo`000?nc/k?o000000;oYZJV00Co0000
oiVIVOnIVIWo00001?n<S8`00ol0003oOgmoogmoO`04ogmoO`03o`000?mcLg?oLg=c00goLg=c0ol0
000XofIVIP;o00008OmIFET00ol0003oC4a<oda<C00Noda<C003o`000?lo?coo?clo02?o?clo00?o
0000oc<c<olc<c<0;Olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1ooo
ool00ol0003oooooooooo`0Gooooo`003Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0aooooo`;o000000Woi^KV
o`000?l0003oc<c<o`000?no_koo0000ok>c/ol000000_nVYZH01?l0003oVIVIoiVIVOl00004ohb<
S0;o00001OmoOgl3o`0000ooLg=c0ol0000WofIVIP03o`000?mIFEWoFEUI01koFEUI00?o0000oda<
C?m<C4`07_m<C4`00ol0003o?clooclo?`0Soclo?`03o`000?lc<c?o<c<c02go<c<c00?o0000obHV
9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool000go
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0<Oooool03?l0003olo?co`000?l0003ofMWIo`000?o<c<co0000okno
_ol0003o/k>co`0000;oYZJV00?o0000oiVIVOnIVIT00_l00004ohb<S003o`000?moOgooOgmo00Go
Ogmo0_l0000@og=cL`Co00009?mVIVH00ol0003oFEUIoeUIF@0NoeUIF@03o`000?m<C4coC4a<01ko
C4a<00?o0000oclo?olo?cl08olo?cl00ol0003o<c<coc<c<`0/oc<c<`03o`000?lV9RKo9RHV03ko
9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000=ooooo`03o`00
0?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@6ooooo`03o`000?oooooooooo
03;ooooo00co0000oo?clol0003o0000omWIfOl0003oc<c<o`000?no_koo0000ok>c/ol00002ojJV
YP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`3o`0000KoOgmo0_l0000Bog=cL`Co00008OmVIVH0
0ol0003oFEUIoeUIF@0MoeUIF@03o`000?m<C4coC4a<01koC4a<00?o0000oclo?olo?cl08olo?cl0
0ol0003o<c<coc<c<`0/oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7
ooooo`03o`000?oooooooooo01Oooooo000;ooooo`03o`000?m4A4Co000000Gooooo00Koc<c<oc8b
<_o^k^kok^k^oc8b<_o<c<`6ooooo`03o`000?oooooooooo03?ooooo0ol000001_oIfMWo0000olc<
c?l0003o_knoo`0000;o/k>c00Co0000ojJVY_nVYZKo00000onIVIT00ol0003oS8b<ohb<S004ohb<
S003o`000?moOgooOgmo00GoOgmo0_l0000Dog=cL`;o00007omVIVH00ol0003oFEUIoeUIF@0MoeUI
F@03o`000?m<C4coC4a<01koC4a<00?o0000oclo?olo?cl08olo?cl00ol0003o<c<coc<c<`0/oc<c
<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo
01Oooooo000;ooooo`03olc<c?mEEEGo000000Kooooo00Co^[Zjoa0@4?l@413oc<c<1oooool00ol0
003oooooooooo`0dooooo`?o000000KofMWIo`000?o<c<co0000okno_ol00002ok>c/`04o`000?nV
YZKoYZJVo`0000?oVIVI0_l00005ohb<S003o`000?moOgooOgmo00KoOgmo0_l0000Dog=cL`;o0000
7_mVIVH00ol0003oFEUIoeUIF@0MoeUIF@03o`000?m<C4coC4a<01goC4a<00?o0000oclo?olo?cl0
8olo?cl00ol0003o<c<coc<c<`0/oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT0
2?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03Cooooo0_l0
00002?oVi^Ko0000omWIfOl0003oc<c<o`000?no_koo00000_nc/k<01?l0003oYZJVojJVY_l00004
oiVIV@03o`000?n<S8coS8b<00?oS8b<00?o0000ogmoOomoOgl01omoOgl2o`0001CoLg=c0_l0000M
ofIVIP03o`000?mIFEWoFEUI01coFEUI00?o0000oda<C?m<C4`07Om<C4`00ol0003o?clooclo?`0S
oclo?`03o`000?lc<c?o<c<c02co<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08
oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0=Oooool2o`00
0007onKVi_l0003ofMWIo`000?o<c<co0000okno_`02o`000004ok>c/ol0003oYZJVojJVYP;o0000
0onIVIT2o`0000CoS8b<0_l00009ogmoO`Co00004_mcLg<2o`0001coIVIV0_l0000LoeUIF@03o`00
0?m<C4coC4a<01goC4a<00?o0000oclo?olo?cl08olo?cl00ol0003o<c<coc<c<`0/oc<c<`03o`00
0?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo
000Oooooo`03o`000?oooooooooo03Gooooo00_o0000oo?clol0003oi^KVo`000?oIfMWo0000olc<
c?l0003o_knoo`000002ok>c/`;o00000_nVYZH2o`0000?oVIVI00?o0000ohb<S?n<S8`00on<S8`2
o`0000_oOgmo00?o0000og=cLomcLg<04OmcLg<2o`0001_oIVIV00?o0000oeUIFOmIFET06_mIFET0
0ol0003oC4a<oda<C00Noda<C003o`000?lo?coo?clo02;o?clo00?o0000oc<c<olc<c<0;?lc<c<0
0ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0G
ooooo`007oooool00ol0003oooooooooo`0fooooo`0;o`000?oclo?o0000onKVi_l0003ofMWIo`00
0?o<c<co0000okno_ol000000onc/k<01Ol0003oYZJVojJVY_nVYZKo000000?oVIVI00?o0000ohb<
S?n<S8`01?n<S8`00ol0003oOgmoogmoO`09ogmoO`?o00004_mcLg<00ol0003oIVIVofIVIP0IofIV
IP03o`000?mIFEWoFEUI01[oFEUI00?o0000oda<C?m<C4`07Om<C4`00ol0003o?clooclo?`0Roclo
?`03o`000?lc<c?o<c<c02co<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08oaTI
6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0=oooool02ol0003o
lo?co`000?oVi^Ko0000omWIfOl0003oc<c<o`000?no_koo000000?o/k>c00Go0000ojJVY_nVYZKo
YZJVo`000003oiVIV@;o00001On<S8`3o`0000_oOgmo00?o0000og=cLomcLg<04?mcLg<3o`0001Wo
IVIV00?o0000oeUIFOmIFET06_mIFET00ol0003oC4a<oda<C00Loda<C003o`000?lo?coo?clo02;o
?clo00?o0000oc<c<olc<c<0;?lc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So
6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool3o`0003Oooooo00Wo0000oo?clol0003o
i^KVo`000?oIfMWo0000olc<c?l000000_no_kl01?l0003o/k>cok>c/ol00004ojJVYP03o`000?nI
VIWoVIVI00;oVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`09ogmoO`;o00004omc
Lg<00ol0003oIVIVofIVIP0FofIVIP03o`000?mIFEWoFEUI01[oFEUI00?o0000oda<C?m<C4`07?m<
C4`00ol0003o?clooclo?`0Roclo?`03o`000?lc<c?o<c<c02co<c<c00?o0000obHV9_lV9RH0?_lV
9RH00ol0003o6ATIoaTI6@08oaTI6@Kooooo0_l0000Iooooo`007oooool00ol0003oooooooooo`0h
ooooo`04o`000?oclo?o0000o`0000;ofMWI00?o0000olc<c?l000000_no_kl01?l0003o/k>cok>c
/ol00004ojJVYP03o`000?nIVIWoVIVI00;oVIVI00?o0000ohb<S?n<S8`01On<S8`2o`0000_oOgmo
0_l0000Bog=cL`03o`000?mVIVKoIVIV01KoIVIV00?o0000oeUIFOmIFET06OmIFET00ol0003oC4a<
oda<C00Loda<C003o`000?lo?coo?clo02;o?clo00?o0000oc<c<olc<c<0;?lc<c<00ol0003o9RHV
obHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007ooo
ool00ol0003oooooooooo`0iooooo`04o`000?oclo?o0000o`0000;ofMWI00?o0000olc<c?l00000
0_no_kl01?l0003o/k>cok>c/ol00004ojJVYP03o`000?nIVIWoVIVI00;oVIVI0_l00007ohb<S003
o`000?moOgooOgmo00[oOgmo00?o0000og=cLomcLg<04?mcLg<00ol0003oIVIVofIVIP0FofIVIP03
o`000?mIFEWoFEUI01WoFEUI00?o0000oda<C?m<C4`06om<C4`00ol0003o?clooclo?`0Roclo?`03
o`000?lc<c?o<c<c02co<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08oaTI6@Oo
oooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0>_ooool2o`000004onKV
i_l0003ofMWIo`0000;oc<c<00Co0000okno_ono_koo00000_nc/k<2o`0000?oYZJV00?o0000oiVI
VOnIVIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00[oOgmo00?o0000og=c
LomcLg<04?mcLg<2o`0001OoIVIV00?o0000oeUIFOmIFET06?mIFET00ol0003oC4a<oda<C00Koda<
C003o`000?lo?coo?clo02;o?clo00?o0000oc<c<olc<c<0;?lc<c<00ol0003o9RHVobHV9P0nobHV
9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003o
ooooooooo`0jooooo`;o00000_oVi^H01Ol0003ofMWIo`000?o<c<co000000?o_kno00Go0000ok>c
/onc/k?o/k>co`000003ojJVYP03o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`01On<S8`2
o`0000_oOgmo00?o0000og=cLomcLg<04OmcLg<00ol0003oIVIVofIVIP0DofIVIP03o`000?mIFEWo
FEUI01SoFEUI00?o0000oda<C?m<C4`06om<C4`00ol0003o?clooclo?`0Roclo?`03o`000?lc<c?o
<c<c02co<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool0>oooool2o`0000;oi^KV00Go0000omWI
fOl0003oc<c<o`000002okno_`05o`000?nc/k?o/k>cok>c/ol000001?nVYZH00ol0003oVIVIoiVI
V@03oiVIV@03o`000?n<S8coS8b<00KoS8b<00?o0000ogmoOomoOgl02OmoOgl2o`00017oLg=c00?o
0000ofIVI_mVIVH05OmVIVH00ol0003oFEUIoeUIF@0GoeUIF@03o`000?m<C4coC4a<01_oC4a<00?o
0000oclo?olo?cl08_lo?cl00ol0003o<c<coc<c<`0/oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o
0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooo
oooo03_ooooo00Go0000oo?clol0003oi^KVo`000002omWIf@03o`000?o<c<co000000;o_kno00Go
0000ok>c/onc/k?o/k>co`000004ojJVYP03o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`0
1_n<S8`00ol0003oOgmoogmoO`0:ogmoO`03o`000?mcLg?oLg=c00ooLg=c00?o0000ofIVI_mVIVH0
5?mVIVH00ol0003oFEUIoeUIF@0GoeUIF@03o`000?m<C4coC4a<01coC4a<00?o0000oclo?olo?cl0
8Olo?cl00ol0003o<c<coc<c<`0/oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT0
2?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03cooooo00?o
0000oo?clol000000_l000001?oIfMWo0000olc<c?o<c<`2o`000003okno_ol0003o000000;o/k>c
00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@03oiVIV@?o00001_n<S8`2o`0000_oOgmo
0_l0000@og=cL`03o`000?mVIVKoIVIV01CoIVIV00?o0000oeUIFOmIFET05omIFET00ol0003oC4a<
oda<C00Koda<C003o`000?lo?coo?clo027o?clo00?o0000oc<c<olc<c<0;?lc<c<00ol0003o9RHV
obHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007ooo
ool00ol0003oooooooooo`0mooooo`07o`000?oclo?o0000onKVi_l0003ofMWIo`000002olc<c005
o`000?no_koo_knookno_ol000000_nc/k<2o`0000?oYZJV00?o0000oiVIVOnIVIT01OnIVIT00ol0
003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00[oOgmo00?o0000og=cLomcLg<03_mcLg<00ol0
003oIVIVofIVIP0CofIVIP03o`000?mIFEWoFEUI01OoFEUI00?o0000oda<C?m<C4`06om<C4`00ol0
003o?clooclo?`0Qoclo?`03o`000?lc<c?o<c<c02co<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0
003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000oooooooo
ool0?_ooool01ol0003olo?co`000?oVi^Ko0000omWIfOl000000_o<c<`01Ol0003o_knookno_ono
_koo000000?o/k>c00Go0000ojJVY_nVYZKoYZJVo`000007oiVIV@03o`000?n<S8coS8b<00GoS8b<
0_l0000;ogmoO`03o`000?mcLg?oLg=c00koLg=c00?o0000ofIVI_mVIVH04omVIVH00ol0003oFEUI
oeUIF@0GoeUIF@03o`000?m<C4coC4a<01[oC4a<00?o0000oclo?olo?cl08Olo?cl00ol0003o<c<c
oc<c<`0/oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`00
0?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03oooooo00Oo0000oo?clol0003oi^KV
o`000?oIfMWo000000;oc<c<00Go0000okno_ono_koo_knoo`000003ok>c/`04o`000?nVYZKoYZJV
ojJVYP;o00001_nIVIT00ol0003oS8b<ohb<S006ohb<S003o`000?moOgooOgmo00WoOgmo00?o0000
og=cLomcLg<03_mcLg<00ol0003oIVIVofIVIP0CofIVIP03o`000?mIFEWoFEUI01KoFEUI00?o0000
oda<C?m<C4`06_m<C4`00ol0003o?clooclo?`0Qoclo?`03o`000?lc<c?o<c<c02co<c<c00?o0000
obHV9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool0
01oooooo00?o0000ooooooooool0?oooool01Ol0003olo?co`000?oVi^Ko000000;ofMWI00Co0000
olc<c?o<c<co00000_no_kl00ol0003o/k>cok>c/`02ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o
0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S007ohb<S003o`000?moOgooOgmo00WoOgmo00?o
0000og=cLomcLg<03_mcLg<00ol0003oIVIVofIVIP0BofIVIP03o`000?mIFEWoFEUI01KoFEUI00?o
0000oda<C?m<C4`06_m<C4`00ol0003o?clooclo?`0Qoclo?`03o`000?lc<c?o<c<c02co<c<c00?o
0000obHV9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05ooo
ool001oooooo0ol00010ooooo`07o`000?oclo?o0000onKVi_l0003ofMWIo`000003olc<c004o`00
0?no_koo_knoo`0000?o/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0003oVIVIoiVIV@03oiVIV@03
o`000?n<S8coS8b<00OoS8b<00?o0000ogmoOomoOgl02OmoOgl00ol0003oLg=cog=cL`0>og=cL`03
o`000?mVIVKoIVIV017oIVIV00?o0000oeUIFOmIFET05_mIFET00ol0003oC4a<oda<C00Joda<C003
o`000?lo?coo?clo027o?clo00?o0000oc<c<olc<c<0;?lc<c<00ol0003o9RHVobHV9P0nobHV9P03
o`000?lI6AWo6ATI00So6ATI1_ooool2o`0001Wooooo000Oooooo`03o`000?oooooooooo043ooooo
00?o0000oo?clol000000_oVi^H00ol0003ofMWIo`000002olc<c005o`000?no_koo_knookno_ol0
00000onc/k<00ol0003oYZJVojJVYP03ojJVYP03o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<
S8`01on<S8`00ol0003oOgmoogmoO`09ogmoO`03o`000?mcLg?oLg=c00goLg=c00?o0000ofIVI_mV
IVH04_mVIVH00ol0003oFEUIoeUIF@0FoeUIF@03o`000?m<C4coC4a<01[oC4a<00?o0000oclo?olo
?cl08Olo?cl00ol0003o<c<coc<c<`0[oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI6OlI
6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo047ooooo
00?o0000oo?clol000000_oVi^H01_l0003ofMWIo`000?l0003oc<c<o`0000?o_kno00Go0000ok>c
/onc/k?o/k>co`000005ojJVYP03o`000?nIVIWoVIVI00?oVIVI0_l00008ohb<S003o`000?moOgoo
Ogmo00WoOgmo00?o0000og=cLomcLg<03OmcLg<00ol0003oIVIVofIVIP0AofIVIP;o00005omIFET0
0ol0003oC4a<oda<C00Joda<C003o`000?lo?coo?clo027o?clo00?o0000oc<c<olc<c<0:olc<c<0
0ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0G
ooooo`007oooool00ol0003oooooooooo`12ooooo`05o`000?oclo?o0000onKVi_l000000ooIfMT0
0ol0003oc<c<o`000003okno_`05o`000?nc/k?o/k>cok>c/ol000001OnVYZH00ol0003oVIVIoiVI
V@04oiVIV@03o`000?n<S8coS8b<00KoS8b<00?o0000ogmoOomoOgl02?moOgl00ol0003oLg=cog=c
L`0=og=cL`03o`000?mVIVKoIVIV01;oIVIV00?o0000oeUIFOmIFET05OmIFET00ol0003oC4a<oda<
C00Joda<C003o`000?lo?coo?clo027o?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o9RHVobHV
9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`12ooooo`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<
olc<c?l00003okno_`05o`000?nc/k?o/k>cok>c/ol000001OnVYZH00ol0003oVIVIoiVIV@04oiVI
V@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl02OmoOgl00ol0003oLg=cog=cL`0=og=c
L`03o`000?mVIVKoIVIV017oIVIV00?o0000oeUIFOmIFET05OmIFET00ol0003oC4a<oda<C00Joda<
C003o`000?lo?coo?clo027o?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o9RHVobHV9P0nobHV
9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003o
ooooooooo`13ooooo`03o`000?oclo?olo?c00;o00000ooIfMT00ol0003oc<c<o`000003okno_`03
o`000?nc/k?o/k>c00;o/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0003oVIVIoiVIV@04oiVIV@03
o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl02OmoOgl00ol0003oLg=cog=cL`0=og=cL`03
o`000?mVIVKoIVIV017oIVIV00?o0000oeUIFOmIFET05OmIFET00ol0003oC4a<oda<C00Ioda<C003
o`000?lo?coo?clo027o?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o9RHVobHV9P0nobHV9P03
o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`14ooooo`04o`000?oclo?o0000onKViP;o000000GofMWIo`000?o<c<coc<c<o`000003okno
_`03o`000?nc/k?o/k>c00;o/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@04oiVI
V@03o`000?n<S8coS8b<00KoS8b<0_l0000:ogmoO`;o00003_mcLg<00ol0003oIVIVofIVIP0@ofIV
IP03o`000?mIFEWoFEUI01GoFEUI00?o0000oda<C?m<C4`06Om<C4`00ol0003o?clooclo?`0Qoclo
?`03o`000?lc<c?o<c<c02_o<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08oaTI
6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0A?ooool01?l0003o
lo?coo?clol00002onKViP03o`000?oIfMWo000000;oc<c<00Go0000okno_ono_koo_knoo`000004
ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S007
ohb<S003o`000?moOgooOgmo00SoOgmo00?o0000og=cLomcLg<03?mcLg<00ol0003oIVIVofIVIP0@
ofIVIP03o`000?mIFEWoFEUI01GoFEUI00?o0000oda<C?m<C4`06Om<C4`00ol0003o?clooclo?`0Q
oclo?`03o`000?lc<c?o<c<c02_o<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08
oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0AOooool01_l0
003olo?coo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<c<co00000ono_kl00ol0003o/k>c
ok>c/`02ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<
ohb<S006ohb<S003o`000?moOgooOgmo00WoOgmo00?o0000og=cLomcLg<03?mcLg<00ol0003oIVIV
ofIVIP0@ofIVIP03o`000?mIFEWoFEUI01CoFEUI00?o0000oda<C?m<C4`06_m<C4`00ol0003o?clo
oclo?`0Poclo?`03o`000?lc<c?o<c<c02_o<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0003o6ATI
oaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0A_oo
ool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<c<co00000ono_kl00ol0
003o/k>cok>c/`02ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT01?nIVIT2o`00
00OoS8b<00?o0000ogmoOomoOgl02OmoOgl00ol0003oLg=cog=cL`0<og=cL`03o`000?mVIVKoIVIV
013oIVIV00?o0000oeUIFOmIFET04omIFET00ol0003oC4a<oda<C00Joda<C003o`000?lo?coo?clo
023o?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI
00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`16ooooo`06
o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00003okno_`03o`000?nc
/k?o/k>c00;o/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@05oiVIV@03o`000?n<
S8coS8b<00KoS8b<00?o0000ogmoOomoOgl02OmoOgl00ol0003oLg=cog=cL`0;og=cL`03o`000?mV
IVKoIVIV013oIVIV00?o0000oeUIFOmIFET04omIFET00ol0003oC4a<oda<C00Joda<C003o`000?lo
?coo?clo023o?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI
6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`17
ooooo`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00003okno_`03
o`000?nc/k?o/k>c00;o/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@05oiVIV@03
o`000?n<S8coS8b<00KoS8b<00?o0000ogmoOomoOgl02OmoOgl00ol0003oLg=cog=cL`0;og=cL`03
o`000?mVIVKoIVIV00ooIVIV00?o0000oeUIFOmIFET04omIFET00ol0003oC4a<oda<C00Joda<C003
o`000?lo?coo?clo023o?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o9RHVobHV9P0nobHV9P03
o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool3o`0004Sooooo
00?o0000oo?clol000000_oVi^H01?l0003ofMWIomWIfOl00002olc<c005o`000?no_koo_knookno
_ol000001?nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<
S?n<S8`01on<S8`00ol0003oOgmoogmoO`08ogmoO`03o`000?mcLg?oLg=c00_oLg=c00?o0000ofIV
I_mVIVH03omVIVH00ol0003oFEUIoeUIF@0DoeUIF@03o`000?m<C4coC4a<01WoC4a<00?o0000oclo
?olo?cl08?lo?cl00ol0003o<c<coc<c<`0[oc<c<`03o`000?lV9RKo9RHV03ko9RHV00?o0000oaTI
6OlI6AT02?lI6AT6ooooo`;o00006Oooool001oooooo00?o0000ooooooooool0BOooool00ol0003o
lo?co`000002onKViP04o`000?oIfMWofMWIo`0000;oc<c<00Go0000okno_ono_koo_knoo`000004
ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S006
ohb<S003o`000?moOgooOgmo00WoOgmo00?o0000og=cLomcLg<02omcLg<00ol0003oIVIVofIVIP0?
ofIVIP03o`000?mIFEWoFEUI01?oFEUI00?o0000oda<C?m<C4`06Om<C4`00ol0003o?clooclo?`0P
oclo?`03o`000?lc<c?o<c<c02_o<c<c00?o0000obHV9_lV9RH0?_lV9RH00ol0003o6ATIoaTI6@08
oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0B_ooool2o`00
00;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`00ol0003o_knookno_`02okno_`05o`000?nc/k?o
/k>cok>c/ol000001OnVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00KoS8b<00?o
0000ogmoOomoOgl02?moOgl00ol0003oLg=cog=cL`0;og=cL`03o`000?mVIVKoIVIV00ooIVIV00?o
0000oeUIFOmIFET04omIFET00ol0003oC4a<oda<C00Ioda<C003o`000?lo?coo?clo023o?clo00?o
0000oc<c<olc<c<0:olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI1ooo
ool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1:ooooo`03o`000?oclo?o
000000;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`00ol0003o_knookno_`02okno_`05o`000?nc
/k?o/k>cok>c/ol000001OnVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00KoS8b<
00?o0000ogmoOomoOgl02?moOgl00ol0003oLg=cog=cL`0;og=cL`03o`000?mVIVKoIVIV00ooIVIV
00?o0000oeUIFOmIFET04omIFET00ol0003oC4a<oda<C00Hoda<C003o`000?lo?coo?clo023o?clo
00?o0000oc<c<olc<c<0:olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So6ATI
1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1;ooooo`03o`000?oc
lo?o000000;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`00ol0003o_knookno_`02okno_`05o`00
0?nc/k?o/k>cok>c/ol000001OnVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00Ko
S8b<00?o0000ogmoOomoOgl02?moOgl00ol0003oLg=cog=cL`0;og=cL`03o`000?mVIVKoIVIV00ko
IVIV00?o0000oeUIFOmIFET04omIFET00ol0003oC4a<oda<C00Hoda<C003o`000?lo?coo?clo023o
?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI00So
6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1;ooooo`03o`00
0?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`00ol0003o_knookno_`02okno_`05
o`000?nc/k?o/k>cok>c/ol000001OnVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<
00KoS8b<00?o0000ogmoOomoOgl02?moOgl00ol0003oLg=cog=cL`0;og=cL`03o`000?mVIVKoIVIV
00koIVIV00?o0000oeUIFOmIFET04omIFET00ol0003oC4a<oda<C00Hoda<C003o`000?lo?coo?clo
023o?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo6ATI
00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1<ooooo`03
o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`00ol0003o_knookno_`02okno
_`05o`000?nc/k?o/k>cok>c/ol000001OnVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8co
S8b<00GoS8b<00?o0000ogmoOomoOgl02?moOgl00ol0003oLg=cog=cL`0<og=cL`03o`000?mVIVKo
IVIV00goIVIV00?o0000oeUIFOmIFET04omIFET00ol0003oC4a<oda<C00Hoda<C003o`000?lo?coo
?clo023o?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI6AWo
6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1<oooo
o`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo00000oo<c<`01Ol0003o_knookno_ono
_koo000000Co/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<
S8coS8b<00GoS8b<00?o0000ogmoOomoOgl02?moOgl00ol0003oLg=cog=cL`0;og=cL`03o`000?mV
IVKoIVIV00koIVIV00?o0000oeUIFOmIFET04omIFET00ol0003oC4a<oda<C00Hoda<C003o`000?lo
?coo?clo023o?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0nobHV9P03o`000?lI
6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1=
ooooo`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo00000oo<c<`01Ol0003o_knookno
_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`00
0?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl02?moOgl00ol0003oLg=cog=cL`0:og=cL`03o`00
0?mVIVKoIVIV00koIVIV00?o0000oeUIFOmIFET04omIFET00ol0003oC4a<oda<C00Hoda<C003o`00
0?lo?coo?clo023o?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0nobHV9P03o`00
0?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`1=ooooo`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo00000oo<c<`01Ol0003o_kno
okno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0003oVIVIoiVIV@04oiVIV@03
o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl02?moOgl00ol0003oLg=cog=cL`0:og=cL`03
o`000?mVIVKoIVIV00koIVIV00?o0000oeUIFOmIFET04omIFET00ol0003oC4a<oda<C00Hoda<C003
o`000?lo?coo?clo023o?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0nobHV9P03
o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`1=ooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo00000oo<c<`01Ol0
003o_knookno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0003oVIVIoiVIV@04
oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl02?moOgl00ol0003oLg=cog=cL`0:
og=cL`03o`000?mVIVKoIVIV00koIVIV00?o0000oeUIFOmIFET04_mIFET00ol0003oC4a<oda<C00H
oda<C003o`000?lo?coo?clo023o?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0n
obHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0
003oooooooooo`1>ooooo`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01Ol0003oc<c<olc<
c?o<c<co000000?o_kno00?o0000ok>c/onc/k<00_nc/k<00ol0003oYZJVojJVYP03ojJVYP03o`00
0?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01_n<S8`00ol0003oOgmoogmoO`07ogmoO`03o`00
0?mcLg?oLg=c00[oLg=c00?o0000ofIVI_mVIVH03_mVIVH00ol0003oFEUIoeUIF@0CoeUIF@03o`00
0?m<C4coC4a<01OoC4a<00?o0000oclo?olo?cl08?lo?cl00ol0003o<c<coc<c<`0[oc<c<`03o`00
0?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo
000Oooooo`03o`000?oooooooooo04oooooo00?o0000oo?clol000000_oVi^H01?l0003ofMWIomWI
fOl00003olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJVYP03ojJVYP03
o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`08ogmoO`03
o`000?mcLg?oLg=c00[oLg=c00?o0000ofIVI_mVIVH03_mVIVH00ol0003oFEUIoeUIF@0BoeUIF@03
o`000?m<C4coC4a<01OoC4a<00?o0000oclo?olo?cl08?lo?cl00ol0003o<c<coc<c<`0[oc<c<`03
o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oo
oooo000Oooooo`?o0000Coooool00ol0003olo?co`000002onKViP05o`000?oIfMWofMWIomWIfOl0
00000oo<c<`01?l0003o_knookno_ol00004ok>c/`03o`000?nVYZKoYZJV00?oYZJV00?o0000oiVI
VOnIVIT01OnIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00SoOgmo00?o0000og=c
LomcLg<02_mcLg<00ol0003oIVIVofIVIP0>ofIVIP03o`000?mIFEWoFEUI01;oFEUI00?o0000oda<
C?m<C4`05om<C4`00ol0003o?clooclo?`0Poclo?`03o`000?lc<c?o<c<c02_o<c<c00?o0000obHV
9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Kooooo0_l0000Iooooo`007oooool00ol0003o
ooooooooo`1@ooooo`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo00000oo<c<`01Ol0
003o_knookno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0003oVIVIoiVIV@04
oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl02?moOgl00ol0003oLg=cog=cL`0:
og=cL`03o`000?mVIVKoIVIV00koIVIV00?o0000oeUIFOmIFET04OmIFET00ol0003oC4a<oda<C00H
oda<C003o`000?lo?coo?clo01oo?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o9RHVobHV9P0m
obHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0
003oooooooooo`1Aooooo`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo00000oo<c<`0
1Ol0003o_knookno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0003oVIVIoiVI
V@04oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0003oLg=cog=c
L`0:og=cL`03o`000?mVIVKoIVIV00koIVIV00?o0000oeUIFOmIFET04OmIFET00ol0003oC4a<oda<
C00Hoda<C003o`000?lo?coo?clo01oo?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o9RHVobHV
9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`1Aooooo`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo00000oo<
c<`01Ol0003o_knookno_ono_koo000000Go/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVI
oiVIV@04oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0003oLg=c
og=cL`0:og=cL`03o`000?mVIVKoIVIV00koIVIV00?o0000oeUIFOmIFET04OmIFET00ol0003oC4a<
oda<C00Hoda<C003o`000?lo?coo?clo01oo?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o9RHV
obHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007ooo
ool00ol0003oooooooooo`1Booooo`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo0000
0oo<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0003o
VIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0003o
Lg=cog=cL`09og=cL`03o`000?mVIVKoIVIV00koIVIV00?o0000oeUIFOmIFET04OmIFET00ol0003o
C4a<oda<C00Hoda<C003o`000?lo?coo?clo01oo?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o
9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`00
7oooool00ol0003oooooooooo`1Booooo`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo
00000oo<c<`01Ol0003o_knookno_ono_koo000000Go/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0
003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00KoS8b<00?o0000ogmoOomoOgl01_moOgl00ol0
003oLg=cog=cL`0:og=cL`03o`000?mVIVKoIVIV00koIVIV00?o0000oeUIFOmIFET04OmIFET00ol0
003oC4a<oda<C00Goda<C003o`000?lo?coo?clo01oo?clo00?o0000oc<c<olc<c<0:olc<c<00ol0
003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Goooo
o`007oooool00ol0003oooooooooo`1Cooooo`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoI
fMWo00000oo<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00onVYZH0
0ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl01omoOgl0
0ol0003oLg=cog=cL`0:og=cL`03o`000?mVIVKoIVIV00goIVIV00?o0000oeUIFOmIFET04OmIFET0
0ol0003oC4a<oda<C00Goda<C003o`000?lo?coo?clo01oo?clo00?o0000oc<c<olc<c<0:olc<c<0
0ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0G
ooooo`007oooool00ol0003oooooooooo`1Cooooo`03o`000?oclo?o000000;oi^KV00Go0000omWI
fOoIfMWofMWIo`000002olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJV
YP03ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmo
O`07ogmoO`03o`000?mcLg?oLg=c00[oLg=c00?o0000ofIVI_mVIVH03OmVIVH00ol0003oFEUIoeUI
F@0AoeUIF@03o`000?m<C4coC4a<01OoC4a<00?o0000oclo?olo?cl07olo?cl00ol0003o<c<coc<c
<`0[oc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oo
oooooooo01Oooooo000Oooooo`03o`000?oooooooooo05?ooooo00Co0000oo?clooclo?o00000_oV
i^H01?l0003ofMWIomWIfOl00002olc<c003o`000?no_koo_kno00;o_kno00?o0000ok>c/onc/k<0
0_nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`0
1On<S8`00ol0003oOgmoogmoO`07ogmoO`03o`000?mcLg?oLg=c00[oLg=c00?o0000ofIVI_mVIVH0
3OmVIVH00ol0003oFEUIoeUIF@0AoeUIF@03o`000?m<C4coC4a<01OoC4a<00?o0000oclo?olo?cl0
7olo?cl00ol0003o<c<coc<c<`0[oc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT0
2?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000:ooooo`Ko00001?ooool01?nj^[[o410@o`00
0?mgMgL7ooooo`03o`000?oooooooooo05Cooooo00?o0000oo?clol000000_oVi^H01Ol0003ofMWI
omWIfOoIfMWo000000;oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV
00?oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S006ohb<S003o`000?moOgooOgmo
00OoOgmo00?o0000og=cLomcLg<02_mcLg<00ol0003oIVIVofIVIP0<ofIVIP03o`000?mIFEWoFEUI
01;oFEUI00?o0000oda<C?m<C4`05_m<C4`00ol0003o?clooclo?`0Ooclo?`03o`000?lc<c?o<c<c
02_o<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000oooo
ooooool05oooool000[ooooo00?oV9RHo`000?o<c<`00_ooool01_l@413oooooooooooooooooc<c<
oc8b<P;ok^k^00?o8B4QojVYZOooool01Oooool00ol0003oooooooooo`1Dooooo`04o`000?oclo?o
lo?co`0000;oi^KV00Co0000omWIfOoIfMWo00000oo<c<`01Ol0003o_knookno_ono_koo000000Co
/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00Go
S8b<00?o0000ogmoOomoOgl01omoOgl00ol0003oLg=cog=cL`0:og=cL`03o`000?mVIVKoIVIV00co
IVIV0_l0000CoeUIF@03o`000?m<C4coC4a<01KoC4a<00?o0000oclo?olo?cl07olo?cl00ol0003o
<c<coc<c<`0[oc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03
o`000?oooooooooo01Oooooo000;ooooo`03oiRHV?l0003oc<c<00Gooooo00KoA4A4ojVYZOoooooo
ooooojVYZOlb<S86ooooo`03o`000?oooooooooo05Cooooo00Co0000oo?clooclo?o00000_oVi^H0
1?l0003ofMWIomWIfOl00003olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJV
ojJVYP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmo
ogmoO`07ogmoO`03o`000?mcLg?oLg=c00[oLg=c00?o0000ofIVI_mVIVH03OmVIVH00ol0003oFEUI
oeUIF@0AoeUIF@03o`000?m<C4coC4a<01KoC4a<00?o0000oclo?olo?cl07olo?cl00ol0003o<c<c
oc<c<`0[oc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`00
0?oooooooooo01Oooooo000<ooooo`03ojVYZOl@413oc<c<00Cooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`04ooooo`Co0000E?ooool01?l0003olo?coo?clol00002onKViP04o`00
0?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000003ok>c/`03o`000?nVYZKoYZJV
00?oYZJV00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo
00OoOgmo00?o0000og=cLomcLg<02_mcLg<00ol0003oIVIVofIVIP0<ofIVIP03o`000?mIFEWoFEUI
017oFEUI00?o0000oda<C?m<C4`05om<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o<c<c
02_o<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Gooooo0ol0000Ioooo
o`003Oooool00oo<c<co410@olc<c003ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`1Fooooo`06o`000?oclo?olo?co`000?oVi^Ko00000ooIfMT0
1?l0003oc<c<olc<c?l00004okno_`05o`000?nc/k?o/k>cok>c/ol000001OnVYZH00ol0003oVIVI
oiVIV@04oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0003oLg=c
og=cL`09og=cL`03o`000?mVIVKoIVIV00coIVIV00?o0000oeUIFOmIFET04OmIFET00ol0003oC4a<
oda<C00Goda<C003o`000?lo?coo?clo01ko?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o9RHV
obHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`003_oo
ool00onYZJWo<S8booooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`1Fooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo
00000_o<c<`00ol0003o_knookno_`02okno_`05o`000?nc/k?o/k>cok>c/ol000001OnVYZH00ol0
003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0
003oLg=cog=cL`09og=cL`03o`000?mVIVKoIVIV00coIVIV00?o0000oeUIFOmIFET04OmIFET00ol0
003oC4a<oda<C00Goda<C003o`000?lo?coo?clo01ko?clo00?o0000oc<c<olc<c<0:olc<c<00ol0
003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Goooo
o`003oooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYodA4A?ooool01Oooool0
0ol0003oooooooooo`1Fooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo0000
0oo<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0003o
VIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0003o
Lg=cog=cL`09og=cL`03o`000?mVIVKoIVIV00coIVIV00?o0000oeUIFOmIFET04OmIFET00ol0003o
C4a<oda<C00Goda<C003o`000?lo?coo?clo01ko?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o
9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`00
2_ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<P?ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<
c<`6ooooo`03o`000?oooooooooo05Oooooo00Co0000oo?clooclo?o00000_oVi^H00ol0003ofMWI
o`000003olc<c003o`000?no_koo_kno00;o_kno00Go0000ok>c/onc/k?o/k>co`000005ojJVYP03
o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`07ogmoO`03
o`000?mcLg?oLg=c00WoLg=c00?o0000ofIVI_mVIVH03?mVIVH00ol0003oFEUIoeUIF@0AoeUIF@03
o`000?m<C4coC4a<01KoC4a<00?o0000oclo?olo?cl07olo?cl00ol0003o<c<coc<c<`0Zoc<c<`03
o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oo
oooo000:ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1?ooool01?nj^[[o410@oa0@4?o<c<`7
ooooo`03o`000?oooooooooo05Oooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWI
fOl00003olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJVYP03ojJVYP03
o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`07ogmoO`03
o`000?mcLg?oLg=c00WoLg=c00?o0000ofIVI_mVIVH03?mVIVH00ol0003oFEUIoeUIF@0AoeUIF@03
o`000?m<C4coC4a<01KoC4a<00?o0000oclo?olo?cl07olo?cl00ol0003o<c<coc<c<`0Zoc<c<`03
o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo05Oooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003o
fMWIomWIfOl00003olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJVYP03
ojJVYP03o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`07
ogmoO`03o`000?mcLg?oLg=c00WoLg=c00?o0000ofIVI_mVIVH03?mVIVH00ol0003oFEUIoeUIF@0A
oeUIF@03o`000?m<C4coC4a<01KoC4a<00?o0000oclo?olo?cl07olo?cl00ol0003o<c<coc<c<`0Z
oc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooo
oooo01Oooooo000Oooooo`03o`000?oooooooooo05Sooooo00?o0000oo?clol000000_oVi^H01Ol0
003ofMWIomWIfOoIfMWo000000;oc<c<00Go0000okno_ono_koo_knoo`000005ok>c/`03o`000?nV
YZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?mo
OgooOgmo00OoOgmo00?o0000og=cLomcLg<02OmcLg<00ol0003oIVIVofIVIP0<ofIVIP03o`000?mI
FEWoFEUI017oFEUI00?o0000oda<C?m<C4`05_m<C4`00ol0003o?clooclo?`0Ooclo?`03o`000?lc
<c?o<c<c02[o<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool0F?ooool01?l0003olo?coo?clol0
0002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03
o`000?nVYZKoYZJV00?oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003
o`000?moOgooOgmo00OoOgmo00?o0000og=cLomcLg<02OmcLg<00ol0003oIVIVofIVIP0<ofIVIP03
o`000?mIFEWoFEUI013oFEUI00?o0000oda<C?m<C4`05_m<C4`00ol0003o?clooclo?`0Ooclo?`03
o`000?lc<c?o<c<c02[o<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oo
oooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0FOooool00ol0003olo?c
o`000002onKViP05o`000?oIfMWofMWIomWIfOl000000_o<c<`01Ol0003o_knookno_ono_koo0000
00Co/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0003oVIVIoiVIV@03oiVIV@03o`000?n<S8coS8b<
00GoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0003oLg=cog=cL`09og=cL`03o`000?mVIVKoIVIV
00coIVIV00?o0000oeUIFOmIFET04?mIFET00ol0003oC4a<oda<C00Foda<C003o`000?lo?coo?clo
01oo?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI
00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1Iooooo`06
o`000?oclo?olo?co`000?oVi^Ko00000ooIfMT01?l0003oc<c<olc<c?l00003okno_`03o`000?nc
/k?o/k>c00;o/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0003oVIVIoiVIV@03oiVIV@03o`000?n<
S8coS8b<00GoS8b<00?o0000ogmoOomoOgl01omoOgl00ol0003oLg=cog=cL`09og=cL`03o`000?mV
IVKoIVIV00coIVIV00?o0000oeUIFOmIFET04?mIFET00ol0003oC4a<oda<C00Foda<C003o`000?lo
?coo?clo01oo?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI
6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1J
ooooo`03o`000?oclo?o000000;oi^KV00Go0000omWIfOoIfMWofMWIo`000002olc<c005o`000?no
_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJVYP03ojJVYP03o`000?nIVIWoVIVI00?oVIVI
00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`07ogmoO`03o`000?mcLg?oLg=c00WoLg=c
00?o0000ofIVI_mVIVH03?mVIVH00ol0003oFEUIoeUIF@0?oeUIF@03o`000?m<C4coC4a<01OoC4a<
00?o0000oclo?olo?cl07_lo?cl00ol0003o<c<coc<c<`0Zoc<c<`03o`000?lV9RKo9RHV03go9RHV
00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`?o0000F_oo
ool01Ol0003olo?coo?clol0003oi^KV00;o00000_oIfMT01Ol0003oc<c<olc<c?o<c<co000000?o
_kno00?o0000ok>c/onc/k<00_nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00Co
VIVI00?o0000ohb<S?n<S8`01?n<S8`00ol0003oOgmoogmoO`07ogmoO`03o`000?mcLg?oLg=c00Wo
Lg=c00?o0000ofIVI_mVIVH03?mVIVH00ol0003oFEUIoeUIF@0@oeUIF@03o`000?m<C4coC4a<01Ko
C4a<00?o0000oclo?olo?cl07_lo?cl00ol0003o<c<coc<c<`0Zoc<c<`03o`000?lV9RKo9RHV03go
9RHV00?o0000oaTI6OlI6AT02?lI6AT6ooooo`;o00006Oooool001oooooo00?o0000ooooooooool0
F_ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno
_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT01?nIVIT0
0ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02OmcLg<0
0ol0003oIVIVofIVIP0<ofIVIP03o`000?mIFEWoFEUI013oFEUI00?o0000oda<C?m<C4`05_m<C4`0
0ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o<c<c02[o<c<c00?o0000obHV9_lV9RH0?OlV9RH0
0ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000oooo
ooooool0F_ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go
0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT0
1OnIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<0
2OmcLg<00ol0003oIVIVofIVIP0<ofIVIP03o`000?mIFEWoFEUI013oFEUI00?o0000oda<C?m<C4`0
5_m<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o<c<c02[o<c<c00?o0000obHV9_lV9RH0
?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o
0000ooooooooool0Foooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?o
c<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVI
VOnIVIT01?nIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00OoOgmo00?o0000og=c
LomcLg<02?mcLg<00ol0003oIVIVofIVIP0<ofIVIP03o`000?mIFEWoFEUI013oFEUI00?o0000oda<
C?m<C4`05_m<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o<c<c02[o<c<c00?o0000obHV
9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool0Foooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWI
o`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o
0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00OoOgmo00?o
0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0<ofIVIP03o`000?mIFEWoFEUI013oFEUI00?o
0000oda<C?m<C4`05_m<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o<c<c02[o<c<c00?o
0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05ooo
ool001oooooo00?o0000ooooooooool0Foooool01?l0003olo?coo?clol00002onKViP04o`000?oI
fMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;o
YZJV00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00Oo
Ogmo00?o0000og=cLomcLg<02OmcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI013o
FEUI00?o0000oda<C?m<C4`05_m<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o<c<c02[o
<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool0G?ooool00ol0003olo?co`000002onKViP04o`00
0?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000005ok>c/`05o`000?nVYZKoYZJV
ojJVY_l000001_nIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00OoOgmo00?o0000
og=cLomcLg<02OmcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI013oFEUI00?o0000
oda<C?m<C4`05_m<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o<c<c02[o<c<c00?o0000
obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool0
01oooooo00?o0000ooooooooool0G?ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWo
fMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV
00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00OoOgmo
00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0<ofIVIP03o`000?mIFEWoFEUI013oFEUI
00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o<c<c02[o<c<c
00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool0
5oooool001oooooo00?o0000ooooooooool0G?ooool01?l0003olo?coo?clol00002onKViP04o`00
0?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV
00;oYZJV00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo
00OoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0<ofIVIP03o`000?mIFEWoFEUI
013oFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o<c<c
02[o<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000oooo
ooooool05oooool001oooooo00?o0000ooooooooool0G?ooool01?l0003olo?coo?clol00002onKV
iP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nV
YZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?mo
OgooOgmo00OoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0<ofIVIP03o`000?mI
FEWoFEUI013oFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc
<c?o<c<c02[o<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool0GOooool00ol0003olo?co`000003
onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`00
0?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S004ohb<S003o`00
0?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02OmcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`00
0?mIFEWoFEUI013oFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Noclo?`03o`00
0?lc<c?o<c<c02[o<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo
00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0GOooool01?l0003olo?coo?c
lol00002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c
/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S004ohb<
S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02OmcLg<00ol0003oIVIVofIVIP0;ofIV
IP03o`000?mIFEWoFEUI013oFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Noclo
?`03o`000?lc<c?o<c<c02[o<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI
6@Oooooo00?o0000ooooooooool05oooool001oooooo0ol0001Mooooo`04o`000?oclo?olo?co`00
00;oi^KV00Co0000omWIfOoIfMWo00000oo<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o
0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o
0000ogmoOomoOgl01_moOgl00ol0003oLg=cog=cL`09og=cL`03o`000?mVIVKoIVIV00_oIVIV00?o
0000oeUIFOmIFET04?mIFET00ol0003oC4a<oda<C00Eoda<C003o`000?lo?coo?clo01ko?clo00?o
0000oc<c<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1_oo
ool2o`0001Wooooo000Oooooo`03o`000?oooooooooo05gooooo00Co0000oo?clooclo?o00000_oV
i^H01Ol0003ofMWIomWIfOoIfMWo000000;oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03
o`000?nVYZKoYZJV00?oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S004ohb<S003
o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02OmcLg<00ol0003oIVIVofIVIP0;ofIVIP03
o`000?mIFEWoFEUI013oFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Noclo?`03
o`000?lc<c?o<c<c02[o<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oo
oooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0G_ooool01?l0003olo?c
oo?clol00002onKViP04o`000?oIfMWofMWIo`0000;oc<c<00?o0000okno_ono_kl00_no_kl00ol0
003o/k>cok>c/`02ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0
003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02OmcLg<00ol0
003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05_m<C4`00ol0
003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c02[o<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0
003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000oooooooo
ool0G_ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000
okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT00onI
VIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02Omc
Lg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05_m<
C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c02[o<c<c00?o0000obHV9_lV9RH0?OlV
9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000
ooooooooool0G_ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?oc<c<
00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnI
VIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomc
Lg<02OmcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<
C4`05_m<C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c02[o<c<c00?o0000obHV9_lV
9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo
00?o0000ooooooooool0Goooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`00
00?oc<c<00Go0000okno_ono_koo_knoo`000003ok>c/`03o`000?nVYZKoYZJV00?oYZJV00?o0000
oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00OoOgmo00?o0000
og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI013oFEUI00?o0000
oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c02[o<c<c00?o0000
obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool0
01oooooo00?o0000ooooooooool0Goooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWo
fMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000003ok>c/`03o`000?nVYZKoYZJV00?oYZJV
00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00KoOgmo
00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI013oFEUI
00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c02[o<c<c
00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool0
5oooool001oooooo00?o0000ooooooooool0Goooool01?l0003olo?coo?clol00002onKViP04o`00
0?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000003ok>c/`03o`000?nVYZKoYZJV
00?oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo
00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI
013oFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c
02[o<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000oooo
ooooool05oooool001oooooo00?o0000ooooooooool0Goooool01?l0003olo?coo?clol00002onKV
iP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000003ok>c/`03o`000?nV
YZKoYZJV00?oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?mo
OgooOgmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mI
FEWoFEUI013oFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc
<c?o<c<c02[o<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool0Goooool01?l0003olo?coo?clol0
0002onKViP05o`000?oIfMWofMWIomWIfOl000000_o<c<`01Ol0003o_knookno_ono_koo000000Co
/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00Co
S8b<00?o0000ogmoOomoOgl01_moOgl00ol0003oLg=cog=cL`09og=cL`03o`000?mVIVKoIVIV00_o
IVIV00?o0000oeUIFOmIFET03omIFET00ol0003oC4a<oda<C00Eoda<C003o`000?lo?coo?clo01go
?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So
6ATI1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1Pooooo`03o`00
0?oclo?o000000;oi^KV00Go0000omWIfOoIfMWofMWIo`000002olc<c005o`000?no_koo_knookno
_ol000001?nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<
S?n<S8`01?n<S8`00ol0003oOgmoogmoO`06ogmoO`03o`000?mcLg?oLg=c00WoLg=c00?o0000ofIV
I_mVIVH02omVIVH00ol0003oFEUIoeUIF@0?oeUIF@03o`000?m<C4coC4a<01GoC4a<00?o0000oclo
?olo?cl07Olo?cl00ol0003o<c<coc<c<`0Zoc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI
6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo063o
oooo00?o0000oo?clol000000_oVi^H01Ol0003ofMWIomWIfOoIfMWo000000;oc<c<00Go0000okno
_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT01?nIVIT0
0ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02OmcLg<0
0ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05Om<C4`0
0ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c02[o<c<c00?o0000obHV9_lV9RH0?OlV9RH0
0ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo0ol0001Poooo
o`03o`000?oclo?o000000;oi^KV00Go0000omWIfOoIfMWofMWIo`000002olc<c005o`000?no_koo
_knookno_ol000001?nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o
0000ohb<S?n<S8`01?n<S8`00ol0003oOgmoogmoO`06ogmoO`03o`000?mcLg?oLg=c00WoLg=c00?o
0000ofIVI_mVIVH02omVIVH00ol0003oFEUIoeUIF@0?oeUIF@03o`000?m<C4coC4a<01GoC4a<00?o
0000oclo?olo?cl07Olo?cl00ol0003o<c<coc<c<`0Zoc<c<`03o`000?lV9RKo9RHV03go9RHV00?o
0000oaTI6OlI6AT02?lI6AT6ooooo`;o00006Oooool001oooooo00?o0000ooooooooool0H?ooool0
1?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo
_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003o
S8b<ohb<S005ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003o
IVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o
?clooclo?`0Noclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o
6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0
H?ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno
_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT00onIVIT0
0ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<0
0ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05Om<C4`0
0ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH0
0ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000oooo
ooooool0H?ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go
0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT0
0onIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<0
2?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`0
5Om<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o0000obHV9_lV9RH0
?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o
0000ooooooooool0HOooool00ol0003olo?co`000002onKViP05o`000?oIfMWofMWIomWIfOl00000
0_o<c<`00ol0003o_knookno_`02okno_`05o`000?nc/k?o/k>cok>c/ol000001OnVYZH00ol0003o
VIVIoiVIV@03oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o0000ogmoOomoOgl01_moOgl00ol0003o
Lg=cog=cL`08og=cL`03o`000?mVIVKoIVIV00_oIVIV00?o0000oeUIFOmIFET03omIFET00ol0003o
C4a<oda<C00Eoda<C003o`000?lo?coo?clo01ko?clo00?o0000oc<c<olc<c<0:Olc<c<00ol0003o
9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0003oooooooooo`0Gooooo`00
7oooool00ol0003oooooooooo`1Qooooo`03o`000?oclo?o000000;oi^KV00Go0000omWIfOoIfMWo
fMWIo`000002olc<c003o`000?no_koo_kno00;o_kno00Go0000ok>c/onc/k?o/k>co`000005ojJV
YP03o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`01?n<S8`00ol0003oOgmoogmoO`06ogmo
O`03o`000?mcLg?oLg=c00SoLg=c00?o0000ofIVI_mVIVH02omVIVH00ol0003oFEUIoeUIF@0?oeUI
F@03o`000?m<C4coC4a<01GoC4a<00?o0000oclo?olo?cl07_lo?cl00ol0003o<c<coc<c<`0Yoc<c
<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT7ooooo`03o`000?oooooooooo
01Oooooo000Oooooo`03o`000?oooooooooo067ooooo00?o0000oo?clol000000_oVi^H01Ol0003o
fMWIomWIfOoIfMWo000000;oc<c<00?o0000okno_ono_kl00_no_kl01Ol0003o/k>cok>c/onc/k?o
000000GoYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgoo
Ogmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWo
FEUI00ooFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc<c?o
<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool0HOooool00ol0003olo?co`000003onKV
iP04o`000?oIfMWofMWIo`0000;oc<c<00?o0000okno_ono_kl00_no_kl01Ol0003o/k>cok>c/onc
/k?o000000GoYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?mo
OgooOgmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mI
FEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Noclo?`03o`000?lc
<c?o<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool0HOooool01?l0003olo?coo?clol0
0002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03
o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003
o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03
o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05?m<C4`00ol0003o?clooclo?`0Noclo?`03
o`000?lc<c?o<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oo
oooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0HOooool01?l0003olo?c
oo?clol00002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004
ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S005
ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;
ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05?m<C4`00ol0003o?clooclo?`0N
oclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08
oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0HOooool01?l0
003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_kno
o`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<
ohb<S005ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIV
ofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05?m<C4`00ol0003o?clo
oclo?`0Noclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATI
oaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0HOoo
ool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono
_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0
003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0
003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05?m<C4`00ol0
003o?clooclo?`0Noclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0
003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo0ol0001Rooooo`03
o`000?oclo?o000000;oi^KV00Go0000omWIfOoIfMWofMWIo`000002olc<c005o`000?no_koo_kno
okno_ol000001?nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000
ohb<S?n<S8`01?n<S8`00ol0003oOgmoogmoO`06ogmoO`03o`000?mcLg?oLg=c00SoLg=c00?o0000
ofIVI_mVIVH02omVIVH00ol0003oFEUIoeUIF@0?oeUIF@03o`000?m<C4coC4a<01GoC4a<00?o0000
oclo?olo?cl07Olo?cl00ol0003o<c<coc<c<`0Yoc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000
oaTI6OlI6AT02?lI6AT6ooooo`;o00006Oooool001oooooo00?o0000ooooooooool0H_ooool00ol0
003olo?co`000002onKViP05o`000?oIfMWofMWIomWIfOl000000_o<c<`01Ol0003o_knookno_ono
_koo000000Co/k>c00?o0000ojJVY_nVYZH00_nVYZH2o`0000GoVIVI00?o0000ohb<S?n<S8`01?n<
S8`00ol0003oOgmoogmoO`06ogmoO`03o`000?mcLg?oLg=c00SoLg=c00?o0000ofIVI_mVIVH02omV
IVH00ol0003oFEUIoeUIF@0?oeUIF@03o`000?m<C4coC4a<01GoC4a<00?o0000oclo?olo?cl07Olo
?cl00ol0003o<c<coc<c<`0Yoc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI
6AT7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo06;ooooo00?o0000
oo?clol000000_oVi^H01Ol0003ofMWIomWIfOoIfMWo000000;oc<c<00Go0000okno_ono_koo_kno
o`000004ok>c/`03o`000?nVYZKoYZJV00?oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<
ohb<S004ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIV
ofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clo
oclo?`0Moclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATI
oaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0H_oo
ool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono
_koo_knoo`000003ok>c/`03o`000?nVYZKoYZJV00?oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0
003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0
003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0
003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0
003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000oooooooo
ool0H_ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000
okno_ono_koo_knoo`000003ok>c/`03o`000?nVYZKoYZJV00?oYZJV00?o0000oiVIVOnIVIT00onI
VIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<02?mc
Lg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<C4`05Om<
C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o0000obHV9_lV9RH0?OlV
9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000
ooooooooool0H_ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?oc<c<
00Go0000okno_ono_koo_knoo`000003ok>c/`03o`000?nVYZKoYZJV00?oYZJV00?o0000oiVIVOnI
VIT00onIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000og=cLomc
Lg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<
C4`05Om<C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o0000obHV9_lV
9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool001oooooo
00?o0000ooooooooool0H_ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`00
00?oc<c<00Go0000okno_ono_koo_knoo`000003ok>c/`03o`000?nVYZKoYZJV00?oYZJV00?o0000
oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000
og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000
oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o0000
obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool05oooool0
01oooooo00?o0000ooooooooool0H_ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWo
fMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV
00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00GoOgmo
00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI00ooFEUI
00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c02Wo<c<c
00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000ooooooooool0
5oooool001oooooo00?o0000ooooooooool0H_ooool01?l0003olo?coo?clol00002onKViP04o`00
0?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV
00;oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo
00GoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI
00ooFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c
02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000oooo
ooooool05oooool000[ooooo00KoZJVYob4Q8Ol0003o0000oeEEEOo^k^h4ooooo`04okZj^_l@413o
0000ogMgM`Oooooo00?o0000ooooooooool0H_ooool01?l0003olo?coo?clol00002onKViP04o`00
0?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV
00;oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo
00GoOgmo00?o0000og=cLomcLg<02?mcLg<00ol0003oIVIVofIVIP0;ofIVIP03o`000?mIFEWoFEUI
00ooFEUI00?o0000oda<C?m<C4`05Om<C4`00ol0003o?clooclo?`0Moclo?`03o`000?lc<c?o<c<c
02Wo<c<c00?o0000obHV9_lV9RH0?OlV9RH00ol0003o6ATIoaTI6@08oaTI6@Oooooo00?o0000oooo
ooooool05oooool000[ooooo00Ko410@ojVYZOooooooooooogMgMolb<S83ooooo`06olc<c?lb<S;o
k^k^onk^k_lQ8B7oZJVY1_ooool00ol0003oooooooooo`1Rooooo`04o`000?oclo?olo?co`0000;o
i^KV00Co0000omWIfOoIfMWo00000oo<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o0000
ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@03oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000
ogmoOomoOgl01OmoOgl00ol0003oLg=cog=cL`08og=cL`03o`000?mVIVKoIVIV00_oIVIV00?o0000
oeUIFOmIFET03omIFET00ol0003oC4a<oda<C00Eoda<C003o`000?lo?coo?clo01go?clo00?o0000
oc<c<olc<c<0:Olc<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool0
0ol0003oooooooooo`0Gooooo`003oooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?o
ZJVYoc8b<_ooool01Oooool00ol0003oooooooooo`1Rooooo`04o`000?oclo?olo?co`0000;oi^KV
00Co0000omWIfOoIfMWo00000oo<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00?o0000ojJV
Y_nVYZH00_nVYZH00ol0003oVIVIoiVIV@03oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmo
OomoOgl01_moOgl00ol0003oLg=cog=cL`08og=cL`03o`000?mVIVKoIVIV00[oIVIV00?o0000oeUI
FOmIFET03omIFET00ol0003oC4a<oda<C00Eoda<C003o`000?lo?coo?clo01go?clo00?o0000oc<c
<olc<c<0:Olc<c<00ol0003o9RHVobHV9P0mobHV9P03o`000?lI6AWo6ATI00So6ATI1oooool00ol0
003oooooooooo`0Gooooo`003_ooool00omgMgOo8B4Qooooo`02ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool01?ooool4o`00067ooooo00Co0000oo?clooclo?o00000_oVi^H01?l0
003ofMWIomWIfOl00003olc<c005o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJV
YP02ojJVYP03o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmo
O`06ogmoO`03o`000?mcLg?oLg=c00SoLg=c00?o0000ofIVI_mVIVH02_mVIVH00ol0003oFEUIoeUI
F@0?oeUIF@03o`000?m<C4coC4a<01GoC4a<00?o0000oclo?olo?cl07Olo?cl00ol0003o<c<coc<c
<`0Yoc<c<`03o`000?lV9RKo9RHV03go9RHV00?o0000oaTI6OlI6AT02?lI6AT5ooooo`?o00006Ooo
ool000cooooo00Co8B4Qo`000?l0003o^[Zj0oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0oooooomeooooo`03o`000?oooooooooo01Oooooo000=
ooooo`03onk^k_mgMgOo<S8b00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo0?ooooooMOooool00ol0003oooooooooo`0Gooooo`003oooool01_l0
003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYodA4A?ooool01Oooool00ol0003ooooooooo
o`3oooooogGooooo00?o0000ooooooooool05oooool000[ooooo00Ko8B4QohN7QoooooooooooofIV
I_lb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<1_ooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0A_ooool00ol0003oooooooooo`15oooo
o`03o`000?oooooooooo04Gooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo01Oooooo000:ooooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^1?ooool0
1?nj^[[o410@oa0@4?o<c<`7ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05ooo
ool001oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Gooooo`007oooooooo`00
07Wo00006Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool0
0?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool0
0?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool0
01cooooo00Soc<c<oa0@4?l0003o<S8bolc<c?oooooo8B4Qo`000?ooooooSOooool001cooooo00Oo
8B4QohN7Qooooooo^[Zjoa0@4?o<c<coIVIV0?ooooooS_ooool001cooooo00Oo0000oooooooooooo
ooooolc<c?l0003oMgMg0?ooooooS_ooool001cooooo00?o0000onk^k_ooool00_ooool2ogMgMooo
ooooS_ooool001cooooo00?oA4A4oiRHV?ooool00_ooool00om4A4Co<S8booooo`3oooooohgooooo
000Looooo`08olc<c?l0003o^[Zjoooooonj^[[oA4A4oeEEEOnj^[[oooooohgooooo000Mooooo`07
ojVYZOl@413o0000ob4Q8Oo<c<co^[Zjoc8b<P3oooooohgooooo003ooooook7ooooo003ooooook7o
oooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7o
oooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {89.2066, -35.1181, 0.416272, \
0.249764}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-5.87458e-16 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -18 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.14598 .19958 -17.886 -9 ]
[.14598 .19958 .11404 0 ]
[.27013 .15073 -17.1354 -9 ]
[.27013 .15073 .86461 0 ]
[.40046 .09948 -16.3848 -9 ]
[.40046 .09948 1.61518 0 ]
[.53743 .04564 -15.6342 -9 ]
[.53743 .04564 2.36575 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.29165 .07573 -9.42756 -12 ]
[.29165 .07573 .69744 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 18 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.91861 .21225 0 -8.04169 ]
[.91861 .21225 10 3.95831 ]
[.02494 .25992 -6 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01611 .31527 -6 -2.78472 ]
[.01611 .31527 0 6.21528 ]
[.00696 .37264 -6 -2.83339 ]
[.00696 .37264 0 6.16661 ]
[-0.00254 .43215 -6 -2.88407 ]
[-0.00254 .43215 0 6.11593 ]
[-0.0124 .49393 -6 -2.93688 ]
[-0.0124 .49393 0 6.06312 ]
[-0.05457 .39542 -10 -3.77786 ]
[-0.05457 .39542 0 8.22214 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(105)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(110)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(115)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(120)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(125)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(130)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06033 .24606 m
.06319 .24877 L
s
.08372 .23691 m
.08655 .23964 L
s
.10732 .22766 m
.11013 .23042 L
s
.13115 .21833 m
.13394 .22111 L
s
.17948 .19941 m
.18222 .20223 L
s
.20399 .18981 m
.2067 .19266 L
s
.22873 .18012 m
.23142 .183 L
s
.25371 .17034 m
.25638 .17324 L
s
.3044 .15049 m
.30701 .15344 L
s
.33011 .14043 m
.3327 .14339 L
s
.35608 .13026 m
.35864 .13325 L
s
.3823 .11999 m
.38483 .12301 L
s
.43553 .09915 m
.43799 .10222 L
s
.46254 .08857 m
.46497 .09167 L
s
.48982 .07789 m
.49222 .08101 L
s
.51738 .0671 m
.51975 .07024 L
s
.57333 .04519 m
.57563 .04838 L
s
.60174 .03407 m
.60401 .03728 L
s
.63044 .02283 m
.63267 .02607 L
s
.65944 .01147 m
.66163 .01474 L
s
gsave
.29165 .07573 -70.4276 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-10)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -12.0417 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(0)] .02494 .25992 1 -0.39157 Mshowa
.02837 .31059 m
.0345 .30825 L
s
[(1)] .01611 .31527 1 -0.38117 Mshowa
.01926 .36808 m
.02541 .3658 L
s
[(2)] .00696 .37264 1 -0.37036 Mshowa
.00981 .42772 m
.01599 .4255 L
s
[(3)] -0.00254 .43215 1 -0.3591 Mshowa
0 .48963 m
.0062 .48748 L
s
[(4)] -0.0124 .49393 1 -0.34736 Mshowa
.125 Mabswid
.03543 .26607 m
.0391 .26464 L
s
.03368 .27708 m
.03735 .27566 L
s
.03193 .28817 m
.0356 .28676 L
s
.03016 .29934 m
.03383 .29793 L
s
.02658 .32192 m
.03026 .32053 L
s
.02477 .33334 m
.02845 .33195 L
s
.02295 .34483 m
.02663 .34345 L
s
.02111 .35641 m
.0248 .35504 L
s
.0174 .37983 m
.02109 .37847 L
s
.01552 .39167 m
.01922 .39032 L
s
.01363 .4036 m
.01733 .40225 L
s
.01173 .41561 m
.01543 .41428 L
s
.00788 .43991 m
.01159 .43859 L
s
.00593 .4522 m
.00964 .45089 L
s
.00397 .46458 m
.00768 .46328 L
s
.00199 .47706 m
.00571 .47576 L
s
gsave
-0.05457 .39542 -71 -7.77786 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.645 .763 .934 r
.39124 .80577 .39787 .81114 .40894 .80824 .40234 .80285 Metetra
.645 .763 .934 r
.40234 .80285 .40894 .80824 .42006 .80533 .41349 .79992 Metetra
.645 .763 .934 r
.41349 .79992 .42006 .80533 .43123 .8024 .42468 .79698 Metetra
.645 .763 .934 r
.42468 .79698 .43123 .8024 .44244 .79947 .43592 .79402 Metetra
.645 .763 .934 r
.43592 .79402 .44244 .79947 .4537 .79652 .44721 .79105 Metetra
.645 .763 .934 r
.44721 .79105 .4537 .79652 .465 .79356 .45854 .78807 Metetra
.645 .763 .934 r
.45854 .78807 .465 .79356 .47635 .79059 .46992 .78507 Metetra
.645 .763 .934 r
.46992 .78507 .47635 .79059 .48775 .78761 .48135 .78206 Metetra
.645 .763 .934 r
.48135 .78206 .48775 .78761 .4992 .78461 .49283 .77904 Metetra
.645 .763 .934 r
.49283 .77904 .4992 .78461 .51069 .7816 .50436 .77601 Metetra
.645 .763 .934 r
.50436 .77601 .51069 .7816 .52223 .77858 .51593 .77297 Metetra
.645 .763 .934 r
.51593 .77297 .52223 .77858 .53383 .77554 .52756 .76991 Metetra
.645 .763 .934 r
.52756 .76991 .53383 .77554 .54547 .7725 .53923 .76684 Metetra
.645 .763 .934 r
.53923 .76684 .54547 .7725 .55716 .76944 .55095 .76375 Metetra
.645 .763 .934 r
.55095 .76375 .55716 .76944 .5689 .76636 .56272 .76065 Metetra
.645 .763 .934 r
.56272 .76065 .5689 .76636 .58069 .76328 .57455 .75754 Metetra
.645 .763 .934 r
.57455 .75754 .58069 .76328 .59253 .76018 .58642 .75442 Metetra
.645 .763 .934 r
.58642 .75442 .59253 .76018 .60442 .75706 .59834 .75128 Metetra
.645 .763 .934 r
.59834 .75128 .60442 .75706 .61636 .75394 .61032 .74813 Metetra
.645 .763 .934 r
.61032 .74813 .61636 .75394 .62835 .7508 .62235 .74497 Metetra
.645 .763 .934 r
.62235 .74497 .62835 .7508 .6404 .74764 .63443 .74179 Metetra
.645 .763 .934 r
.63443 .74179 .6404 .74764 .65249 .74448 .64656 .73859 Metetra
.645 .763 .934 r
.64656 .73859 .65249 .74448 .66464 .7413 .65874 .73539 Metetra
.645 .763 .934 r
.65874 .73539 .66464 .7413 .67684 .7381 .67098 .73217 Metetra
.645 .763 .934 r
.67098 .73217 .67684 .7381 .68909 .73489 .68327 .72894 Metetra
.645 .763 .934 r
.68327 .72894 .68909 .73489 .7014 .73167 .69561 .72569 Metetra
.645 .763 .934 r
.69561 .72569 .7014 .73167 .71376 .72844 .70801 .72243 Metetra
.645 .763 .934 r
.70801 .72243 .71376 .72844 .72618 .72519 .72046 .71915 Metetra
.645 .763 .934 r
.72046 .71915 .72618 .72519 .73865 .72192 .73297 .71586 Metetra
.645 .763 .934 r
.73297 .71586 .73865 .72192 .75117 .71864 .74553 .71255 Metetra
.645 .763 .934 r
.74553 .71255 .75117 .71864 .76375 .71535 .75815 .70923 Metetra
.645 .763 .934 r
.75815 .70923 .76375 .71535 .77638 .71204 .77082 .7059 Metetra
.645 .763 .934 r
.77082 .7059 .77638 .71204 .78907 .70872 .78355 .70255 Metetra
.645 .763 .934 r
.78355 .70255 .78907 .70872 .80182 .70538 .79634 .69919 Metetra
.645 .763 .934 r
.79634 .69919 .80182 .70538 .81462 .70203 .80918 .69581 Metetra
.645 .763 .934 r
.80918 .69581 .81462 .70203 .82748 .69867 .82208 .69241 Metetra
.645 .763 .934 r
.82208 .69241 .82748 .69867 .84039 .69528 .83504 .689 Metetra
.645 .763 .934 r
.83504 .689 .84039 .69528 .85337 .69189 .84805 .68558 Metetra
.645 .763 .934 r
.84805 .68558 .85337 .69189 .8664 .68848 .86113 .68214 Metetra
.645 .763 .934 r
.86113 .68214 .8664 .68848 .87949 .68505 .87426 .67868 Metetra
.645 .763 .934 r
.87426 .67868 .87949 .68505 .89264 .68161 .88745 .67521 Metetra
.645 .763 .934 r
.88745 .67521 .89264 .68161 .90585 .67815 .9007 .67172 Metetra
.645 .763 .934 r
.9007 .67172 .90585 .67815 .91912 .67468 .91402 .66822 Metetra
.645 .763 .934 r
.91402 .66822 .91912 .67468 .93245 .67119 .92739 .6647 Metetra
.645 .763 .934 r
.92739 .6647 .93245 .67119 .94583 .66768 .94082 .66117 Metetra
.645 .763 .934 r
.94082 .66117 .94583 .66768 .95928 .66416 .95432 .65762 Metetra
.645 .763 .934 r
.95432 .65762 .95928 .66416 .97279 .66062 .96787 .65405 Metetra
.645 .763 .934 r
.96787 .65405 .97279 .66062 .98637 .65707 .98149 .65047 Metetra
.645 .763 .934 r
.98149 .65047 .98637 .65707 1 .6535 .99517 .64687 Metetra
.645 .763 .934 r
.38455 .80037 .39124 .80577 .40234 .80285 .39568 .79743 Metetra
.645 .763 .934 r
.39568 .79743 .40234 .80285 .41349 .79992 .40686 .79447 Metetra
.645 .763 .934 r
.40686 .79447 .41349 .79992 .42468 .79698 .41808 .79151 Metetra
.645 .763 .934 r
.41808 .79151 .42468 .79698 .43592 .79402 .42935 .78853 Metetra
.645 .763 .934 r
.42935 .78853 .43592 .79402 .44721 .79105 .44067 .78553 Metetra
.645 .763 .934 r
.44067 .78553 .44721 .79105 .45854 .78807 .45203 .78253 Metetra
.645 .763 .934 r
.45203 .78253 .45854 .78807 .46992 .78507 .46345 .77951 Metetra
.645 .763 .934 r
.46345 .77951 .46992 .78507 .48135 .78206 .47491 .77648 Metetra
.645 .763 .934 r
.47491 .77648 .48135 .78206 .49283 .77904 .48641 .77343 Metetra
.645 .763 .934 r
.48641 .77343 .49283 .77904 .50436 .77601 .49797 .77038 Metetra
.645 .763 .934 r
.49797 .77038 .50436 .77601 .51593 .77297 .50958 .76731 Metetra
.645 .763 .934 r
.50958 .76731 .51593 .77297 .52756 .76991 .52123 .76423 Metetra
.645 .763 .934 r
.52123 .76423 .52756 .76991 .53923 .76684 .53294 .76113 Metetra
.645 .763 .934 r
.53294 .76113 .53923 .76684 .55095 .76375 .5447 .75802 Metetra
.645 .763 .934 r
.5447 .75802 .55095 .76375 .56272 .76065 .5565 .7549 Metetra
.645 .763 .934 r
.5565 .7549 .56272 .76065 .57455 .75754 .56836 .75176 Metetra
.645 .763 .934 r
.56836 .75176 .57455 .75754 .58642 .75442 .58026 .74862 Metetra
.645 .763 .934 r
.58026 .74862 .58642 .75442 .59834 .75128 .59222 .74545 Metetra
.645 .763 .934 r
.59222 .74545 .59834 .75128 .61032 .74813 .60423 .74228 Metetra
.645 .763 .934 r
.60423 .74228 .61032 .74813 .62235 .74497 .6163 .73909 Metetra
.645 .763 .934 r
.6163 .73909 .62235 .74497 .63443 .74179 .62841 .73588 Metetra
.645 .763 .934 r
.62841 .73588 .63443 .74179 .64656 .73859 .64058 .73267 Metetra
.645 .763 .934 r
.64058 .73267 .64656 .73859 .65874 .73539 .6528 .72943 Metetra
.645 .763 .934 r
.6528 .72943 .65874 .73539 .67098 .73217 .66507 .72619 Metetra
.645 .763 .934 r
.66507 .72619 .67098 .73217 .68327 .72894 .6774 .72293 Metetra
.645 .763 .934 r
.6774 .72293 .68327 .72894 .69561 .72569 .68978 .71965 Metetra
.645 .763 .934 r
.68978 .71965 .69561 .72569 .70801 .72243 .70221 .71637 Metetra
.645 .763 .934 r
.70221 .71637 .70801 .72243 .72046 .71915 .7147 .71306 Metetra
.645 .763 .934 r
.7147 .71306 .72046 .71915 .73297 .71586 .72725 .70974 Metetra
.645 .763 .934 r
.72725 .70974 .73297 .71586 .74553 .71255 .73985 .70641 Metetra
.645 .763 .934 r
.73985 .70641 .74553 .71255 .75815 .70923 .75251 .70307 Metetra
.645 .763 .934 r
.75251 .70307 .75815 .70923 .77082 .7059 .76522 .6997 Metetra
.645 .763 .934 r
.76522 .6997 .77082 .7059 .78355 .70255 .77799 .69633 Metetra
.645 .763 .934 r
.77799 .69633 .78355 .70255 .79634 .69919 .79081 .69293 Metetra
.645 .763 .934 r
.79081 .69293 .79634 .69919 .80918 .69581 .8037 .68953 Metetra
.645 .763 .934 r
.8037 .68953 .80918 .69581 .82208 .69241 .81664 .68611 Metetra
.645 .763 .934 r
.81664 .68611 .82208 .69241 .83504 .689 .82964 .68267 Metetra
.645 .763 .934 r
.82964 .68267 .83504 .689 .84805 .68558 .84269 .67921 Metetra
.645 .763 .934 r
.84269 .67921 .84805 .68558 .86113 .68214 .85581 .67575 Metetra
.645 .763 .934 r
.85581 .67575 .86113 .68214 .87426 .67868 .86899 .67226 Metetra
.645 .763 .934 r
.86899 .67226 .87426 .67868 .88745 .67521 .88222 .66876 Metetra
.645 .763 .934 r
.88222 .66876 .88745 .67521 .9007 .67172 .89552 .66525 Metetra
.645 .763 .934 r
.89552 .66525 .9007 .67172 .91402 .66822 .90887 .66171 Metetra
.645 .763 .934 r
.90887 .66171 .91402 .66822 .92739 .6647 .92229 .65816 Metetra
.645 .763 .934 r
.92229 .65816 .92739 .6647 .94082 .66117 .93577 .6546 Metetra
.645 .763 .934 r
.93577 .6546 .94082 .66117 .95432 .65762 .94931 .65102 Metetra
.645 .763 .934 r
.94931 .65102 .95432 .65762 .96787 .65405 .96291 .64742 Metetra
.645 .763 .934 r
.96291 .64742 .96787 .65405 .98149 .65047 .97658 .64381 Metetra
.645 .763 .934 r
.97658 .64381 .98149 .65047 .99517 .64687 .9903 .64018 Metetra
.645 .763 .934 r
.37782 .79493 .38455 .80037 .39568 .79743 .38897 .79196 Metetra
.645 .763 .934 r
.38897 .79196 .39568 .79743 .40686 .79447 .40018 .78898 Metetra
.645 .763 .934 r
.40018 .78898 .40686 .79447 .41808 .79151 .41143 .78599 Metetra
.645 .763 .934 r
.41143 .78599 .41808 .79151 .42935 .78853 .42273 .78299 Metetra
.645 .763 .934 r
.42273 .78299 .42935 .78853 .44067 .78553 .43408 .77997 Metetra
.645 .763 .934 r
.43408 .77997 .44067 .78553 .45203 .78253 .44547 .77695 Metetra
.645 .763 .934 r
.44547 .77695 .45203 .78253 .46345 .77951 .45692 .7739 Metetra
.645 .763 .934 r
.45692 .7739 .46345 .77951 .47491 .77648 .46841 .77085 Metetra
.645 .763 .934 r
.46841 .77085 .47491 .77648 .48641 .77343 .47995 .76778 Metetra
.645 .763 .934 r
.47995 .76778 .48641 .77343 .49797 .77038 .49154 .7647 Metetra
.645 .763 .934 r
.49154 .7647 .49797 .77038 .50958 .76731 .50318 .76161 Metetra
.645 .763 .934 r
.50318 .76161 .50958 .76731 .52123 .76423 .51486 .7585 Metetra
.645 .763 .934 r
.51486 .7585 .52123 .76423 .53294 .76113 .5266 .75538 Metetra
.645 .763 .934 r
.5266 .75538 .53294 .76113 .5447 .75802 .53839 .75225 Metetra
.645 .763 .934 r
.53839 .75225 .5447 .75802 .5565 .7549 .55023 .7491 Metetra
.645 .763 .934 r
.55023 .7491 .5565 .7549 .56836 .75176 .56212 .74594 Metetra
.645 .763 .934 r
.56212 .74594 .56836 .75176 .58026 .74862 .57406 .74277 Metetra
.645 .763 .934 r
.57406 .74277 .58026 .74862 .59222 .74545 .58605 .73958 Metetra
.645 .763 .934 r
.58605 .73958 .59222 .74545 .60423 .74228 .5981 .73638 Metetra
.645 .763 .934 r
.5981 .73638 .60423 .74228 .6163 .73909 .6102 .73316 Metetra
.645 .763 .934 r
.6102 .73316 .6163 .73909 .62841 .73588 .62235 .72993 Metetra
.645 .763 .934 r
.62235 .72993 .62841 .73588 .64058 .73267 .63455 .72669 Metetra
.645 .763 .934 r
.63455 .72669 .64058 .73267 .6528 .72943 .6468 .72343 Metetra
.645 .763 .934 r
.6468 .72343 .6528 .72943 .66507 .72619 .65911 .72016 Metetra
.645 .763 .934 r
.65911 .72016 .66507 .72619 .6774 .72293 .67148 .71687 Metetra
.645 .763 .934 r
.67148 .71687 .6774 .72293 .68978 .71965 .6839 .71357 Metetra
.645 .763 .934 r
.6839 .71357 .68978 .71965 .70221 .71637 .69637 .71026 Metetra
.645 .763 .934 r
.69637 .71026 .70221 .71637 .7147 .71306 .7089 .70693 Metetra
.645 .763 .934 r
.7089 .70693 .7147 .71306 .72725 .70974 .72148 .70358 Metetra
.645 .763 .934 r
.72148 .70358 .72725 .70974 .73985 .70641 .73412 .70022 Metetra
.645 .763 .934 r
.73412 .70022 .73985 .70641 .75251 .70307 .74682 .69685 Metetra
.645 .763 .934 r
.74682 .69685 .75251 .70307 .76522 .6997 .75957 .69346 Metetra
.645 .763 .934 r
.75957 .69346 .76522 .6997 .77799 .69633 .77238 .69005 Metetra
.645 .763 .934 r
.77238 .69005 .77799 .69633 .79081 .69293 .78524 .68663 Metetra
.645 .763 .934 r
.78524 .68663 .79081 .69293 .8037 .68953 .79817 .6832 Metetra
.645 .763 .934 r
.79817 .6832 .8037 .68953 .81664 .68611 .81115 .67975 Metetra
.645 .763 .934 r
.81115 .67975 .81664 .68611 .82964 .68267 .82419 .67628 Metetra
.645 .763 .934 r
.82419 .67628 .82964 .68267 .84269 .67921 .83729 .6728 Metetra
.645 .763 .934 r
.83729 .6728 .84269 .67921 .85581 .67575 .85045 .6693 Metetra
.645 .763 .934 r
.85045 .6693 .85581 .67575 .86899 .67226 .86367 .66579 Metetra
.645 .763 .934 r
.86367 .66579 .86899 .67226 .88222 .66876 .87695 .66226 Metetra
.645 .763 .934 r
.87695 .66226 .88222 .66876 .89552 .66525 .89029 .65871 Metetra
.645 .763 .934 r
.89029 .65871 .89552 .66525 .90887 .66171 .90369 .65515 Metetra
.645 .763 .934 r
.90369 .65515 .90887 .66171 .92229 .65816 .91715 .65157 Metetra
.645 .763 .934 r
.91715 .65157 .92229 .65816 .93577 .6546 .93067 .64798 Metetra
.645 .763 .934 r
.93067 .64798 .93577 .6546 .94931 .65102 .94426 .64437 Metetra
.645 .763 .934 r
.94426 .64437 .94931 .65102 .96291 .64742 .95791 .64074 Metetra
.645 .763 .934 r
.95791 .64074 .96291 .64742 .97658 .64381 .97162 .63709 Metetra
.645 .763 .934 r
.97162 .63709 .97658 .64381 .9903 .64018 .98539 .63343 Metetra
.645 .763 .934 r
.37103 .78944 .37782 .79493 .38897 .79196 .38221 .78645 Metetra
.645 .763 .934 r
.38221 .78645 .38897 .79196 .40018 .78898 .39345 .78345 Metetra
.645 .763 .934 r
.39345 .78345 .40018 .78898 .41143 .78599 .40473 .78044 Metetra
.645 .763 .934 r
.40473 .78044 .41143 .78599 .42273 .78299 .41606 .77741 Metetra
.645 .763 .934 r
.41606 .77741 .42273 .78299 .43408 .77997 .42744 .77437 Metetra
.645 .763 .934 r
.42744 .77437 .43408 .77997 .44547 .77695 .43886 .77132 Metetra
.645 .763 .934 r
.43886 .77132 .44547 .77695 .45692 .7739 .45034 .76825 Metetra
.645 .763 .934 r
.45034 .76825 .45692 .7739 .46841 .77085 .46186 .76518 Metetra
.645 .763 .934 r
.46186 .76518 .46841 .77085 .47995 .76778 .47343 .76208 Metetra
.645 .763 .934 r
.47343 .76208 .47995 .76778 .49154 .7647 .48505 .75898 Metetra
.645 .763 .934 r
.48505 .75898 .49154 .7647 .50318 .76161 .49672 .75586 Metetra
.645 .763 .934 r
.49672 .75586 .50318 .76161 .51486 .7585 .50844 .75273 Metetra
.645 .763 .934 r
.50844 .75273 .51486 .7585 .5266 .75538 .52021 .74959 Metetra
.645 .763 .934 r
.52021 .74959 .5266 .75538 .53839 .75225 .53204 .74643 Metetra
.645 .763 .934 r
.53204 .74643 .53839 .75225 .55023 .7491 .54391 .74326 Metetra
.645 .763 .934 r
.54391 .74326 .55023 .7491 .56212 .74594 .55583 .74007 Metetra
.645 .763 .934 r
.55583 .74007 .56212 .74594 .57406 .74277 .56781 .73687 Metetra
.645 .763 .934 r
.56781 .73687 .57406 .74277 .58605 .73958 .57983 .73366 Metetra
.645 .763 .934 r
.57983 .73366 .58605 .73958 .5981 .73638 .59191 .73043 Metetra
.645 .763 .934 r
.59191 .73043 .5981 .73638 .6102 .73316 .60405 .72719 Metetra
.645 .763 .934 r
.60405 .72719 .6102 .73316 .62235 .72993 .61623 .72393 Metetra
.645 .763 .934 r
.61623 .72393 .62235 .72993 .63455 .72669 .62847 .72066 Metetra
.645 .763 .934 r
.62847 .72066 .63455 .72669 .6468 .72343 .64076 .71738 Metetra
.645 .763 .934 r
.64076 .71738 .6468 .72343 .65911 .72016 .65311 .71408 Metetra
.645 .763 .934 r
.65311 .71408 .65911 .72016 .67148 .71687 .66551 .71077 Metetra
.645 .763 .934 r
.66551 .71077 .67148 .71687 .6839 .71357 .67797 .70744 Metetra
.645 .763 .934 r
.67797 .70744 .6839 .71357 .69637 .71026 .69048 .7041 Metetra
.645 .763 .934 r
.69048 .7041 .69637 .71026 .7089 .70693 .70304 .70074 Metetra
.645 .763 .934 r
.70304 .70074 .7089 .70693 .72148 .70358 .71566 .69737 Metetra
.645 .763 .934 r
.71566 .69737 .72148 .70358 .73412 .70022 .72834 .69398 Metetra
.645 .763 .934 r
.72834 .69398 .73412 .70022 .74682 .69685 .74108 .69058 Metetra
.645 .763 .934 r
.74108 .69058 .74682 .69685 .75957 .69346 .75387 .68716 Metetra
.645 .763 .934 r
.75387 .68716 .75957 .69346 .77238 .69005 .76672 .68373 Metetra
.645 .763 .934 r
.76672 .68373 .77238 .69005 .78524 .68663 .77963 .68028 Metetra
.645 .763 .934 r
.77963 .68028 .78524 .68663 .79817 .6832 .79259 .67681 Metetra
.645 .763 .934 r
.79259 .67681 .79817 .6832 .81115 .67975 .80562 .67334 Metetra
.645 .763 .934 r
.80562 .67334 .81115 .67975 .82419 .67628 .8187 .66984 Metetra
.645 .763 .934 r
.8187 .66984 .82419 .67628 .83729 .6728 .83184 .66633 Metetra
.645 .763 .934 r
.83184 .66633 .83729 .6728 .85045 .6693 .84504 .6628 Metetra
.645 .763 .934 r
.84504 .6628 .85045 .6693 .86367 .66579 .8583 .65926 Metetra
.645 .763 .934 r
.8583 .65926 .86367 .66579 .87695 .66226 .87163 .6557 Metetra
.645 .763 .934 r
.87163 .6557 .87695 .66226 .89029 .65871 .88501 .65212 Metetra
.645 .763 .934 r
.88501 .65212 .89029 .65871 .90369 .65515 .89846 .64853 Metetra
.645 .763 .934 r
.89846 .64853 .90369 .65515 .91715 .65157 .91196 .64492 Metetra
.645 .763 .934 r
.91196 .64492 .91715 .65157 .93067 .64798 .92553 .6413 Metetra
.645 .763 .934 r
.92553 .6413 .93067 .64798 .94426 .64437 .93916 .63766 Metetra
.645 .763 .934 r
.93916 .63766 .94426 .64437 .95791 .64074 .95286 .634 Metetra
.645 .763 .934 r
.95286 .634 .95791 .64074 .97162 .63709 .96662 .63032 Metetra
.645 .763 .934 r
.96662 .63032 .97162 .63709 .98539 .63343 .98044 .62663 Metetra
.645 .763 .934 r
.36419 .78392 .37103 .78944 .38221 .78645 .3754 .7809 Metetra
.645 .763 .934 r
.3754 .7809 .38221 .78645 .39345 .78345 .38667 .77788 Metetra
.645 .763 .934 r
.38667 .77788 .39345 .78345 .40473 .78044 .39798 .77484 Metetra
.645 .763 .934 r
.39798 .77484 .40473 .78044 .41606 .77741 .40934 .77179 Metetra
.645 .763 .934 r
.40934 .77179 .41606 .77741 .42744 .77437 .42075 .76873 Metetra
.645 .763 .934 r
.42075 .76873 .42744 .77437 .43886 .77132 .4322 .76565 Metetra
.645 .763 .934 r
.4322 .76565 .43886 .77132 .45034 .76825 .44371 .76256 Metetra
.645 .763 .934 r
.44371 .76256 .45034 .76825 .46186 .76518 .45526 .75946 Metetra
.645 .763 .934 r
.45526 .75946 .46186 .76518 .47343 .76208 .46686 .75634 Metetra
.645 .763 .934 r
.46686 .75634 .47343 .76208 .48505 .75898 .47851 .75321 Metetra
.645 .763 .934 r
.47851 .75321 .48505 .75898 .49672 .75586 .49022 .75007 Metetra
.645 .763 .934 r
.49022 .75007 .49672 .75586 .50844 .75273 .50197 .74691 Metetra
.645 .763 .934 r
.50197 .74691 .50844 .75273 .52021 .74959 .51377 .74374 Metetra
.645 .763 .934 r
.51377 .74374 .52021 .74959 .53204 .74643 .52563 .74056 Metetra
.645 .763 .934 r
.52563 .74056 .53204 .74643 .54391 .74326 .53754 .73736 Metetra
.645 .763 .934 r
.53754 .73736 .54391 .74326 .55583 .74007 .54949 .73415 Metetra
.645 .763 .934 r
.54949 .73415 .55583 .74007 .56781 .73687 .5615 .73093 Metetra
.645 .763 .934 r
.5615 .73093 .56781 .73687 .57983 .73366 .57356 .72769 Metetra
.645 .763 .934 r
.57356 .72769 .57983 .73366 .59191 .73043 .58568 .72443 Metetra
.645 .763 .934 r
.58568 .72443 .59191 .73043 .60405 .72719 .59785 .72117 Metetra
.645 .763 .934 r
.59785 .72117 .60405 .72719 .61623 .72393 .61007 .71789 Metetra
.645 .763 .934 r
.61007 .71789 .61623 .72393 .62847 .72066 .62234 .71459 Metetra
.841 .796 .807 r
.62234 .71459 .62847 .72066 .64076 .71738 .63437 .70146 Metetra
.772 .639 .715 r
.63437 .70146 .64076 .71738 .65311 .71408 .64628 .68566 Metetra
.69 .536 .672 r
.64628 .68566 .65311 .71408 .66551 .71077 .65828 .67274 Metetra
.652 .489 .651 r
.65828 .67274 .66551 .71077 .67797 .70744 .67036 .6622 Metetra
.63 .464 .639 r
.67036 .6622 .67797 .70744 .69048 .7041 .68253 .65362 Metetra
.616 .448 .632 r
.68253 .65362 .69048 .7041 .70304 .70074 .6948 .64665 Metetra
.606 .438 .628 r
.6948 .64665 .70304 .70074 .71566 .69737 .70716 .64099 Metetra
.6 .431 .626 r
.70716 .64099 .71566 .69737 .72834 .69398 .71963 .63639 Metetra
.595 .427 .624 r
.71963 .63639 .72834 .69398 .74108 .69058 .7322 .63264 Metetra
.591 .425 .624 r
.7322 .63264 .74108 .69058 .75387 .68716 .74486 .62956 Metetra
.589 .423 .625 r
.74486 .62956 .75387 .68716 .76672 .68373 .75762 .62699 Metetra
.587 .423 .626 r
.75762 .62699 .76672 .68373 .77963 .68028 .77047 .62481 Metetra
.586 .423 .628 r
.77047 .62481 .77963 .68028 .79259 .67681 .78341 .6229 Metetra
.585 .424 .63 r
.78341 .6229 .79259 .67681 .80562 .67334 .79643 .62117 Metetra
.585 .426 .632 r
.79643 .62117 .80562 .67334 .8187 .66984 .80954 .61956 Metetra
.586 .429 .635 r
.80954 .61956 .8187 .66984 .83184 .66633 .82273 .61798 Metetra
.586 .431 .638 r
.82273 .61798 .83184 .66633 .84504 .6628 .83599 .6164 Metetra
.587 .435 .642 r
.83599 .6164 .84504 .6628 .8583 .65926 .84932 .61476 Metetra
.588 .438 .645 r
.84932 .61476 .8583 .65926 .87163 .6557 .86272 .61303 Metetra
.59 .442 .649 r
.86272 .61303 .87163 .6557 .88501 .65212 .87618 .61119 Metetra
.591 .446 .653 r
.87618 .61119 .88501 .65212 .89846 .64853 .88971 .6092 Metetra
.593 .45 .656 r
.88971 .6092 .89846 .64853 .91196 .64492 .9033 .60706 Metetra
.595 .454 .66 r
.9033 .60706 .91196 .64492 .92553 .6413 .91694 .60474 Metetra
.597 .459 .664 r
.91694 .60474 .92553 .6413 .93916 .63766 .93063 .60225 Metetra
.599 .463 .667 r
.93063 .60225 .93916 .63766 .95286 .634 .94438 .59957 Metetra
.601 .467 .67 r
.94438 .59957 .95286 .634 .96662 .63032 .95818 .5967 Metetra
.603 .47 .672 r
.95818 .5967 .96662 .63032 .98044 .62663 .97202 .59364 Metetra
.645 .763 .934 r
.35729 .77835 .36419 .78392 .3754 .7809 .36854 .77531 Metetra
.645 .763 .934 r
.36854 .77531 .3754 .7809 .38667 .77788 .37983 .77226 Metetra
.645 .763 .934 r
.37983 .77226 .38667 .77788 .39798 .77484 .39117 .7692 Metetra
.645 .763 .934 r
.39117 .7692 .39798 .77484 .40934 .77179 .40256 .76612 Metetra
.645 .763 .934 r
.40256 .76612 .40934 .77179 .42075 .76873 .414 .76304 Metetra
.645 .763 .934 r
.414 .76304 .42075 .76873 .4322 .76565 .42549 .75994 Metetra
.645 .763 .934 r
.42549 .75994 .4322 .76565 .44371 .76256 .43702 .75682 Metetra
.645 .763 .934 r
.43702 .75682 .44371 .76256 .45526 .75946 .44861 .7537 Metetra
.645 .763 .934 r
.44861 .7537 .45526 .75946 .46686 .75634 .46024 .75055 Metetra
.645 .763 .934 r
.46024 .75055 .46686 .75634 .47851 .75321 .47193 .7474 Metetra
.645 .763 .934 r
.47193 .7474 .47851 .75321 .49022 .75007 .48366 .74423 Metetra
.645 .763 .934 r
.48366 .74423 .49022 .75007 .50197 .74691 .49545 .74105 Metetra
.645 .763 .934 r
.49545 .74105 .50197 .74691 .51377 .74374 .50728 .73786 Metetra
.645 .763 .934 r
.50728 .73786 .51377 .74374 .52563 .74056 .51917 .73465 Metetra
.645 .763 .934 r
.51917 .73465 .52563 .74056 .53754 .73736 .53111 .73142 Metetra
.645 .763 .934 r
.53111 .73142 .53754 .73736 .54949 .73415 .5431 .72819 Metetra
.645 .763 .934 r
.5431 .72819 .54949 .73415 .5615 .73093 .55515 .72494 Metetra
.645 .763 .934 r
.55515 .72494 .5615 .73093 .57356 .72769 .56724 .72167 Metetra
.763 .789 .875 r
.56724 .72167 .57356 .72769 .58568 .72443 .57933 .71409 Metetra
.863 .717 .699 r
.57933 .71409 .58568 .72443 .59785 .72117 .59112 .68959 Metetra
.723 .548 .654 r
.59112 .68959 .59785 .72117 .61007 .71789 .60291 .6693 Metetra
.666 .485 .63 r
.60291 .6693 .61007 .71789 .62234 .71459 .61472 .65252 Metetra
.637 .453 .617 r
.61472 .65252 .62234 .71459 .63437 .70146 .62658 .63866 Metetra
.626 .445 .617 r
.62658 .63866 .63437 .70146 .64628 .68566 .6385 .62724 Metetra
.621 .444 .621 r
.6385 .62724 .64628 .68566 .65828 .67274 .65049 .61784 Metetra
.615 .443 .625 r
.65049 .61784 .65828 .67274 .67036 .6622 .66255 .61013 Metetra
.61 .442 .629 r
.66255 .61013 .67036 .6622 .68253 .65362 .67471 .6038 Metetra
.606 .441 .632 r
.67471 .6038 .68253 .65362 .6948 .64665 .68694 .59861 Metetra
.602 .44 .635 r
.68694 .59861 .6948 .64665 .70716 .64099 .69927 .59434 Metetra
.598 .439 .638 r
.69927 .59434 .70716 .64099 .71963 .63639 .71169 .59082 Metetra
.595 .439 .64 r
.71169 .59082 .71963 .63639 .7322 .63264 .7242 .58789 Metetra
.592 .438 .642 r
.7242 .58789 .7322 .63264 .74486 .62956 .7368 .58542 Metetra
.59 .438 .643 r
.7368 .58542 .74486 .62956 .75762 .62699 .74949 .5833 Metetra
.589 .438 .644 r
.74949 .5833 .75762 .62699 .77047 .62481 .76226 .58143 Metetra
.588 .437 .645 r
.76226 .58143 .77047 .62481 .78341 .6229 .77511 .57973 Metetra
.587 .438 .646 r
.77511 .57973 .78341 .6229 .79643 .62117 .78805 .57814 Metetra
.587 .438 .646 r
.78805 .57814 .79643 .62117 .80954 .61956 .80106 .5766 Metetra
.587 .438 .646 r
.80106 .5766 .80954 .61956 .82273 .61798 .81415 .57507 Metetra
.587 .438 .647 r
.81415 .57507 .82273 .61798 .83599 .6164 .82731 .57349 Metetra
.587 .439 .647 r
.82731 .57349 .83599 .6164 .84932 .61476 .84054 .57185 Metetra
.588 .439 .647 r
.84054 .57185 .84932 .61476 .86272 .61303 .85384 .57011 Metetra
.589 .44 .647 r
.85384 .57011 .86272 .61303 .87618 .61119 .86721 .56825 Metetra
.59 .441 .647 r
.86721 .56825 .87618 .61119 .88971 .6092 .88063 .56626 Metetra
.59 .442 .648 r
.88063 .56626 .88971 .6092 .9033 .60706 .89412 .56412 Metetra
.591 .442 .648 r
.89412 .56412 .9033 .60706 .91694 .60474 .90766 .56183 Metetra
.592 .443 .648 r
.90766 .56183 .91694 .60474 .93063 .60225 .92126 .55938 Metetra
.594 .444 .648 r
.92126 .55938 .93063 .60225 .94438 .59957 .93492 .55675 Metetra
.595 .445 .648 r
.93492 .55675 .94438 .59957 .95818 .5967 .94863 .55397 Metetra
.596 .446 .649 r
.94863 .55397 .95818 .5967 .97202 .59364 .96239 .55101 Metetra
.645 .763 .934 r
.35034 .77273 .35729 .77835 .36854 .77531 .36162 .76967 Metetra
.645 .763 .934 r
.36162 .76967 .36854 .77531 .37983 .77226 .37294 .7666 Metetra
.645 .763 .934 r
.37294 .7666 .37983 .77226 .39117 .7692 .38431 .76351 Metetra
.645 .763 .934 r
.38431 .76351 .39117 .7692 .40256 .76612 .39573 .76041 Metetra
.645 .763 .934 r
.39573 .76041 .40256 .76612 .414 .76304 .4072 .7573 Metetra
.645 .763 .934 r
.4072 .7573 .414 .76304 .42549 .75994 .41872 .75418 Metetra
.645 .763 .934 r
.41872 .75418 .42549 .75994 .43702 .75682 .43029 .75104 Metetra
.645 .763 .934 r
.43029 .75104 .43702 .75682 .44861 .7537 .4419 .74789 Metetra
.645 .763 .934 r
.4419 .74789 .44861 .7537 .46024 .75055 .45357 .74472 Metetra
.645 .763 .934 r
.45357 .74472 .46024 .75055 .47193 .7474 .46529 .74154 Metetra
.645 .763 .934 r
.46529 .74154 .47193 .7474 .48366 .74423 .47705 .73835 Metetra
.645 .763 .934 r
.47705 .73835 .48366 .74423 .49545 .74105 .48887 .73514 Metetra
.645 .763 .934 r
.48887 .73514 .49545 .74105 .50728 .73786 .50074 .73192 Metetra
.645 .763 .934 r
.50074 .73192 .50728 .73786 .51917 .73465 .51266 .72869 Metetra
.645 .763 .934 r
.51266 .72869 .51917 .73465 .53111 .73142 .52464 .72544 Metetra
.645 .763 .934 r
.52464 .72544 .53111 .73142 .5431 .72819 .53666 .72217 Metetra
.892 .777 .727 r
.53666 .72217 .5431 .72819 .55515 .72494 .54862 .70028 Metetra
.778 .599 .658 r
.54862 .70028 .55515 .72494 .56724 .72167 .56045 .67391 Metetra
.689 .502 .628 r
.56045 .67391 .56724 .72167 .57933 .71409 .57224 .65191 Metetra
.653 .465 .616 r
.57224 .65191 .57933 .71409 .59112 .68959 .58401 .63357 Metetra
.649 .465 .622 r
.58401 .63357 .59112 .68959 .60291 .6693 .59579 .61829 Metetra
.643 .466 .628 r
.59579 .61829 .60291 .6693 .61472 .65252 .6076 .60559 Metetra
.638 .466 .634 r
.6076 .60559 .61472 .65252 .62658 .63866 .61947 .59503 Metetra
.632 .466 .64 r
.61947 .59503 .62658 .63866 .6385 .62724 .63138 .58628 Metetra
.626 .465 .645 r
.63138 .58628 .6385 .62724 .65049 .61784 .64337 .57903 Metetra
.62 .465 .65 r
.64337 .57903 .65049 .61784 .66255 .61013 .65543 .57302 Metetra
.615 .465 .655 r
.65543 .57302 .66255 .61013 .67471 .6038 .66757 .56804 Metetra
.61 .464 .659 r
.66757 .56804 .67471 .6038 .68694 .59861 .67979 .56389 Metetra
.605 .464 .662 r
.67979 .56389 .68694 .59861 .69927 .59434 .6921 .56043 Metetra
.602 .463 .665 r
.6921 .56043 .69927 .59434 .71169 .59082 .70448 .55751 Metetra
.598 .462 .667 r
.70448 .55751 .71169 .59082 .7242 .58789 .71696 .55502 Metetra
.596 .462 .669 r
.71696 .55502 .7242 .58789 .7368 .58542 .72951 .55285 Metetra
.594 .462 .671 r
.72951 .55285 .7368 .58542 .74949 .5833 .74215 .55093 Metetra
.592 .462 .672 r
.74215 .55093 .74949 .5833 .76226 .58143 .75487 .54918 Metetra
.591 .462 .672 r
.75487 .54918 .76226 .58143 .77511 .57973 .76767 .54754 Metetra
.591 .462 .673 r
.76767 .54754 .77511 .57973 .78805 .57814 .78055 .54595 Metetra
.591 .462 .673 r
.78055 .54595 .78805 .57814 .80106 .5766 .7935 .54438 Metetra
.591 .462 .673 r
.7935 .54438 .80106 .5766 .81415 .57507 .80653 .54278 Metetra
.591 .462 .673 r
.80653 .54278 .81415 .57507 .82731 .57349 .81962 .54113 Metetra
.592 .463 .673 r
.81962 .54113 .82731 .57349 .84054 .57185 .83279 .53941 Metetra
.593 .463 .673 r
.83279 .53941 .84054 .57185 .85384 .57011 .84602 .53758 Metetra
.594 .464 .673 r
.84602 .53758 .85384 .57011 .86721 .56825 .85932 .53565 Metetra
.595 .464 .673 r
.85932 .53565 .86721 .56825 .88063 .56626 .87268 .53358 Metetra
.596 .465 .673 r
.87268 .53358 .88063 .56626 .89412 .56412 .8861 .53138 Metetra
.597 .466 .673 r
.8861 .53138 .89412 .56412 .90766 .56183 .89958 .52904 Metetra
.598 .467 .673 r
.89958 .52904 .90766 .56183 .92126 .55938 .91311 .52655 Metetra
.599 .468 .673 r
.91311 .52655 .92126 .55938 .93492 .55675 .92671 .52391 Metetra
.6 .469 .673 r
.92671 .52391 .93492 .55675 .94863 .55397 .94036 .52112 Metetra
.602 .469 .673 r
.94036 .52112 .94863 .55397 .96239 .55101 .95406 .51817 Metetra
.645 .763 .934 r
.34334 .76707 .35034 .77273 .36162 .76967 .35465 .76399 Metetra
.645 .763 .934 r
.35465 .76399 .36162 .76967 .37294 .7666 .366 .76089 Metetra
.645 .763 .934 r
.366 .76089 .37294 .7666 .38431 .76351 .3774 .75778 Metetra
.645 .763 .934 r
.3774 .75778 .38431 .76351 .39573 .76041 .38885 .75466 Metetra
.645 .763 .934 r
.38885 .75466 .39573 .76041 .4072 .7573 .40035 .75152 Metetra
.645 .763 .934 r
.40035 .75152 .4072 .7573 .41872 .75418 .4119 .74837 Metetra
.645 .763 .934 r
.4119 .74837 .41872 .75418 .43029 .75104 .4235 .74521 Metetra
.645 .763 .934 r
.4235 .74521 .43029 .75104 .4419 .74789 .43514 .74203 Metetra
.645 .763 .934 r
.43514 .74203 .4419 .74789 .45357 .74472 .44684 .73884 Metetra
.645 .763 .934 r
.44684 .73884 .45357 .74472 .46529 .74154 .45859 .73564 Metetra
.645 .763 .934 r
.45859 .73564 .46529 .74154 .47705 .73835 .47039 .73242 Metetra
.645 .763 .934 r
.47039 .73242 .47705 .73835 .48887 .73514 .48224 .72918 Metetra
.645 .763 .934 r
.48224 .72918 .48887 .73514 .50074 .73192 .49415 .72594 Metetra
.645 .763 .934 r
.49415 .72594 .50074 .73192 .51266 .72869 .5061 .72268 Metetra
.897 .771 .714 r
.5061 .72268 .51266 .72869 .52464 .72544 .51815 .6986 Metetra
.778 .594 .65 r
.51815 .6986 .52464 .72544 .53666 .72217 .5301 .66956 Metetra
.689 .497 .622 r
.5301 .66956 .53666 .72217 .54862 .70028 .54195 .64519 Metetra
.671 .482 .621 r
.54195 .64519 .54862 .70028 .56045 .67391 .55374 .62475 Metetra
.666 .483 .628 r
.55374 .62475 .56045 .67391 .57224 .65191 .5655 .60761 Metetra
.661 .485 .635 r
.5655 .60761 .57224 .65191 .58401 .63357 .57727 .59324 Metetra
.656 .486 .643 r
.57727 .59324 .58401 .63357 .59579 .61829 .58905 .58122 Metetra
.65 .487 .651 r
.58905 .58122 .59579 .61829 .6076 .60559 .60086 .57116 Metetra
.643 .488 .658 r
.60086 .57116 .6076 .60559 .61947 .59503 .61273 .56275 Metetra
.637 .489 .665 r
.61273 .56275 .61947 .59503 .63138 .58628 .62465 .55572 Metetra
.631 .489 .672 r
.62465 .55572 .63138 .58628 .64337 .57903 .63664 .54985 Metetra
.624 .49 .678 r
.63664 .54985 .64337 .57903 .65543 .57302 .6487 .54493 Metetra
.619 .489 .683 r
.6487 .54493 .65543 .57302 .66757 .56804 .66083 .54079 Metetra
.613 .489 .687 r
.66083 .54079 .66757 .56804 .67979 .56389 .67304 .5373 Metetra
.609 .489 .691 r
.67304 .5373 .67979 .56389 .6921 .56043 .68534 .53432 Metetra
.605 .489 .694 r
.68534 .53432 .6921 .56043 .70448 .55751 .69771 .53175 Metetra
.602 .488 .696 r
.69771 .53175 .70448 .55751 .71696 .55502 .71016 .52949 Metetra
.599 .488 .698 r
.71016 .52949 .71696 .55502 .72951 .55285 .72269 .52748 Metetra
.597 .488 .7 r
.72269 .52748 .72951 .55285 .74215 .55093 .7353 .52563 Metetra
.596 .488 .701 r
.7353 .52563 .74215 .55093 .75487 .54918 .74799 .5239 Metetra
.595 .487 .701 r
.74799 .5239 .75487 .54918 .76767 .54754 .76076 .52223 Metetra
.595 .487 .701 r
.76076 .52223 .76767 .54754 .78055 .54595 .7736 .52059 Metetra
.595 .487 .701 r
.7736 .52059 .78055 .54595 .7935 .54438 .78651 .51894 Metetra
.595 .488 .701 r
.78651 .51894 .7935 .54438 .80653 .54278 .79949 .51725 Metetra
.596 .488 .701 r
.79949 .51725 .80653 .54278 .81962 .54113 .81255 .5155 Metetra
.597 .488 .701 r
.81255 .5155 .81962 .54113 .83279 .53941 .82567 .51366 Metetra
.598 .489 .701 r
.82567 .51366 .83279 .53941 .84602 .53758 .83886 .51173 Metetra
.599 .489 .7 r
.83886 .51173 .84602 .53758 .85932 .53565 .85211 .50969 Metetra
.6 .49 .7 r
.85211 .50969 .85932 .53565 .87268 .53358 .86543 .50752 Metetra
.601 .49 .7 r
.86543 .50752 .87268 .53358 .8861 .53138 .87881 .50523 Metetra
.602 .491 .699 r
.87881 .50523 .8861 .53138 .89958 .52904 .89224 .50281 Metetra
.604 .492 .699 r
.89224 .50281 .89958 .52904 .91311 .52655 .90574 .50025 Metetra
.605 .492 .699 r
.90574 .50025 .91311 .52655 .92671 .52391 .9193 .49755 Metetra
.606 .493 .699 r
.9193 .49755 .92671 .52391 .94036 .52112 .93291 .49472 Metetra
.607 .494 .699 r
.93291 .49472 .94036 .52112 .95406 .51817 .94657 .49174 Metetra
.645 .763 .934 r
.33628 .76137 .34334 .76707 .35465 .76399 .34762 .75826 Metetra
.645 .763 .934 r
.34762 .75826 .35465 .76399 .366 .76089 .359 .75514 Metetra
.645 .763 .934 r
.359 .75514 .366 .76089 .3774 .75778 .37043 .75201 Metetra
.645 .763 .934 r
.37043 .75201 .3774 .75778 .38885 .75466 .38191 .74886 Metetra
.645 .763 .934 r
.38191 .74886 .38885 .75466 .40035 .75152 .39344 .7457 Metetra
.645 .763 .934 r
.39344 .7457 .40035 .75152 .4119 .74837 .40502 .74252 Metetra
.645 .763 .934 r
.40502 .74252 .4119 .74837 .4235 .74521 .41665 .73933 Metetra
.645 .763 .934 r
.41665 .73933 .4235 .74521 .43514 .74203 .42833 .73613 Metetra
.645 .763 .934 r
.42833 .73613 .43514 .74203 .44684 .73884 .44006 .73291 Metetra
.645 .763 .934 r
.44006 .73291 .44684 .73884 .45859 .73564 .45184 .72968 Metetra
.645 .763 .934 r
.45184 .72968 .45859 .73564 .47039 .73242 .46368 .72644 Metetra
.645 .763 .934 r
.46368 .72644 .47039 .73242 .48224 .72918 .47556 .72318 Metetra
.859 .782 .774 r
.47556 .72318 .48224 .72918 .49415 .72594 .48763 .70719 Metetra
.829 .647 .657 r
.48763 .70719 .49415 .72594 .5061 .72268 .49979 .67463 Metetra
.709 .515 .625 r
.49979 .67463 .5061 .72268 .51815 .6986 .51178 .6472 Metetra
.687 .496 .623 r
.51178 .6472 .51815 .6986 .5301 .66956 .52365 .62407 Metetra
.683 .499 .631 r
.52365 .62407 .5301 .66956 .54195 .64519 .53546 .60457 Metetra
.679 .502 .639 r
.53546 .60457 .54195 .64519 .55374 .62475 .54722 .58813 Metetra
.674 .504 .648 r
.54722 .58813 .55374 .62475 .5655 .60761 .55897 .57429 Metetra
.668 .507 .657 r
.55897 .57429 .5655 .60761 .57727 .59324 .57073 .56263 Metetra
.662 .509 .666 r
.57073 .56263 .57727 .59324 .58905 .58122 .58251 .55281 Metetra
.655 .511 .676 r
.58251 .55281 .58905 .58122 .60086 .57116 .59433 .54455 Metetra
.648 .512 .684 r
.59433 .54455 .60086 .57116 .61273 .56275 .60621 .5376 Metetra
.641 .514 .692 r
.60621 .5376 .61273 .56275 .62465 .55572 .61814 .53174 Metetra
.634 .515 .7 r
.61814 .53174 .62465 .55572 .63664 .54985 .63013 .52679 Metetra
.628 .515 .706 r
.63013 .52679 .63664 .54985 .6487 .54493 .64219 .52259 Metetra
.622 .515 .712 r
.64219 .52259 .6487 .54493 .66083 .54079 .65433 .51901 Metetra
.616 .515 .717 r
.65433 .51901 .66083 .54079 .67304 .5373 .66654 .51593 Metetra
.612 .515 .721 r
.66654 .51593 .67304 .5373 .68534 .53432 .67883 .51325 Metetra
.608 .515 .724 r
.67883 .51325 .68534 .53432 .69771 .53175 .69119 .51089 Metetra
.605 .515 .726 r
.69119 .51089 .69771 .53175 .71016 .52949 .70364 .50876 Metetra
.602 .514 .728 r
.70364 .50876 .71016 .52949 .72269 .52748 .71616 .5068 Metetra
.601 .514 .729 r
.71616 .5068 .72269 .52748 .7353 .52563 .72875 .50497 Metetra
.599 .514 .729 r
.72875 .50497 .7353 .52563 .74799 .5239 .74142 .50321 Metetra
.599 .514 .73 r
.74142 .50321 .74799 .5239 .76076 .52223 .75417 .50149 Metetra
.599 .514 .73 r
.75417 .50149 .76076 .52223 .7736 .52059 .76699 .49977 Metetra
.599 .514 .73 r
.76699 .49977 .7736 .52059 .78651 .51894 .77988 .49802 Metetra
.599 .514 .729 r
.77988 .49802 .78651 .51894 .79949 .51725 .79284 .49622 Metetra
.6 .514 .729 r
.79284 .49622 .79949 .51725 .81255 .5155 .80587 .49435 Metetra
.601 .514 .728 r
.80587 .49435 .81255 .5155 .82567 .51366 .81897 .4924 Metetra
.602 .514 .728 r
.81897 .4924 .82567 .51366 .83886 .51173 .83213 .49035 Metetra
.603 .515 .727 r
.83213 .49035 .83886 .51173 .85211 .50969 .84536 .4882 Metetra
.605 .515 .726 r
.84536 .4882 .85211 .50969 .86543 .50752 .85865 .48593 Metetra
.606 .516 .726 r
.85865 .48593 .86543 .50752 .87881 .50523 .872 .48354 Metetra
.607 .516 .725 r
.872 .48354 .87881 .50523 .89224 .50281 .88541 .48103 Metetra
.609 .517 .725 r
.88541 .48103 .89224 .50281 .90574 .50025 .89888 .47839 Metetra
.61 .518 .725 r
.89888 .47839 .90574 .50025 .9193 .49755 .91242 .47562 Metetra
.612 .518 .724 r
.91242 .47562 .9193 .49755 .93291 .49472 .92601 .47272 Metetra
.613 .519 .724 r
.92601 .47272 .93291 .49472 .94657 .49174 .93965 .4697 Metetra
.645 .763 .934 r
.32917 .75562 .33628 .76137 .34762 .75826 .34053 .75249 Metetra
.645 .763 .934 r
.34053 .75249 .34762 .75826 .359 .75514 .35195 .74934 Metetra
.645 .763 .934 r
.35195 .74934 .359 .75514 .37043 .75201 .36341 .74618 Metetra
.645 .763 .934 r
.36341 .74618 .37043 .75201 .38191 .74886 .37492 .74301 Metetra
.645 .763 .934 r
.37492 .74301 .38191 .74886 .39344 .7457 .38648 .73982 Metetra
.645 .763 .934 r
.38648 .73982 .39344 .7457 .40502 .74252 .39809 .73662 Metetra
.645 .763 .934 r
.39809 .73662 .40502 .74252 .41665 .73933 .40975 .73341 Metetra
.645 .763 .934 r
.40975 .73341 .41665 .73933 .42833 .73613 .42146 .73018 Metetra
.645 .763 .934 r
.42146 .73018 .42833 .73613 .44006 .73291 .43323 .72694 Metetra
.645 .763 .934 r
.43323 .72694 .44006 .73291 .45184 .72968 .44504 .72368 Metetra
.645 .763 .934 r
.44504 .72368 .45184 .72968 .46368 .72644 .45691 .72041 Metetra
.911 .757 .676 r
.45691 .72041 .46368 .72644 .47556 .72318 .46928 .68855 Metetra
.758 .565 .637 r
.46928 .68855 .47556 .72318 .48763 .70719 .4815 .65722 Metetra
.702 .508 .623 r
.4815 .65722 .48763 .70719 .49979 .67463 .49354 .63072 Metetra
.699 .512 .631 r
.49354 .63072 .49979 .67463 .51178 .6472 .50545 .60829 Metetra
.695 .515 .64 r
.50545 .60829 .51178 .6472 .52365 .62407 .51728 .58929 Metetra
.691 .519 .65 r
.51728 .58929 .52365 .62407 .53546 .60457 .52905 .57321 Metetra
.686 .523 .66 r
.52905 .57321 .53546 .60457 .54722 .58813 .5408 .5596 Metetra
.68 .526 .67 r
.5408 .5596 .54722 .58813 .55897 .57429 .55254 .54808 Metetra
.673 .529 .681 r
.55254 .54808 .55897 .57429 .57073 .56263 .5643 .53834 Metetra
.666 .532 .692 r
.5643 .53834 .57073 .56263 .58251 .55281 .57609 .53009 Metetra
.659 .535 .702 r
.57609 .53009 .58251 .55281 .59433 .54455 .58792 .5231 Metetra
.651 .537 .711 r
.58792 .5231 .59433 .54455 .60621 .5376 .59981 .51717 Metetra
.644 .539 .72 r
.59981 .51717 .60621 .5376 .61814 .53174 .61175 .51212 Metetra
.637 .54 .728 r
.61175 .51212 .61814 .53174 .63013 .52679 .62375 .50782 Metetra
.63 .54 .735 r
.62375 .50782 .63013 .52679 .64219 .52259 .63582 .50411 Metetra
.624 .541 .74 r
.63582 .50411 .64219 .52259 .65433 .51901 .64797 .50091 Metetra
.618 .541 .745 r
.64797 .50091 .65433 .51901 .66654 .51593 .66018 .4981 Metetra
.614 .541 .749 r
.66018 .4981 .66654 .51593 .67883 .51325 .67248 .4956 Metetra
.61 .541 .752 r
.67248 .4956 .67883 .51325 .69119 .51089 .68484 .49335 Metetra
.607 .541 .754 r
.68484 .49335 .69119 .51089 .70364 .50876 .69728 .49128 Metetra
.605 .54 .755 r
.69728 .49128 .70364 .50876 .71616 .5068 .7098 .48934 Metetra
.603 .54 .756 r
.7098 .48934 .71616 .5068 .72875 .50497 .72239 .48748 Metetra
.602 .54 .757 r
.72239 .48748 .72875 .50497 .74142 .50321 .73506 .48567 Metetra
.602 .539 .757 r
.73506 .48567 .74142 .50321 .75417 .50149 .74779 .48388 Metetra
.602 .539 .757 r
.74779 .48388 .75417 .50149 .76699 .49977 .7606 .48206 Metetra
.602 .539 .756 r
.7606 .48206 .76699 .49977 .77988 .49802 .77348 .48021 Metetra
.603 .539 .756 r
.77348 .48021 .77988 .49802 .79284 .49622 .78643 .47831 Metetra
.604 .539 .755 r
.78643 .47831 .79284 .49622 .80587 .49435 .79945 .47633 Metetra
.605 .539 .754 r
.79945 .47633 .80587 .49435 .81897 .4924 .81253 .47426 Metetra
.607 .54 .753 r
.81253 .47426 .81897 .4924 .83213 .49035 .82568 .4721 Metetra
.608 .54 .752 r
.82568 .4721 .83213 .49035 .84536 .4882 .8389 .46984 Metetra
.609 .54 .752 r
.8389 .46984 .84536 .4882 .85865 .48593 .85218 .46747 Metetra
.611 .541 .751 r
.85218 .46747 .85865 .48593 .872 .48354 .86552 .46498 Metetra
.612 .541 .75 r
.86552 .46498 .872 .48354 .88541 .48103 .87892 .46237 Metetra
.614 .542 .75 r
.87892 .46237 .88541 .48103 .89888 .47839 .89238 .45965 Metetra
.615 .542 .749 r
.89238 .45965 .89888 .47839 .91242 .47562 .9059 .4568 Metetra
.617 .543 .749 r
.9059 .4568 .91242 .47562 .92601 .47272 .91948 .45384 Metetra
.618 .544 .748 r
.91948 .45384 .92601 .47272 .93965 .4697 .93312 .45075 Metetra
.645 .763 .934 r
.322 .74983 .32917 .75562 .34053 .75249 .3334 .74667 Metetra
.645 .763 .934 r
.3334 .74667 .34053 .75249 .35195 .74934 .34484 .7435 Metetra
.645 .763 .934 r
.34484 .7435 .35195 .74934 .36341 .74618 .35633 .74032 Metetra
.645 .763 .934 r
.35633 .74032 .36341 .74618 .37492 .74301 .36787 .73712 Metetra
.645 .763 .934 r
.36787 .73712 .37492 .74301 .38648 .73982 .37946 .7339 Metetra
.645 .763 .934 r
.37946 .7339 .38648 .73982 .39809 .73662 .3911 .73068 Metetra
.645 .763 .934 r
.3911 .73068 .39809 .73662 .40975 .73341 .4028 .72744 Metetra
.645 .763 .934 r
.4028 .72744 .40975 .73341 .42146 .73018 .41454 .72418 Metetra
.645 .763 .934 r
.41454 .72418 .42146 .73018 .43323 .72694 .42634 .72092 Metetra
.789 .786 .85 r
.42634 .72092 .43323 .72694 .44504 .72368 .43833 .71173 Metetra
.877 .699 .657 r
.43833 .71173 .44504 .72368 .45691 .72041 .4509 .67547 Metetra
.727 .531 .626 r
.4509 .67547 .45691 .72041 .46928 .68855 .46321 .64473 Metetra
.714 .522 .629 r
.46321 .64473 .46928 .68855 .4815 .65722 .47532 .61865 Metetra
.711 .527 .638 r
.47532 .61865 .4815 .65722 .49354 .63072 .48728 .59649 Metetra
.707 .531 .648 r
.48728 .59649 .49354 .63072 .50545 .60829 .49914 .57767 Metetra
.703 .536 .659 r
.49914 .57767 .50545 .60829 .51728 .58929 .51093 .56167 Metetra
.697 .54 .67 r
.51093 .56167 .51728 .58929 .52905 .57321 .52269 .54808 Metetra
.691 .544 .682 r
.52269 .54808 .52905 .57321 .5408 .5596 .53443 .53652 Metetra
.685 .548 .694 r
.53443 .53652 .5408 .5596 .55254 .54808 .54617 .5267 Metetra
.677 .552 .705 r
.54617 .5267 .55254 .54808 .5643 .53834 .55794 .51835 Metetra
.67 .556 .717 r
.55794 .51835 .5643 .53834 .57609 .53009 .56974 .51123 Metetra
.662 .558 .728 r
.56974 .51123 .57609 .53009 .58792 .5231 .58158 .50516 Metetra
.653 .561 .738 r
.58158 .50516 .58792 .5231 .59981 .51717 .59348 .49997 Metetra
.645 .563 .747 r
.59348 .49997 .59981 .51717 .61175 .51212 .60543 .49551 Metetra
.638 .564 .755 r
.60543 .49551 .61175 .51212 .62375 .50782 .61745 .49166 Metetra
.631 .565 .762 r
.61745 .49166 .62375 .50782 .63582 .50411 .62954 .4883 Metetra
.625 .565 .767 r
.62954 .4883 .63582 .50411 .64797 .50091 .64169 .48535 Metetra
.619 .565 .772 r
.64169 .48535 .64797 .50091 .66018 .4981 .65392 .48272 Metetra
.615 .565 .775 r
.65392 .48272 .66018 .4981 .67248 .4956 .66622 .48034 Metetra
.611 .565 .778 r
.66622 .48034 .67248 .4956 .68484 .49335 .67859 .47815 Metetra
.609 .565 .78 r
.67859 .47815 .68484 .49335 .69728 .49128 .69104 .4761 Metetra
.607 .565 .781 r
.69104 .4761 .69728 .49128 .7098 .48934 .70356 .47414 Metetra
.605 .564 .782 r
.70356 .47414 .7098 .48934 .72239 .48748 .71615 .47224 Metetra
.605 .564 .782 r
.71615 .47224 .72239 .48748 .73506 .48567 .72882 .47037 Metetra
.605 .564 .782 r
.72882 .47037 .73506 .48567 .74779 .48388 .74155 .46849 Metetra
.605 .563 .781 r
.74155 .46849 .74779 .48388 .7606 .48206 .75436 .46659 Metetra
.605 .563 .78 r
.75436 .46659 .7606 .48206 .77348 .48021 .76724 .46464 Metetra
.606 .563 .78 r
.76724 .46464 .77348 .48021 .78643 .47831 .78019 .46263 Metetra
.607 .563 .779 r
.78019 .46263 .78643 .47831 .79945 .47633 .7932 .46054 Metetra
.609 .563 .778 r
.7932 .46054 .79945 .47633 .81253 .47426 .80629 .45837 Metetra
.61 .563 .777 r
.80629 .45837 .81253 .47426 .82568 .4721 .81943 .4561 Metetra
.612 .563 .776 r
.81943 .4561 .82568 .4721 .8389 .46984 .83264 .45373 Metetra
.613 .564 .775 r
.83264 .45373 .8389 .46984 .85218 .46747 .84592 .45126 Metetra
.615 .564 .774 r
.84592 .45126 .85218 .46747 .86552 .46498 .85926 .44868 Metetra
.616 .564 .773 r
.85926 .44868 .86552 .46498 .87892 .46237 .87266 .44598 Metetra
.618 .565 .772 r
.87266 .44598 .87892 .46237 .89238 .45965 .88612 .44317 Metetra
.62 .565 .772 r
.88612 .44317 .89238 .45965 .9059 .4568 .89964 .44025 Metetra
.621 .566 .771 r
.89964 .44025 .9059 .4568 .91948 .45384 .91322 .43721 Metetra
.623 .567 .771 r
.91322 .43721 .91948 .45384 .93312 .45075 .92686 .43406 Metetra
.645 .763 .934 r
.31478 .74399 .322 .74983 .3334 .74667 .3262 .74081 Metetra
.645 .763 .934 r
.3262 .74081 .3334 .74667 .34484 .7435 .33767 .73761 Metetra
.645 .763 .934 r
.33767 .73761 .34484 .7435 .35633 .74032 .34919 .7344 Metetra
.645 .763 .934 r
.34919 .7344 .35633 .74032 .36787 .73712 .36077 .73118 Metetra
.645 .763 .934 r
.36077 .73118 .36787 .73712 .37946 .7339 .37239 .72794 Metetra
.645 .763 .934 r
.37239 .72794 .37946 .7339 .3911 .73068 .38406 .72469 Metetra
.645 .763 .934 r
.38406 .72469 .3911 .73068 .4028 .72744 .39579 .72142 Metetra
.645 .763 .934 r
.39579 .72142 .4028 .72744 .41454 .72418 .40756 .71814 Metetra
.851 .779 .781 r
.40756 .71814 .41454 .72418 .42634 .72092 .41975 .7029 Metetra
.841 .655 .652 r
.41975 .7029 .42634 .72092 .43833 .71173 .43245 .66683 Metetra
.727 .531 .626 r
.43245 .66683 .43833 .71173 .4509 .67547 .44487 .63617 Metetra
.725 .536 .635 r
.44487 .63617 .4509 .67547 .46321 .64473 .45706 .61008 Metetra
.722 .541 .644 r
.45706 .61008 .46321 .64473 .47532 .61865 .46909 .58786 Metetra
.718 .546 .655 r
.46909 .58786 .47532 .61865 .48728 .59649 .48099 .56892 Metetra
.714 .551 .666 r
.48099 .56892 .48728 .59649 .49914 .57767 .49281 .55277 Metetra
.709 .556 .679 r
.49281 .55277 .49914 .57767 .51093 .56167 .50458 .53901 Metetra
.703 .561 .691 r
.50458 .53901 .51093 .56167 .52269 .54808 .51633 .52727 Metetra
.696 .566 .704 r
.51633 .52727 .52269 .54808 .53443 .53652 .52807 .51725 Metetra
.688 .57 .717 r
.52807 .51725 .53443 .53652 .54617 .5267 .53982 .50869 Metetra
.68 .574 .73 r
.53982 .50869 .54617 .5267 .55794 .51835 .55159 .50137 Metetra
.671 .578 .742 r
.55159 .50137 .55794 .51835 .56974 .51123 .56341 .4951 Metetra
.663 .581 .753 r
.56341 .4951 .56974 .51123 .58158 .50516 .57527 .48972 Metetra
.654 .583 .763 r
.57527 .48972 .58158 .50516 .59348 .49997 .58718 .48507 Metetra
.646 .585 .772 r
.58718 .48507 .59348 .49997 .60543 .49551 .59915 .48103 Metetra
.638 .586 .78 r
.59915 .48103 .60543 .49551 .61745 .49166 .61119 .47751 Metetra
.631 .587 .786 r
.61119 .47751 .61745 .49166 .62954 .4883 .62329 .47439 Metetra
.625 .588 .792 r
.62329 .47439 .62954 .4883 .64169 .48535 .63546 .47161 Metetra
.62 .588 .796 r
.63546 .47161 .64169 .48535 .65392 .48272 .6477 .4691 Metetra
.615 .588 .799 r
.6477 .4691 .65392 .48272 .66622 .48034 .66001 .46679 Metetra
.612 .587 .801 r
.66001 .46679 .66622 .48034 .67859 .47815 .6724 .46463 Metetra
.61 .587 .803 r
.6724 .46463 .67859 .47815 .69104 .4761 .68485 .46257 Metetra
.608 .587 .804 r
.68485 .46257 .69104 .4761 .70356 .47414 .69738 .46059 Metetra
.607 .586 .804 r
.69738 .46059 .70356 .47414 .71615 .47224 .70999 .45864 Metetra
.606 .586 .804 r
.70999 .45864 .71615 .47224 .72882 .47037 .72266 .4567 Metetra
.607 .586 .804 r
.72266 .4567 .72882 .47037 .74155 .46849 .7354 .45474 Metetra
.607 .585 .803 r
.7354 .45474 .74155 .46849 .75436 .46659 .74822 .45275 Metetra
.608 .585 .802 r
.74822 .45275 .75436 .46659 .76724 .46464 .7611 .4507 Metetra
.609 .585 .801 r
.7611 .4507 .76724 .46464 .78019 .46263 .77406 .44859 Metetra
.61 .585 .8 r
.77406 .44859 .78019 .46263 .7932 .46054 .78708 .4464 Metetra
.612 .585 .799 r
.78708 .4464 .7932 .46054 .80629 .45837 .80016 .44413 Metetra
.613 .585 .798 r
.80016 .44413 .80629 .45837 .81943 .4561 .81331 .44176 Metetra
.615 .585 .797 r
.81331 .44176 .81943 .4561 .83264 .45373 .82653 .4393 Metetra
.616 .585 .796 r
.82653 .4393 .83264 .45373 .84592 .45126 .83981 .43673 Metetra
.618 .586 .795 r
.83981 .43673 .84592 .45126 .85926 .44868 .85316 .43405 Metetra
.62 .586 .794 r
.85316 .43405 .85926 .44868 .87266 .44598 .86656 .43127 Metetra
.621 .586 .793 r
.86656 .43127 .87266 .44598 .88612 .44317 .88003 .42838 Metetra
.623 .587 .792 r
.88003 .42838 .88612 .44317 .89964 .44025 .89356 .42538 Metetra
.625 .587 .791 r
.89356 .42538 .89964 .44025 .91322 .43721 .90715 .42228 Metetra
.626 .588 .791 r
.90715 .42228 .91322 .43721 .92686 .43406 .9208 .41906 Metetra
.645 .763 .934 r
.30749 .7381 .31478 .74399 .3262 .74081 .31894 .73489 Metetra
.645 .763 .934 r
.31894 .73489 .3262 .74081 .33767 .73761 .33045 .73167 Metetra
.645 .763 .934 r
.33045 .73167 .33767 .73761 .34919 .7344 .342 .72844 Metetra
.645 .763 .934 r
.342 .72844 .34919 .7344 .36077 .73118 .3536 .72519 Metetra
.645 .763 .934 r
.3536 .72519 .36077 .73118 .37239 .72794 .36526 .72192 Metetra
.645 .763 .934 r
.36526 .72192 .37239 .72794 .38406 .72469 .37696 .71864 Metetra
.645 .763 .934 r
.37696 .71864 .38406 .72469 .39579 .72142 .38872 .71535 Metetra
.861 .776 .766 r
.38872 .71535 .39579 .72142 .40756 .71814 .40101 .69844 Metetra
.833 .645 .649 r
.40101 .69844 .40756 .71814 .41975 .7029 .41388 .66199 Metetra
.738 .544 .63 r
.41388 .66199 .41975 .7029 .43245 .66683 .42642 .63095 Metetra
.736 .549 .639 r
.42642 .63095 .43245 .66683 .44487 .63617 .43872 .60448 Metetra
.733 .554 .649 r
.43872 .60448 .44487 .63617 .45706 .61008 .45083 .58188 Metetra
.73 .559 .66 r
.45083 .58188 .45706 .61008 .46909 .58786 .46279 .56257 Metetra
.725 .565 .672 r
.46279 .56257 .46909 .58786 .48099 .56892 .47466 .54607 Metetra
.72 .57 .685 r
.47466 .54607 .48099 .56892 .49281 .55277 .48646 .53196 Metetra
.714 .576 .699 r
.48646 .53196 .49281 .55277 .50458 .53901 .49822 .51989 Metetra
.707 .582 .713 r
.49822 .51989 .50458 .53901 .51633 .52727 .50996 .50956 Metetra
.699 .587 .726 r
.50996 .50956 .51633 .52727 .52807 .51725 .5217 .5007 Metetra
.69 .591 .74 r
.5217 .5007 .52807 .51725 .53982 .50869 .53347 .49311 Metetra
.681 .596 .753 r
.53347 .49311 .53982 .50869 .55159 .50137 .54526 .48658 Metetra
.672 .599 .765 r
.54526 .48658 .55159 .50137 .56341 .4951 .55709 .48094 Metetra
.663 .602 .777 r
.55709 .48094 .56341 .4951 .57527 .48972 .56896 .47607 Metetra
.653 .604 .787 r
.56896 .47607 .57527 .48972 .58718 .48507 .58089 .47183 Metetra
.645 .606 .795 r
.58089 .47183 .58718 .48507 .59915 .48103 .59288 .46811 Metetra
.637 .607 .803 r
.59288 .46811 .59915 .48103 .61119 .47751 .60494 .46482 Metetra
.63 .607 .809 r
.60494 .46482 .61119 .47751 .62329 .47439 .61706 .46188 Metetra
.624 .607 .813 r
.61706 .46188 .62329 .47439 .63546 .47161 .62924 .45922 Metetra
.619 .607 .817 r
.62924 .45922 .63546 .47161 .6477 .4691 .6415 .45678 Metetra
.615 .607 .82 r
.6415 .45678 .6477 .4691 .66001 .46679 .65383 .4545 Metetra
.612 .607 .822 r
.65383 .4545 .66001 .46679 .6724 .46463 .66623 .45235 Metetra
.61 .607 .823 r
.66623 .45235 .6724 .46463 .68485 .46257 .6787 .45028 Metetra
.608 .606 .824 r
.6787 .45028 .68485 .46257 .69738 .46059 .69125 .44825 Metetra
.608 .606 .824 r
.69125 .44825 .69738 .46059 .70999 .45864 .70386 .44624 Metetra
.608 .605 .823 r
.70386 .44624 .70999 .45864 .72266 .4567 .71655 .44423 Metetra
.608 .605 .823 r
.71655 .44423 .72266 .4567 .7354 .45474 .72931 .4422 Metetra
.609 .605 .822 r
.72931 .4422 .7354 .45474 .74822 .45275 .74213 .44012 Metetra
.61 .605 .821 r
.74213 .44012 .74822 .45275 .7611 .4507 .75503 .43799 Metetra
.611 .605 .82 r
.75503 .43799 .7611 .4507 .77406 .44859 .76799 .43578 Metetra
.612 .605 .819 r
.76799 .43578 .77406 .44859 .78708 .4464 .78102 .4335 Metetra
.614 .605 .818 r
.78102 .4335 .78708 .4464 .80016 .44413 .79412 .43113 Metetra
.616 .605 .817 r
.79412 .43113 .80016 .44413 .81331 .44176 .80729 .42867 Metetra
.617 .605 .816 r
.80729 .42867 .81331 .44176 .82653 .4393 .82051 .42612 Metetra
.619 .605 .814 r
.82051 .42612 .82653 .4393 .83981 .43673 .83381 .42346 Metetra
.621 .605 .813 r
.83381 .42346 .83981 .43673 .85316 .43405 .84716 .4207 Metetra
.623 .605 .812 r
.84716 .4207 .85316 .43405 .86656 .43127 .86058 .41784 Metetra
.624 .606 .811 r
.86058 .41784 .86656 .43127 .88003 .42838 .87406 .41487 Metetra
.626 .606 .81 r
.87406 .41487 .88003 .42838 .89356 .42538 .8876 .4118 Metetra
.628 .607 .81 r
.8876 .4118 .89356 .42538 .90715 .42228 .90121 .40863 Metetra
.629 .607 .809 r
.90121 .40863 .90715 .42228 .9208 .41906 .91487 .40535 Metetra
.645 .763 .934 r
.30015 .73217 .30749 .7381 .31894 .73489 .31163 .72894 Metetra
.645 .763 .934 r
.31163 .72894 .31894 .73489 .33045 .73167 .32316 .72569 Metetra
.645 .763 .934 r
.32316 .72569 .33045 .73167 .342 .72844 .33475 .72243 Metetra
.645 .763 .934 r
.33475 .72243 .342 .72844 .3536 .72519 .34638 .71915 Metetra
.645 .763 .934 r
.34638 .71915 .3536 .72519 .36526 .72192 .35807 .71586 Metetra
.645 .763 .934 r
.35807 .71586 .36526 .72192 .37696 .71864 .3698 .71255 Metetra
.845 .779 .787 r
.3698 .71255 .37696 .71864 .38872 .71535 .38205 .69797 Metetra
.846 .66 .651 r
.38205 .69797 .38872 .71535 .40101 .69844 .39512 .66063 Metetra
.75 .556 .633 r
.39512 .66063 .40101 .69844 .41388 .66199 .40783 .62878 Metetra
.748 .561 .642 r
.40783 .62878 .41388 .66199 .42642 .63095 .42026 .60156 Metetra
.745 .566 .653 r
.42026 .60156 .42642 .63095 .43872 .60448 .43247 .57829 Metetra
.741 .572 .664 r
.43247 .57829 .43872 .60448 .45083 .58188 .44451 .55837 Metetra
.737 .578 .677 r
.44451 .55837 .45083 .58188 .46279 .56257 .45644 .5413 Metetra
.731 .584 .69 r
.45644 .5413 .46279 .56257 .47466 .54607 .46828 .52668 Metetra
.725 .59 .704 r
.46828 .52668 .47466 .54607 .48646 .53196 .48006 .51414 Metetra
.718 .596 .719 r
.48006 .51414 .48646 .53196 .49822 .51989 .49182 .50337 Metetra
.71 .602 .734 r
.49182 .50337 .49822 .51989 .50996 .50956 .50357 .49413 Metetra
.701 .607 .748 r
.50357 .49413 .50996 .50956 .5217 .5007 .51532 .48617 Metetra
.691 .611 .762 r
.51532 .48617 .5217 .5007 .53347 .49311 .5271 .47932 Metetra
.681 .615 .775 r
.5271 .47932 .53347 .49311 .54526 .48658 .5389 .47339 Metetra
.671 .618 .787 r
.5389 .47339 .54526 .48658 .55709 .48094 .55075 .46825 Metetra
.661 .621 .798 r
.55075 .46825 .55709 .48094 .56896 .47607 .56265 .46376 Metetra
.652 .623 .807 r
.56265 .46376 .56896 .47607 .58089 .47183 .5746 .45982 Metetra
.643 .624 .816 r
.5746 .45982 .58089 .47183 .59288 .46811 .58661 .45634 Metetra
.635 .625 .822 r
.58661 .45634 .59288 .46811 .60494 .46482 .59869 .45323 Metetra
.629 .625 .828 r
.59869 .45323 .60494 .46482 .61706 .46188 .61083 .45041 Metetra
.623 .625 .832 r
.61083 .45041 .61706 .46188 .62924 .45922 .62303 .44783 Metetra
.618 .625 .835 r
.62303 .44783 .62924 .45922 .6415 .45678 .63531 .44544 Metetra
.614 .625 .838 r
.63531 .44544 .6415 .45678 .65383 .4545 .64766 .44317 Metetra
.612 .624 .839 r
.64766 .44317 .65383 .4545 .66623 .45235 .66008 .44101 Metetra
.61 .624 .84 r
.66008 .44101 .66623 .45235 .6787 .45028 .67257 .43891 Metetra
.609 .623 .84 r
.67257 .43891 .6787 .45028 .69125 .44825 .68513 .43684 Metetra
.608 .623 .84 r
.68513 .43684 .69125 .44825 .70386 .44624 .69776 .43477 Metetra
.608 .623 .84 r
.69776 .43477 .70386 .44624 .71655 .44423 .71047 .4327 Metetra
.609 .622 .839 r
.71047 .4327 .71655 .44423 .72931 .4422 .72324 .43058 Metetra
.61 .622 .839 r
.72324 .43058 .72931 .4422 .74213 .44012 .73608 .42843 Metetra
.611 .622 .838 r
.73608 .42843 .74213 .44012 .75503 .43799 .749 .42621 Metetra
.612 .622 .836 r
.749 .42621 .75503 .43799 .76799 .43578 .76198 .42392 Metetra
.614 .622 .835 r
.76198 .42392 .76799 .43578 .78102 .4335 .77502 .42155 Metetra
.616 .622 .834 r
.77502 .42155 .78102 .4335 .79412 .43113 .78814 .41909 Metetra
.617 .622 .833 r
.78814 .41909 .79412 .43113 .80729 .42867 .80131 .41655 Metetra
.619 .622 .832 r
.80131 .41655 .80729 .42867 .82051 .42612 .81456 .41391 Metetra
.621 .622 .831 r
.81456 .41391 .82051 .42612 .83381 .42346 .82787 .41117 Metetra
.623 .623 .829 r
.82787 .41117 .83381 .42346 .84716 .4207 .84124 .40833 Metetra
.625 .623 .828 r
.84124 .40833 .84716 .4207 .86058 .41784 .85468 .40539 Metetra
.627 .623 .827 r
.85468 .40539 .86058 .41784 .87406 .41487 .86817 .40235 Metetra
.628 .624 .827 r
.86817 .40235 .87406 .41487 .8876 .4118 .88174 .39921 Metetra
.63 .624 .826 r
.88174 .39921 .8876 .4118 .90121 .40863 .89536 .39597 Metetra
.632 .625 .825 r
.89536 .39597 .90121 .40863 .91487 .40535 .90904 .39264 Metetra
.645 .763 .934 r
.29275 .72619 .30015 .73217 .31163 .72894 .30426 .72293 Metetra
.645 .763 .934 r
.30426 .72293 .31163 .72894 .32316 .72569 .31582 .71965 Metetra
.645 .763 .934 r
.31582 .71965 .32316 .72569 .33475 .72243 .32744 .71637 Metetra
.645 .763 .934 r
.32744 .71637 .33475 .72243 .34638 .71915 .3391 .71306 Metetra
.645 .763 .934 r
.3391 .71306 .34638 .71915 .35807 .71586 .35082 .70974 Metetra
.774 .783 .861 r
.35082 .70974 .35807 .71586 .3698 .71255 .36282 .70143 Metetra
.883 .704 .654 r
.36282 .70143 .3698 .71255 .38205 .69797 .37613 .66266 Metetra
.761 .567 .634 r
.37613 .66266 .38205 .69797 .39512 .66063 .38904 .62955 Metetra
.759 .572 .644 r
.38904 .62955 .39512 .66063 .40783 .62878 .40163 .60124 Metetra
.756 .578 .655 r
.40163 .60124 .40783 .62878 .42026 .60156 .41397 .57698 Metetra
.753 .584 .667 r
.41397 .57698 .42026 .60156 .43247 .57829 .42612 .55619 Metetra
.748 .59 .68 r
.42612 .55619 .43247 .57829 .44451 .55837 .43812 .53835 Metetra
.743 .597 .694 r
.43812 .53835 .44451 .55837 .45644 .5413 .45002 .52303 Metetra
.736 .603 .708 r
.45002 .52303 .45644 .5413 .46828 .52668 .46185 .50987 Metetra
.729 .609 .724 r
.46185 .50987 .46828 .52668 .48006 .51414 .47363 .49855 Metetra
.721 .615 .739 r
.47363 .49855 .48006 .51414 .49182 .50337 .48539 .48881 Metetra
.711 .62 .754 r
.48539 .48881 .49182 .50337 .50357 .49413 .49715 .48041 Metetra
.702 .625 .769 r
.49715 .48041 .50357 .49413 .51532 .48617 .50891 .47316 Metetra
.691 .63 .782 r
.50891 .47316 .51532 .48617 .5271 .47932 .5207 .46688 Metetra
.68 .633 .795 r
.5207 .46688 .5271 .47932 .5389 .47339 .53253 .46142 Metetra
.67 .636 .807 r
.53253 .46142 .5389 .47339 .55075 .46825 .5444 .45665 Metetra
.66 .638 .817 r
.5444 .45665 .55075 .46825 .56265 .46376 .55632 .45246 Metetra
.65 .639 .826 r
.55632 .45246 .56265 .46376 .5746 .45982 .56829 .44876 Metetra
.641 .64 .833 r
.56829 .44876 .5746 .45982 .58661 .45634 .58032 .44545 Metetra
.633 .64 .839 r
.58032 .44545 .58661 .45634 .59869 .45323 .59242 .44246 Metetra
.627 .64 .844 r
.59242 .44246 .59869 .45323 .61083 .45041 .60458 .43973 Metetra
.621 .64 .848 r
.60458 .43973 .61083 .45041 .62303 .44783 .61681 .43721 Metetra
.617 .64 .851 r
.61681 .43721 .62303 .44783 .63531 .44544 .62911 .43483 Metetra
.614 .64 .853 r
.62911 .43483 .63531 .44544 .64766 .44317 .64148 .43257 Metetra
.611 .639 .854 r
.64148 .43257 .64766 .44317 .66008 .44101 .65392 .43039 Metetra
.609 .639 .855 r
.65392 .43039 .66008 .44101 .67257 .43891 .66644 .42825 Metetra
.609 .638 .855 r
.66644 .42825 .67257 .43891 .68513 .43684 .67902 .42614 Metetra
.608 .638 .855 r
.67902 .42614 .68513 .43684 .69776 .43477 .69167 .42401 Metetra
.609 .638 .854 r
.69167 .42401 .69776 .43477 .71047 .4327 .70439 .42187 Metetra
.609 .638 .854 r
.70439 .42187 .71047 .4327 .72324 .43058 .71719 .41969 Metetra
.611 .637 .853 r
.71719 .41969 .72324 .43058 .73608 .42843 .73005 .41745 Metetra
.612 .637 .852 r
.73005 .41745 .73608 .42843 .749 .42621 .74298 .41516 Metetra
.613 .637 .851 r
.74298 .41516 .749 .42621 .76198 .42392 .75598 .41279 Metetra
.615 .637 .849 r
.75598 .41279 .76198 .42392 .77502 .42155 .76905 .41034 Metetra
.617 .637 .848 r
.76905 .41034 .77502 .42155 .78814 .41909 .78218 .4078 Metetra
.619 .637 .847 r
.78218 .4078 .78814 .41909 .80131 .41655 .79538 .40518 Metetra
.621 .638 .846 r
.79538 .40518 .80131 .41655 .81456 .41391 .80864 .40246 Metetra
.623 .638 .845 r
.80864 .40246 .81456 .41391 .82787 .41117 .82197 .39964 Metetra
.625 .638 .844 r
.82197 .39964 .82787 .41117 .84124 .40833 .83537 .39673 Metetra
.627 .638 .843 r
.83537 .39673 .84124 .40833 .85468 .40539 .84883 .39372 Metetra
.628 .639 .842 r
.84883 .39372 .85468 .40539 .86817 .40235 .86235 .39062 Metetra
.63 .639 .841 r
.86235 .39062 .86817 .40235 .88174 .39921 .87593 .38741 Metetra
.632 .64 .84 r
.87593 .38741 .88174 .39921 .89536 .39597 .88958 .38411 Metetra
.634 .64 .839 r
.88958 .38411 .89536 .39597 .90904 .39264 .90328 .38071 Metetra
.645 .763 .934 r
.28529 .72016 .29275 .72619 .30426 .72293 .29683 .71687 Metetra
.645 .763 .934 r
.29683 .71687 .30426 .72293 .31582 .71965 .30842 .71357 Metetra
.645 .763 .934 r
.30842 .71357 .31582 .71965 .32744 .71637 .32007 .71026 Metetra
.645 .763 .934 r
.32007 .71026 .32744 .71637 .3391 .71306 .33177 .70693 Metetra
.645 .763 .934 r
.33177 .70693 .3391 .71306 .35082 .70974 .34351 .70358 Metetra
.909 .746 .668 r
.34351 .70358 .35082 .70974 .36282 .70143 .35686 .6682 Metetra
.774 .579 .636 r
.35686 .6682 .36282 .70143 .37613 .66266 .37001 .63337 Metetra
.771 .584 .645 r
.37001 .63337 .37613 .66266 .38904 .62955 .3828 .60355 Metetra
.768 .59 .656 r
.3828 .60355 .38904 .62955 .40163 .60124 .3953 .57799 Metetra
.765 .596 .669 r
.3953 .57799 .40163 .60124 .41397 .57698 .40758 .55605 Metetra
.76 .602 .682 r
.40758 .55605 .41397 .57698 .42612 .55619 .41968 .5372 Metetra
.755 .609 .696 r
.41968 .5372 .42612 .55619 .43812 .53835 .43166 .521 Metetra
.748 .615 .711 r
.43166 .521 .43812 .53835 .45002 .52303 .44354 .50705 Metetra
.741 .621 .726 r
.44354 .50705 .45002 .52303 .46185 .50987 .45536 .49504 Metetra
.732 .628 .742 r
.45536 .49504 .46185 .50987 .47363 .49855 .46715 .48468 Metetra
.723 .633 .758 r
.46715 .48468 .47363 .49855 .48539 .48881 .47892 .47574 Metetra
.712 .638 .773 r
.47892 .47574 .48539 .48881 .49715 .48041 .49068 .46801 Metetra
.701 .643 .788 r
.49068 .46801 .49715 .48041 .50891 .47316 .50247 .4613 Metetra
.69 .646 .801 r
.50247 .4613 .50891 .47316 .5207 .46688 .51428 .45547 Metetra
.679 .649 .813 r
.51428 .45547 .5207 .46688 .53253 .46142 .52612 .45038 Metetra
.668 .651 .824 r
.52612 .45038 .53253 .46142 .5444 .45665 .53801 .4459 Metetra
.657 .653 .834 r
.53801 .4459 .5444 .45665 .55632 .45246 .54995 .44194 Metetra
.648 .653 .842 r
.54995 .44194 .55632 .45246 .56829 .44876 .56195 .43841 Metetra
.639 .654 .849 r
.56195 .43841 .56829 .44876 .58032 .44545 .57401 .43523 Metetra
.631 .654 .854 r
.57401 .43523 .58032 .44545 .59242 .44246 .58613 .43234 Metetra
.625 .654 .858 r
.58613 .43234 .59242 .44246 .60458 .43973 .59832 .42967 Metetra
.62 .653 .862 r
.59832 .42967 .60458 .43973 .61681 .43721 .61057 .42717 Metetra
.616 .653 .864 r
.61057 .42717 .61681 .43721 .62911 .43483 .6229 .42481 Metetra
.612 .653 .866 r
.6229 .42481 .62911 .43483 .64148 .43257 .63529 .42254 Metetra
.61 .652 .867 r
.63529 .42254 .64148 .43257 .65392 .43039 .64775 .42033 Metetra
.609 .652 .867 r
.64775 .42033 .65392 .43039 .66644 .42825 .66029 .41816 Metetra
.608 .651 .867 r
.66029 .41816 .66644 .42825 .67902 .42614 .67289 .41599 Metetra
.608 .651 .867 r
.67289 .41599 .67902 .42614 .69167 .42401 .68557 .41381 Metetra
.609 .651 .866 r
.68557 .41381 .69167 .42401 .70439 .42187 .69832 .41161 Metetra
.61 .651 .866 r
.69832 .41161 .70439 .42187 .71719 .41969 .71113 .40936 Metetra
.611 .651 .865 r
.71113 .40936 .71719 .41969 .73005 .41745 .72402 .40705 Metetra
.612 .651 .864 r
.72402 .40705 .73005 .41745 .74298 .41516 .73697 .40468 Metetra
.614 .651 .863 r
.73697 .40468 .74298 .41516 .75598 .41279 .74999 .40224 Metetra
.616 .651 .862 r
.74999 .40224 .75598 .41279 .76905 .41034 .76308 .39971 Metetra
.618 .651 .86 r
.76308 .39971 .76905 .41034 .78218 .4078 .77624 .3971 Metetra
.62 .651 .859 r
.77624 .3971 .78218 .4078 .79538 .40518 .78946 .39441 Metetra
.622 .651 .858 r
.78946 .39441 .79538 .40518 .80864 .40246 .80275 .39162 Metetra
.624 .652 .857 r
.80275 .39162 .80864 .40246 .82197 .39964 .81611 .38873 Metetra
.626 .652 .856 r
.81611 .38873 .82197 .39964 .83537 .39673 .82953 .38575 Metetra
.628 .652 .855 r
.82953 .38575 .83537 .39673 .84883 .39372 .84301 .38267 Metetra
.63 .653 .854 r
.84301 .38267 .84883 .39372 .86235 .39062 .85655 .3795 Metetra
.632 .653 .853 r
.85655 .3795 .86235 .39062 .87593 .38741 .87016 .37623 Metetra
.633 .653 .852 r
.87016 .37623 .87593 .38741 .88958 .38411 .88384 .37287 Metetra
.635 .654 .851 r
.88384 .37287 .88958 .38411 .90328 .38071 .89757 .36942 Metetra
.645 .763 .934 r
.27776 .71408 .28529 .72016 .29683 .71687 .28934 .71077 Metetra
.645 .763 .934 r
.28934 .71077 .29683 .71687 .30842 .71357 .30096 .70744 Metetra
.645 .763 .934 r
.30096 .70744 .30842 .71357 .32007 .71026 .31264 .7041 Metetra
.645 .763 .934 r
.31264 .7041 .32007 .71026 .33177 .70693 .32437 .70074 Metetra
.884 .762 .722 r
.32437 .70074 .33177 .70693 .34351 .70358 .33721 .67756 Metetra
.806 .614 .642 r
.33721 .67756 .34351 .70358 .35686 .6682 .35067 .64048 Metetra
.784 .596 .646 r
.35067 .64048 .35686 .6682 .37001 .63337 .36371 .60872 Metetra
.781 .602 .657 r
.36371 .60872 .37001 .63337 .3828 .60355 .37641 .58148 Metetra
.777 .608 .669 r
.37641 .58148 .3828 .60355 .3953 .57799 .38885 .55808 Metetra
.773 .614 .682 r
.38885 .55808 .3953 .57799 .40758 .55605 .40109 .53796 Metetra
.767 .62 .697 r
.40109 .53796 .40758 .55605 .41968 .5372 .41316 .52064 Metetra
.761 .627 .712 r
.41316 .52064 .41968 .5372 .43166 .521 .42512 .50572 Metetra
.753 .633 .727 r
.42512 .50572 .43166 .521 .44354 .50705 .437 .49286 Metetra
.744 .639 .744 r
.437 .49286 .44354 .50705 .45536 .49504 .44882 .48175 Metetra
.735 .645 .76 r
.44882 .48175 .45536 .49504 .46715 .48468 .46062 .47216 Metetra
.724 .65 .775 r
.46062 .47216 .46715 .48468 .47892 .47574 .47239 .46385 Metetra
.713 .655 .791 r
.47239 .46385 .47892 .47574 .49068 .46801 .48418 .45664 Metetra
.701 .658 .805 r
.48418 .45664 .49068 .46801 .50247 .4613 .49598 .45036 Metetra
.689 .661 .818 r
.49598 .45036 .50247 .4613 .51428 .45547 .50781 .44488 Metetra
.677 .663 .829 r
.50781 .44488 .51428 .45547 .52612 .45038 .51968 .44006 Metetra
.665 .665 .84 r
.51968 .44006 .52612 .45038 .53801 .4459 .53159 .43581 Metetra
.655 .666 .848 r
.53159 .43581 .53801 .4459 .54995 .44194 .54356 .43203 Metetra
.645 .666 .856 r
.54356 .43203 .54995 .44194 .56195 .43841 .55558 .42863 Metetra
.636 .666 .862 r
.55558 .42863 .56195 .43841 .57401 .43523 .56767 .42554 Metetra
.629 .666 .867 r
.56767 .42554 .57401 .43523 .58613 .43234 .57981 .42271 Metetra
.623 .665 .87 r
.57981 .42271 .58613 .43234 .59832 .42967 .59203 .42008 Metetra
.618 .665 .873 r
.59203 .42008 .59832 .42967 .61057 .42717 .60431 .41761 Metetra
.614 .664 .875 r
.60431 .41761 .61057 .42717 .6229 .42481 .61665 .41524 Metetra
.611 .664 .877 r
.61665 .41524 .6229 .42481 .63529 .42254 .62907 .41296 Metetra
.609 .663 .877 r
.62907 .41296 .63529 .42254 .64775 .42033 .64156 .41072 Metetra
.608 .663 .878 r
.64156 .41072 .64775 .42033 .66029 .41816 .65412 .40851 Metetra
.608 .663 .878 r
.65412 .40851 .66029 .41816 .67289 .41599 .66675 .40629 Metetra
.608 .663 .877 r
.66675 .40629 .67289 .41599 .68557 .41381 .67946 .40406 Metetra
.609 .662 .877 r
.67946 .40406 .68557 .41381 .69832 .41161 .69223 .40179 Metetra
.61 .662 .876 r
.69223 .40179 .69832 .41161 .71113 .40936 .70507 .39948 Metetra
.611 .662 .875 r
.70507 .39948 .71113 .40936 .72402 .40705 .71798 .39711 Metetra
.613 .662 .874 r
.71798 .39711 .72402 .40705 .73697 .40468 .73096 .39467 Metetra
.615 .662 .873 r
.73096 .39467 .73697 .40468 .74999 .40224 .74401 .39216 Metetra
.616 .663 .872 r
.74401 .39216 .74999 .40224 .76308 .39971 .75712 .38956 Metetra
.618 .663 .871 r
.75712 .38956 .76308 .39971 .77624 .3971 .77031 .38689 Metetra
.621 .663 .87 r
.77031 .38689 .77624 .3971 .78946 .39441 .78355 .38412 Metetra
.623 .663 .869 r
.78355 .38412 .78946 .39441 .80275 .39162 .79687 .38126 Metetra
.625 .664 .868 r
.79687 .38126 .80275 .39162 .81611 .38873 .81025 .37831 Metetra
.627 .664 .867 r
.81025 .37831 .81611 .38873 .82953 .38575 .8237 .37526 Metetra
.629 .664 .866 r
.8237 .37526 .82953 .38575 .84301 .38267 .83721 .37213 Metetra
.631 .665 .865 r
.83721 .37213 .84301 .38267 .85655 .3795 .85078 .36889 Metetra
.633 .665 .864 r
.85078 .36889 .85655 .3795 .87016 .37623 .86442 .36557 Metetra
.634 .666 .863 r
.86442 .36557 .87016 .37623 .88384 .37287 .87813 .36215 Metetra
.636 .666 .862 r
.87813 .36215 .88384 .37287 .89757 .36942 .89189 .35864 Metetra
.645 .763 .934 r
.27018 .70795 .27776 .71408 .28934 .71077 .28178 .70461 Metetra
.645 .763 .934 r
.28178 .70461 .28934 .71077 .30096 .70744 .29344 .70126 Metetra
.645 .763 .934 r
.29344 .70126 .30096 .70744 .31264 .7041 .30515 .69789 Metetra
.74 .78 .885 r
.30515 .69789 .31264 .7041 .32437 .70074 .3171 .69125 Metetra
.893 .715 .654 r
.3171 .69125 .32437 .70074 .33721 .67756 .33094 .6513 Metetra
.798 .608 .645 r
.33094 .6513 .33721 .67756 .35067 .64048 .34429 .61709 Metetra
.795 .613 .656 r
.34429 .61709 .35067 .64048 .36371 .60872 .35725 .58773 Metetra
.791 .619 .668 r
.35725 .58773 .36371 .60872 .37641 .58148 .36989 .56251 Metetra
.786 .626 .682 r
.36989 .56251 .37641 .58148 .38885 .55808 .38229 .54081 Metetra
.781 .632 .696 r
.38229 .54081 .38885 .55808 .40109 .53796 .3945 .52212 Metetra
.774 .639 .711 r
.3945 .52212 .40109 .53796 .41316 .52064 .40656 .506 Metetra
.767 .645 .727 r
.40656 .506 .41316 .52064 .42512 .50572 .41851 .4921 Metetra
.758 .651 .744 r
.41851 .4921 .42512 .50572 .437 .49286 .43039 .48008 Metetra
.748 .657 .76 r
.43039 .48008 .437 .49286 .44882 .48175 .44222 .46969 Metetra
.737 .662 .776 r
.44222 .46969 .44882 .48175 .46062 .47216 .45403 .46069 Metetra
.725 .666 .792 r
.45403 .46069 .46062 .47216 .47239 .46385 .46582 .45288 Metetra
.712 .67 .807 r
.46582 .45288 .47239 .46385 .48418 .45664 .47763 .44608 Metetra
.699 .673 .82 r
.47763 .44608 .48418 .45664 .49598 .45036 .48945 .44014 Metetra
.687 .675 .833 r
.48945 .44014 .49598 .45036 .50781 .44488 .5013 .43493 Metetra
.674 .676 .844 r
.5013 .43493 .50781 .44488 .51968 .44006 .5132 .43033 Metetra
.663 .677 .853 r
.5132 .43033 .51968 .44006 .53159 .43581 .52514 .42625 Metetra
.652 .677 .861 r
.52514 .42625 .53159 .43581 .54356 .43203 .53713 .4226 Metetra
.642 .677 .868 r
.53713 .4226 .54356 .43203 .55558 .42863 .54918 .41929 Metetra
.634 .677 .873 r
.54918 .41929 .55558 .42863 .56767 .42554 .56129 .41628 Metetra
.627 .676 .877 r
.56129 .41628 .56767 .42554 .57981 .42271 .57346 .41349 Metetra
.621 .675 .881 r
.57346 .41349 .57981 .42271 .59203 .42008 .5857 .41089 Metetra
.616 .675 .883 r
.5857 .41089 .59203 .42008 .60431 .41761 .59801 .40841 Metetra
.613 .674 .885 r
.59801 .40841 .60431 .41761 .61665 .41524 .61038 .40604 Metetra
.61 .674 .886 r
.61038 .40604 .61665 .41524 .62907 .41296 .62283 .40373 Metetra
.608 .673 .887 r
.62283 .40373 .62907 .41296 .64156 .41072 .63534 .40146 Metetra
.608 .673 .887 r
.63534 .40146 .64156 .41072 .65412 .40851 .64793 .39921 Metetra
.607 .673 .887 r
.64793 .39921 .65412 .40851 .66675 .40629 .66059 .39695 Metetra
.608 .673 .886 r
.66059 .39695 .66675 .40629 .67946 .40406 .67332 .39466 Metetra
.609 .672 .886 r
.67332 .39466 .67946 .40406 .69223 .40179 .68612 .39234 Metetra
.61 .672 .885 r
.68612 .39234 .69223 .40179 .70507 .39948 .69899 .38997 Metetra
.611 .673 .884 r
.69899 .38997 .70507 .39948 .71798 .39711 .71192 .38754 Metetra
.613 .673 .883 r
.71192 .38754 .71798 .39711 .73096 .39467 .72493 .38504 Metetra
.615 .673 .882 r
.72493 .38504 .73096 .39467 .74401 .39216 .73801 .38246 Metetra
.617 .673 .881 r
.73801 .38246 .74401 .39216 .75712 .38956 .75115 .3798 Metetra
.619 .673 .88 r
.75115 .3798 .75712 .38956 .77031 .38689 .76436 .37706 Metetra
.621 .674 .879 r
.76436 .37706 .77031 .38689 .78355 .38412 .77764 .37423 Metetra
.623 .674 .878 r
.77764 .37423 .78355 .38412 .79687 .38126 .79099 .37131 Metetra
.625 .675 .877 r
.79099 .37131 .79687 .38126 .81025 .37831 .8044 .3683 Metetra
.627 .675 .876 r
.8044 .3683 .81025 .37831 .8237 .37526 .81787 .36519 Metetra
.629 .675 .875 r
.81787 .36519 .8237 .37526 .83721 .37213 .83142 .36199 Metetra
.631 .676 .874 r
.83142 .36199 .83721 .37213 .85078 .36889 .84502 .3587 Metetra
.633 .676 .873 r
.84502 .3587 .85078 .36889 .86442 .36557 .85869 .35532 Metetra
.635 .677 .872 r
.85869 .35532 .86442 .36557 .87813 .36215 .87243 .35184 Metetra
.637 .677 .872 r
.87243 .35184 .87813 .36215 .89189 .35864 .88623 .34828 Metetra
.645 .763 .934 r
.26253 .70177 .27018 .70795 .28178 .70461 .27417 .69841 Metetra
.645 .763 .934 r
.27417 .69841 .28178 .70461 .29344 .70126 .28586 .69502 Metetra
.645 .763 .934 r
.28586 .69502 .29344 .70126 .30515 .69789 .29759 .69163 Metetra
.888 .758 .712 r
.29759 .69163 .30515 .69789 .3171 .69125 .31072 .66646 Metetra
.812 .62 .643 r
.31072 .66646 .3171 .69125 .33094 .6513 .32446 .62918 Metetra
.809 .626 .654 r
.32446 .62918 .33094 .6513 .34429 .61709 .33773 .59719 Metetra
.806 .632 .666 r
.33773 .59719 .34429 .61709 .35725 .58773 .35064 .56971 Metetra
.801 .638 .68 r
.35064 .56971 .35725 .58773 .36989 .56251 .36324 .54606 Metetra
.795 .644 .694 r
.36324 .54606 .36989 .56251 .38229 .54081 .37562 .52568 Metetra
.789 .65 .709 r
.37562 .52568 .38229 .54081 .3945 .52212 .38781 .5081 Metetra
.781 .657 .725 r
.38781 .5081 .3945 .52212 .40656 .506 .39987 .49293 Metetra
.772 .663 .742 r
.39987 .49293 .40656 .506 .41851 .4921 .41183 .47981 Metetra
.762 .668 .759 r
.41183 .47981 .41851 .4921 .43039 .48008 .42372 .46847 Metetra
.75 .673 .776 r
.42372 .46847 .43039 .48008 .44222 .46969 .43556 .45863 Metetra
.738 .678 .792 r
.43556 .45863 .44222 .46969 .45403 .46069 .44739 .4501 Metetra
.725 .681 .807 r
.44739 .4501 .45403 .46069 .46582 .45288 .4592 .44267 Metetra
.712 .684 .822 r
.4592 .44267 .46582 .45288 .47763 .44608 .47103 .43618 Metetra
.698 .686 .835 r
.47103 .43618 .47763 .44608 .48945 .44014 .48287 .4305 Metetra
.685 .687 .846 r
.48287 .4305 .48945 .44014 .5013 .43493 .49475 .4255 Metetra
.672 .688 .856 r
.49475 .4255 .5013 .43493 .5132 .43033 .50667 .42107 Metetra
.66 .688 .865 r
.50667 .42107 .5132 .43033 .52514 .42625 .51863 .41711 Metetra
.649 .687 .872 r
.51863 .41711 .52514 .42625 .53713 .4226 .53065 .41356 Metetra
.64 .687 .878 r
.53065 .41356 .53713 .4226 .54918 .41929 .54273 .41032 Metetra
.632 .686 .883 r
.54273 .41032 .54918 .41929 .56129 .41628 .55487 .40736 Metetra
.625 .685 .886 r
.55487 .40736 .56129 .41628 .57346 .41349 .56707 .4046 Metetra
.619 .684 .889 r
.56707 .4046 .57346 .41349 .5857 .41089 .57933 .402 Metetra
.615 .683 .891 r
.57933 .402 .5857 .41089 .59801 .40841 .59167 .39952 Metetra
.611 .683 .893 r
.59167 .39952 .59801 .40841 .61038 .40604 .60407 .39713 Metetra
.609 .682 .894 r
.60407 .39713 .61038 .40604 .62283 .40373 .61655 .3948 Metetra
.608 .682 .894 r
.61655 .3948 .62283 .40373 .63534 .40146 .62909 .3925 Metetra
.607 .682 .895 r
.62909 .3925 .63534 .40146 .64793 .39921 .64171 .3902 Metetra
.607 .681 .894 r
.64171 .3902 .64793 .39921 .66059 .39695 .65439 .3879 Metetra
.607 .681 .894 r
.65439 .3879 .66059 .39695 .67332 .39466 .66715 .38556 Metetra
.608 .681 .894 r
.66715 .38556 .67332 .39466 .68612 .39234 .67998 .38319 Metetra
.61 .681 .893 r
.67998 .38319 .68612 .39234 .69899 .38997 .69288 .38076 Metetra
.611 .682 .892 r
.69288 .38076 .69899 .38997 .71192 .38754 .70585 .37827 Metetra
.613 .682 .891 r
.70585 .37827 .71192 .38754 .72493 .38504 .71888 .37571 Metetra
.615 .682 .89 r
.71888 .37571 .72493 .38504 .73801 .38246 .73199 .37308 Metetra
.617 .682 .889 r
.73199 .37308 .73801 .38246 .75115 .3798 .74516 .37036 Metetra
.619 .683 .888 r
.74516 .37036 .75115 .3798 .76436 .37706 .75841 .36756 Metetra
.621 .683 .887 r
.75841 .36756 .76436 .37706 .77764 .37423 .77172 .36467 Metetra
.623 .684 .886 r
.77172 .36467 .77764 .37423 .79099 .37131 .78509 .36169 Metetra
.626 .684 .885 r
.78509 .36169 .79099 .37131 .8044 .3683 .79854 .35862 Metetra
.628 .685 .884 r
.79854 .35862 .8044 .3683 .81787 .36519 .81205 .35546 Metetra
.63 .685 .883 r
.81205 .35546 .81787 .36519 .83142 .36199 .82562 .3522 Metetra
.632 .686 .883 r
.82562 .3522 .83142 .36199 .84502 .3587 .83926 .34886 Metetra
.634 .686 .882 r
.83926 .34886 .84502 .3587 .85869 .35532 .85297 .34542 Metetra
.636 .687 .881 r
.85297 .34542 .85869 .35532 .87243 .35184 .86674 .3419 Metetra
.638 .687 .88 r
.86674 .3419 .87243 .35184 .88623 .34828 .88057 .33828 Metetra
.645 .763 .934 r
.25483 .69555 .26253 .70177 .27417 .69841 .26649 .69215 Metetra
.645 .763 .934 r
.26649 .69215 .27417 .69841 .28586 .69502 .27821 .68874 Metetra
.645 .763 .934 r
.27821 .68874 .28586 .69502 .29759 .69163 .28998 .68531 Metetra
.911 .74 .658 r
.28998 .68531 .29759 .69163 .31072 .66646 .3041 .64572 Metetra
.825 .639 .651 r
.3041 .64572 .31072 .66646 .32446 .62918 .31778 .61046 Metetra
.821 .645 .663 r
.31778 .61046 .32446 .62918 .33773 .59719 .33101 .58018 Metetra
.817 .65 .676 r
.33101 .58018 .33773 .59719 .35064 .56971 .34388 .55413 Metetra
.811 .657 .691 r
.34388 .55413 .35064 .56971 .36324 .54606 .35647 .53169 Metetra
.805 .663 .706 r
.35647 .53169 .36324 .54606 .37562 .52568 .36884 .51232 Metetra
.797 .669 .722 r
.36884 .51232 .37562 .52568 .38781 .5081 .38104 .49561 Metetra
.788 .675 .739 r
.38104 .49561 .38781 .5081 .39987 .49293 .3931 .48116 Metetra
.777 .68 .756 r
.3931 .48116 .39987 .49293 .41183 .47981 .40507 .46865 Metetra
.766 .685 .773 r
.40507 .46865 .41183 .47981 .42372 .46847 .41698 .45781 Metetra
.753 .689 .79 r
.41698 .45781 .42372 .46847 .43556 .45863 .42884 .4484 Metetra
.74 .693 .806 r
.42884 .4484 .43556 .45863 .44739 .4501 .44068 .44022 Metetra
.726 .695 .821 r
.44068 .44022 .44739 .4501 .4592 .44267 .45252 .43308 Metetra
.711 .697 .835 r
.45252 .43308 .4592 .44267 .47103 .43618 .46437 .42683 Metetra
.697 .698 .847 r
.46437 .42683 .47103 .43618 .48287 .4305 .47624 .42135 Metetra
.683 .698 .858 r
.47624 .42135 .48287 .4305 .49475 .4255 .48815 .4165 Metetra
.67 .698 .867 r
.48815 .4165 .49475 .4255 .50667 .42107 .50009 .41219 Metetra
.658 .697 .875 r
.50009 .41219 .50667 .42107 .51863 .41711 .51209 .40833 Metetra
.647 .696 .882 r
.51209 .40833 .51863 .41711 .53065 .41356 .52413 .40484 Metetra
.638 .695 .887 r
.52413 .40484 .53065 .41356 .54273 .41032 .53624 .40165 Metetra
.63 .694 .891 r
.53624 .40165 .54273 .41032 .55487 .40736 .5484 .39871 Metetra
.623 .693 .894 r
.5484 .39871 .55487 .40736 .56707 .4046 .56063 .39597 Metetra
.617 .692 .897 r
.56063 .39597 .56707 .4046 .57933 .402 .57293 .39337 Metetra
.613 .691 .899 r
.57293 .39337 .57933 .402 .59167 .39952 .58529 .39088 Metetra
.61 .69 .9 r
.58529 .39088 .59167 .39952 .60407 .39713 .59773 .38847 Metetra
.608 .69 .901 r
.59773 .38847 .60407 .39713 .61655 .3948 .61023 .38611 Metetra
.607 .69 .901 r
.61023 .38611 .61655 .3948 .62909 .3925 .6228 .38378 Metetra
.606 .689 .901 r
.6228 .38378 .62909 .3925 .64171 .3902 .63545 .38144 Metetra
.606 .689 .901 r
.63545 .38144 .64171 .3902 .65439 .3879 .64817 .37909 Metetra
.607 .689 .901 r
.64817 .37909 .65439 .3879 .66715 .38556 .66095 .37671 Metetra
.608 .689 .9 r
.66095 .37671 .66715 .38556 .67998 .38319 .67381 .37429 Metetra
.609 .689 .9 r
.67381 .37429 .67998 .38319 .69288 .38076 .68674 .37181 Metetra
.611 .69 .899 r
.68674 .37181 .69288 .38076 .70585 .37827 .69974 .36927 Metetra
.613 .69 .898 r
.69974 .36927 .70585 .37827 .71888 .37571 .71281 .36665 Metetra
.615 .69 .897 r
.71281 .36665 .71888 .37571 .73199 .37308 .72595 .36396 Metetra
.617 .691 .896 r
.72595 .36396 .73199 .37308 .74516 .37036 .73916 .36119 Metetra
.619 .691 .895 r
.73916 .36119 .74516 .37036 .75841 .36756 .75243 .35833 Metetra
.621 .692 .894 r
.75243 .35833 .75841 .36756 .77172 .36467 .76577 .35539 Metetra
.623 .692 .894 r
.76577 .35539 .77172 .36467 .78509 .36169 .77919 .35236 Metetra
.626 .693 .893 r
.77919 .35236 .78509 .36169 .79854 .35862 .79266 .34923 Metetra
.628 .694 .892 r
.79266 .34923 .79854 .35862 .81205 .35546 .80621 .34602 Metetra
.63 .694 .891 r
.80621 .34602 .81205 .35546 .82562 .3522 .81982 .34271 Metetra
.632 .695 .89 r
.81982 .34271 .82562 .3522 .83926 .34886 .8335 .33931 Metetra
.634 .695 .889 r
.8335 .33931 .83926 .34886 .85297 .34542 .84724 .33583 Metetra
.636 .696 .889 r
.84724 .33583 .85297 .34542 .86674 .3419 .86105 .33225 Metetra
.638 .697 .888 r
.86105 .33225 .86674 .3419 .88057 .33828 .87492 .32859 Metetra
.645 .763 .934 r
.24705 .68927 .25483 .69555 .26649 .69215 .25875 .68584 Metetra
.645 .763 .934 r
.25875 .68584 .26649 .69215 .27821 .68874 .2705 .6824 Metetra
.842 .775 .788 r
.2705 .6824 .27821 .68874 .28998 .68531 .28308 .66771 Metetra
.849 .662 .649 r
.28308 .66771 .28998 .68531 .3041 .64572 .29726 .62839 Metetra
.838 .658 .659 r
.29726 .62839 .3041 .64572 .31778 .61046 .31091 .59464 Metetra
.834 .664 .672 r
.31091 .59464 .31778 .61046 .33101 .58018 .32412 .56563 Metetra
.829 .67 .686 r
.32412 .56563 .33101 .58018 .34388 .55413 .33699 .54064 Metetra
.822 .676 .702 r
.33699 .54064 .34388 .55413 .35647 .53169 .34958 .51909 Metetra
.814 .682 .718 r
.34958 .51909 .35647 .53169 .36884 .51232 .36196 .50049 Metetra
.805 .687 .735 r
.36196 .50049 .36884 .51232 .38104 .49561 .37417 .4844 Metetra
.795 .693 .752 r
.37417 .4844 .38104 .49561 .3931 .48116 .38625 .47049 Metetra
.783 .698 .77 r
.38625 .47049 .3931 .48116 .40507 .46865 .39824 .45843 Metetra
.77 .702 .787 r
.39824 .45843 .40507 .46865 .41698 .45781 .41017 .44797 Metetra
.756 .705 .803 r
.41017 .44797 .41698 .45781 .42884 .4484 .42205 .43887 Metetra
.741 .707 .819 r
.42205 .43887 .42884 .4484 .44068 .44022 .43392 .43095 Metetra
.726 .709 .834 r
.43392 .43095 .44068 .44022 .45252 .43308 .44578 .42402 Metetra
.711 .709 .847 r
.44578 .42402 .45252 .43308 .46437 .42683 .45766 .41795 Metetra
.696 .709 .858 r
.45766 .41795 .46437 .42683 .47624 .42135 .46956 .4126 Metetra
.682 .709 .868 r
.46956 .4126 .47624 .42135 .48815 .4165 .48149 .40786 Metetra
.668 .708 .877 r
.48149 .40786 .48815 .4165 .50009 .41219 .49347 .40364 Metetra
.656 .706 .884 r
.49347 .40364 .50009 .41219 .51209 .40833 .50549 .39984 Metetra
.645 .705 .89 r
.50549 .39984 .51209 .40833 .52413 .40484 .51756 .39639 Metetra
.636 .703 .895 r
.51756 .39639 .52413 .40484 .53624 .40165 .5297 .39323 Metetra
.628 .702 .899 r
.5297 .39323 .53624 .40165 .5484 .39871 .54189 .39031 Metetra
.621 .7 .902 r
.54189 .39031 .5484 .39871 .56063 .39597 .55415 .38756 Metetra
.616 .699 .904 r
.55415 .38756 .56063 .39597 .57293 .39337 .56648 .38496 Metetra
.612 .698 .905 r
.56648 .38496 .57293 .39337 .58529 .39088 .57887 .38245 Metetra
.609 .697 .906 r
.57887 .38245 .58529 .39088 .59773 .38847 .59134 .38002 Metetra
.607 .697 .907 r
.59134 .38002 .59773 .38847 .61023 .38611 .60387 .37763 Metetra
.606 .696 .907 r
.60387 .37763 .61023 .38611 .6228 .38378 .61648 .37526 Metetra
.605 .696 .908 r
.61648 .37526 .6228 .38378 .63545 .38144 .62915 .37289 Metetra
.605 .696 .907 r
.62915 .37289 .63545 .38144 .64817 .37909 .6419 .3705 Metetra
.606 .696 .907 r
.6419 .3705 .64817 .37909 .66095 .37671 .65472 .36807 Metetra
.607 .696 .907 r
.65472 .36807 .66095 .37671 .67381 .37429 .66761 .3656 Metetra
.609 .697 .906 r
.66761 .3656 .67381 .37429 .68674 .37181 .68057 .36307 Metetra
.61 .697 .905 r
.68057 .36307 .68674 .37181 .69974 .36927 .69361 .36048 Metetra
.612 .698 .904 r
.69361 .36048 .69974 .36927 .71281 .36665 .70671 .35782 Metetra
.614 .698 .904 r
.70671 .35782 .71281 .36665 .72595 .36396 .71988 .35508 Metetra
.617 .699 .903 r
.71988 .35508 .72595 .36396 .73916 .36119 .73312 .35225 Metetra
.619 .699 .902 r
.73312 .35225 .73916 .36119 .75243 .35833 .74643 .34935 Metetra
.621 .7 .901 r
.74643 .34935 .75243 .35833 .76577 .35539 .75981 .34635 Metetra
.623 .7 .9 r
.75981 .34635 .76577 .35539 .77919 .35236 .77326 .34327 Metetra
.626 .701 .899 r
.77326 .34327 .77919 .35236 .79266 .34923 .78677 .34009 Metetra
.628 .702 .899 r
.78677 .34009 .79266 .34923 .80621 .34602 .80035 .33683 Metetra
.63 .702 .898 r
.80035 .33683 .80621 .34602 .81982 .34271 .814 .33347 Metetra
.632 .703 .897 r
.814 .33347 .81982 .34271 .8335 .33931 .82772 .33003 Metetra
.634 .704 .896 r
.82772 .33003 .8335 .33931 .84724 .33583 .8415 .32649 Metetra
.636 .704 .896 r
.8415 .32649 .84724 .33583 .86105 .33225 .85534 .32287 Metetra
.638 .705 .895 r
.85534 .32287 .86105 .33225 .87492 .32859 .86926 .31916 Metetra
.645 .763 .934 r
.23922 .68293 .24705 .68927 .25875 .68584 .25094 .67948 Metetra
.645 .763 .934 r
.25094 .67948 .25875 .68584 .2705 .6824 .26273 .67601 Metetra
.883 .759 .72 r
.26273 .67601 .2705 .6824 .28308 .66771 .27602 .6521 Metetra
.857 .674 .653 r
.27602 .6521 .28308 .66771 .29726 .62839 .2902 .61404 Metetra
.853 .679 .666 r
.2902 .61404 .29726 .62839 .31091 .59464 .30385 .58134 Metetra
.847 .685 .68 r
.30385 .58134 .31091 .59464 .32412 .56563 .31708 .55321 Metetra
.841 .69 .696 r
.31708 .55321 .32412 .56563 .33699 .54064 .32996 .52897 Metetra
.833 .696 .712 r
.32996 .52897 .33699 .54064 .34958 .51909 .34257 .50805 Metetra
.824 .701 .729 r
.34257 .50805 .34958 .51909 .36196 .50049 .35497 .48997 Metetra
.814 .706 .746 r
.35497 .48997 .36196 .50049 .37417 .4844 .36721 .47433 Metetra
.802 .711 .764 r
.36721 .47433 .37417 .4844 .38625 .47049 .37931 .46079 Metetra
.789 .715 .782 r
.37931 .46079 .38625 .47049 .39824 .45843 .39133 .44904 Metetra
.775 .718 .799 r
.39133 .44904 .39824 .45843 .41017 .44797 .40328 .43884 Metetra
.759 .72 .816 r
.40328 .43884 .41017 .44797 .42205 .43887 .4152 .42996 Metetra
.743 .721 .831 r
.4152 .42996 .42205 .43887 .43392 .43095 .42709 .42221 Metetra
.727 .722 .845 r
.42709 .42221 .43392 .43095 .44578 .42402 .43899 .41543 Metetra
.711 .721 .858 r
.43899 .41543 .44578 .42402 .45766 .41795 .45089 .40947 Metetra
.695 .72 .868 r
.45089 .40947 .45766 .41795 .46956 .4126 .46282 .40421 Metetra
.681 .718 .878 r
.46282 .40421 .46956 .4126 .48149 .40786 .47478 .39954 Metetra
.667 .717 .886 r
.47478 .39954 .48149 .40786 .49347 .40364 .48679 .39537 Metetra
.654 .715 .892 r
.48679 .39537 .49347 .40364 .50549 .39984 .49884 .3916 Metetra
.643 .712 .898 r
.49884 .3916 .50549 .39984 .51756 .39639 .51094 .38818 Metetra
.634 .71 .902 r
.51094 .38818 .51756 .39639 .5297 .39323 .52311 .38503 Metetra
.626 .709 .905 r
.52311 .38503 .5297 .39323 .54189 .39031 .53533 .3821 Metetra
.62 .707 .908 r
.53533 .3821 .54189 .39031 .55415 .38756 .54762 .37935 Metetra
.614 .706 .91 r
.54762 .37935 .55415 .38756 .56648 .38496 .55998 .37673 Metetra
.61 .705 .911 r
.55998 .37673 .56648 .38496 .57887 .38245 .57241 .37421 Metetra
.608 .704 .912 r
.57241 .37421 .57887 .38245 .59134 .38002 .5849 .37175 Metetra
.606 .703 .913 r
.5849 .37175 .59134 .38002 .60387 .37763 .59747 .36933 Metetra
.605 .703 .913 r
.59747 .36933 .60387 .37763 .61648 .37526 .6101 .36692 Metetra
.604 .703 .913 r
.6101 .36692 .61648 .37526 .62915 .37289 .62281 .36451 Metetra
.605 .703 .913 r
.62281 .36451 .62915 .37289 .6419 .3705 .63559 .36208 Metetra
.605 .703 .913 r
.63559 .36208 .6419 .3705 .65472 .36807 .64845 .35961 Metetra
.607 .703 .912 r
.64845 .35961 .65472 .36807 .66761 .3656 .66137 .3571 Metetra
.608 .703 .912 r
.66137 .3571 .66761 .3656 .68057 .36307 .67437 .35453 Metetra
.61 .704 .911 r
.67437 .35453 .68057 .36307 .69361 .36048 .68743 .35189 Metetra
.612 .704 .91 r
.68743 .35189 .69361 .36048 .70671 .35782 .70057 .34918 Metetra
.614 .705 .91 r
.70057 .34918 .70671 .35782 .71988 .35508 .71378 .34639 Metetra
.616 .706 .909 r
.71378 .34639 .71988 .35508 .73312 .35225 .72706 .34352 Metetra
.618 .706 .908 r
.72706 .34352 .73312 .35225 .74643 .34935 .7404 .34057 Metetra
.621 .707 .907 r
.7404 .34057 .74643 .34935 .75981 .34635 .75382 .33753 Metetra
.623 .708 .906 r
.75382 .33753 .75981 .34635 .77326 .34327 .7673 .3344 Metetra
.625 .709 .906 r
.7673 .3344 .77326 .34327 .78677 .34009 .78086 .33118 Metetra
.628 .709 .905 r
.78086 .33118 .78677 .34009 .80035 .33683 .79448 .32786 Metetra
.63 .71 .904 r
.79448 .32786 .80035 .33683 .814 .33347 .80816 .32446 Metetra
.632 .711 .903 r
.80816 .32446 .814 .33347 .82772 .33003 .82192 .32097 Metetra
.634 .712 .903 r
.82192 .32097 .82772 .33003 .8415 .32649 .83574 .31739 Metetra
.636 .712 .902 r
.83574 .31739 .8415 .32649 .85534 .32287 .84963 .31372 Metetra
.638 .713 .901 r
.84963 .31372 .85534 .32287 .86926 .31916 .86358 .30997 Metetra
.645 .763 .934 r
.23132 .67655 .23922 .68293 .25094 .67948 .24307 .67307 Metetra
.645 .763 .934 r
.24307 .67307 .25094 .67948 .26273 .67601 .25489 .66957 Metetra
.897 .751 .692 r
.25489 .66957 .26273 .67601 .27602 .6521 .26871 .63965 Metetra
.873 .695 .659 r
.26871 .63965 .27602 .6521 .2902 .61404 .28292 .60236 Metetra
.868 .701 .673 r
.28292 .60236 .2902 .61404 .30385 .58134 .29661 .57032 Metetra
.862 .706 .688 r
.29661 .57032 .30385 .58134 .31708 .55321 .30987 .54274 Metetra
.854 .711 .704 r
.30987 .54274 .31708 .55321 .32996 .52897 .32279 .51895 Metetra
.845 .717 .721 r
.32279 .51895 .32996 .52897 .34257 .50805 .33544 .49841 Metetra
.835 .722 .739 r
.33544 .49841 .34257 .50805 .35497 .48997 .34788 .48066 Metetra
.824 .726 .757 r
.34788 .48066 .35497 .48997 .36721 .47433 .36015 .46529 Metetra
.81 .73 .775 r
.36015 .46529 .36721 .47433 .37931 .46079 .37229 .45197 Metetra
.796 .732 .793 r
.37229 .45197 .37931 .46079 .39133 .44904 .38434 .4404 Metetra
.78 .734 .811 r
.38434 .4404 .39133 .44904 .40328 .43884 .39633 .43035 Metetra
.763 .735 .827 r
.39633 .43035 .40328 .43884 .4152 .42996 .40827 .4216 Metetra
.746 .735 .842 r
.40827 .4216 .4152 .42996 .42709 .42221 .4202 .41395 Metetra
.729 .734 .855 r
.4202 .41395 .42709 .42221 .43899 .41543 .43213 .40725 Metetra
.712 .733 .867 r
.43213 .40725 .43899 .41543 .45089 .40947 .44406 .40135 Metetra
.695 .731 .878 r
.44406 .40135 .45089 .40947 .46282 .40421 .45602 .39614 Metetra
.68 .728 .886 r
.45602 .39614 .46282 .40421 .47478 .39954 .46802 .3915 Metetra
.666 .725 .894 r
.46802 .3915 .47478 .39954 .48679 .39537 .48005 .38735 Metetra
.653 .723 .9 r
.48005 .38735 .48679 .39537 .49884 .3916 .49214 .38359 Metetra
.642 .72 .904 r
.49214 .38359 .49884 .3916 .51094 .38818 .50427 .38017 Metetra
.633 .717 .908 r
.50427 .38017 .51094 .38818 .52311 .38503 .51647 .37702 Metetra
.625 .715 .911 r
.51647 .37702 .52311 .38503 .53533 .3821 .52872 .37408 Metetra
.618 .713 .914 r
.52872 .37408 .53533 .3821 .54762 .37935 .54105 .37131 Metetra
.613 .712 .915 r
.54105 .37131 .54762 .37935 .55998 .37673 .55343 .36867 Metetra
.609 .711 .917 r
.55343 .36867 .55998 .37673 .57241 .37421 .56589 .36612 Metetra
.606 .71 .917 r
.56589 .36612 .57241 .37421 .5849 .37175 .57842 .36363 Metetra
.605 .709 .918 r
.57842 .36363 .5849 .37175 .59747 .36933 .59102 .36118 Metetra
.604 .709 .918 r
.59102 .36118 .59747 .36933 .6101 .36692 .60369 .35874 Metetra
.603 .708 .918 r
.60369 .35874 .6101 .36692 .62281 .36451 .61643 .3563 Metetra
.604 .709 .918 r
.61643 .3563 .62281 .36451 .63559 .36208 .62925 .35383 Metetra
.605 .709 .918 r
.62925 .35383 .63559 .36208 .64845 .35961 .64213 .35132 Metetra
.606 .709 .917 r
.64213 .35132 .64845 .35961 .66137 .3571 .65509 .34877 Metetra
.607 .71 .917 r
.65509 .34877 .66137 .3571 .67437 .35453 .66812 .34615 Metetra
.609 .71 .916 r
.66812 .34615 .67437 .35453 .68743 .35189 .68123 .34348 Metetra
.611 .711 .916 r
.68123 .34348 .68743 .35189 .70057 .34918 .6944 .34072 Metetra
.613 .712 .915 r
.6944 .34072 .70057 .34918 .71378 .34639 .70764 .33789 Metetra
.616 .712 .914 r
.70764 .33789 .71378 .34639 .72706 .34352 .72096 .33498 Metetra
.618 .713 .914 r
.72096 .33498 .72706 .34352 .7404 .34057 .73434 .33198 Metetra
.62 .714 .913 r
.73434 .33198 .7404 .34057 .75382 .33753 .7478 .3289 Metetra
.623 .715 .912 r
.7478 .3289 .75382 .33753 .7673 .3344 .76132 .32572 Metetra
.625 .716 .911 r
.76132 .32572 .7673 .3344 .78086 .33118 .77491 .32246 Metetra
.627 .717 .911 r
.77491 .32246 .78086 .33118 .79448 .32786 .78857 .3191 Metetra
.629 .717 .91 r
.78857 .3191 .79448 .32786 .80816 .32446 .8023 .31566 Metetra
.632 .718 .909 r
.8023 .31566 .80816 .32446 .82192 .32097 .8161 .31212 Metetra
.634 .719 .909 r
.8161 .31212 .82192 .32097 .83574 .31739 .82996 .3085 Metetra
.636 .72 .908 r
.82996 .3085 .83574 .31739 .84963 .31372 .84389 .30479 Metetra
.638 .721 .908 r
.84389 .30479 .84963 .31372 .86358 .30997 .85789 .30099 Metetra
.645 .763 .934 r
.22335 .67011 .23132 .67655 .24307 .67307 .23514 .6666 Metetra
.645 .763 .934 r
.23514 .6666 .24307 .67307 .25489 .66957 .24698 .66307 Metetra
.901 .747 .68 r
.24698 .66307 .25489 .66957 .26871 .63965 .26112 .63014 Metetra
.889 .718 .663 r
.26112 .63014 .26871 .63965 .28292 .60236 .27542 .59319 Metetra
.884 .723 .678 r
.27542 .59319 .28292 .60236 .29661 .57032 .28917 .56142 Metetra
.877 .729 .694 r
.28917 .56142 .29661 .57032 .30987 .54274 .3025 .53406 Metetra
.868 .734 .711 r
.3025 .53406 .30987 .54274 .32279 .51895 .31548 .51047 Metetra
.859 .738 .729 r
.31548 .51047 .32279 .51895 .33544 .49841 .32818 .49008 Metetra
.847 .743 .748 r
.32818 .49008 .33544 .49841 .34788 .48066 .34067 .47246 Metetra
.834 .746 .767 r
.34067 .47246 .34788 .48066 .36015 .46529 .35298 .45719 Metetra
.819 .749 .786 r
.35298 .45719 .36015 .46529 .37229 .45197 .36517 .44396 Metetra
.803 .75 .804 r
.36517 .44396 .37229 .45197 .38434 .4404 .37726 .43246 Metetra
.786 .751 .821 r
.37726 .43246 .38434 .4404 .39633 .43035 .38929 .42247 Metetra
.768 .751 .837 r
.38929 .42247 .39633 .43035 .40827 .4216 .40127 .41375 Metetra
.75 .749 .852 r
.40127 .41375 .40827 .4216 .4202 .41395 .41324 .40613 Metetra
.731 .747 .865 r
.41324 .40613 .4202 .41395 .43213 .40725 .4252 .39945 Metetra
.713 .744 .876 r
.4252 .39945 .43213 .40725 .44406 .40135 .43717 .39357 Metetra
.696 .741 .886 r
.43717 .39357 .44406 .40135 .45602 .39614 .44917 .38836 Metetra
.68 .737 .894 r
.44917 .38836 .45602 .39614 .46802 .3915 .46119 .38372 Metetra
.666 .734 .901 r
.46119 .38372 .46802 .3915 .48005 .38735 .47326 .37956 Metetra
.653 .73 .906 r
.47326 .37956 .48005 .38735 .49214 .38359 .48538 .3758 Metetra
.641 .727 .911 r
.48538 .3758 .49214 .38359 .50427 .38017 .49755 .37236 Metetra
.632 .724 .914 r
.49755 .37236 .50427 .38017 .51647 .37702 .50977 .36919 Metetra
.624 .722 .917 r
.50977 .36919 .51647 .37702 .52872 .37408 .52206 .36623 Metetra
.617 .72 .919 r
.52206 .36623 .52872 .37408 .54105 .37131 .53442 .36343 Metetra
.612 .718 .921 r
.53442 .36343 .54105 .37131 .55343 .36867 .54684 .36077 Metetra
.608 .716 .922 r
.54684 .36077 .55343 .36867 .56589 .36612 .55933 .35819 Metetra
.605 .715 .922 r
.55933 .35819 .56589 .36612 .57842 .36363 .57189 .35567 Metetra
.603 .715 .923 r
.57189 .35567 .57842 .36363 .59102 .36118 .58452 .35318 Metetra
.602 .714 .923 r
.58452 .35318 .59102 .36118 .60369 .35874 .59723 .35071 Metetra
.602 .714 .923 r
.59723 .35071 .60369 .35874 .61643 .3563 .61 .34823 Metetra
.603 .714 .923 r
.61 .34823 .61643 .3563 .62925 .35383 .62285 .34573 Metetra
.603 .715 .923 r
.62285 .34573 .62925 .35383 .64213 .35132 .63577 .34318 Metetra
.605 .715 .922 r
.63577 .34318 .64213 .35132 .65509 .34877 .64877 .34059 Metetra
.606 .716 .922 r
.64877 .34059 .65509 .34877 .66812 .34615 .66184 .33794 Metetra
.608 .716 .922 r
.66184 .33794 .66812 .34615 .68123 .34348 .67498 .33523 Metetra
.61 .717 .921 r
.67498 .33523 .68123 .34348 .6944 .34072 .68819 .33243 Metetra
.612 .718 .92 r
.68819 .33243 .6944 .34072 .70764 .33789 .70147 .32957 Metetra
.615 .719 .92 r
.70147 .32957 .70764 .33789 .72096 .33498 .71482 .32661 Metetra
.617 .72 .919 r
.71482 .32661 .72096 .33498 .73434 .33198 .72825 .32358 Metetra
.62 .721 .918 r
.72825 .32358 .73434 .33198 .7478 .3289 .74174 .32045 Metetra
.622 .722 .918 r
.74174 .32045 .7478 .3289 .76132 .32572 .75531 .31724 Metetra
.624 .723 .917 r
.75531 .31724 .76132 .32572 .77491 .32246 .76894 .31393 Metetra
.627 .723 .917 r
.76894 .31393 .77491 .32246 .78857 .3191 .78264 .31054 Metetra
.629 .724 .916 r
.78264 .31054 .78857 .3191 .8023 .31566 .79642 .30705 Metetra
.631 .725 .915 r
.79642 .30705 .8023 .31566 .8161 .31212 .81026 .30347 Metetra
.633 .726 .915 r
.81026 .30347 .8161 .31212 .82996 .3085 .82416 .29981 Metetra
.635 .727 .914 r
.82416 .29981 .82996 .3085 .84389 .30479 .83814 .29606 Metetra
.638 .728 .914 r
.83814 .29606 .84389 .30479 .85789 .30099 .85218 .29222 Metetra
.645 .763 .934 r
.21531 .66362 .22335 .67011 .23514 .6666 .22713 .66008 Metetra
.645 .763 .934 r
.22713 .66008 .23514 .6666 .24698 .66307 .23901 .65652 Metetra
.901 .747 .68 r
.23901 .65652 .24698 .66307 .26112 .63014 .25326 .62349 Metetra
.907 .742 .666 r
.25326 .62349 .26112 .63014 .27542 .59319 .26767 .58644 Metetra
.901 .747 .682 r
.26767 .58644 .27542 .59319 .28917 .56142 .28153 .55458 Metetra
.893 .752 .699 r
.28153 .55458 .28917 .56142 .3025 .53406 .29495 .52714 Metetra
.884 .757 .717 r
.29495 .52714 .3025 .53406 .31548 .51047 .30801 .50347 Metetra
.873 .761 .736 r
.30801 .50347 .31548 .51047 .32818 .49008 .32079 .48303 Metetra
.86 .765 .756 r
.32079 .48303 .32818 .49008 .34067 .47246 .33334 .46534 Metetra
.845 .767 .775 r
.33334 .46534 .34067 .47246 .35298 .45719 .34571 .45002 Metetra
.829 .769 .795 r
.34571 .45002 .35298 .45719 .36517 .44396 .35795 .43674 Metetra
.812 .769 .813 r
.35795 .43674 .36517 .44396 .37726 .43246 .3701 .4252 Metetra
.793 .768 .831 r
.3701 .4252 .37726 .43246 .38929 .42247 .38217 .41516 Metetra
.774 .767 .847 r
.38217 .41516 .38929 .42247 .40127 .41375 .3942 .4064 Metetra
.754 .764 .861 r
.3942 .4064 .40127 .41375 .41324 .40613 .40621 .39875 Metetra
.734 .76 .874 r
.40621 .39875 .41324 .40613 .4252 .39945 .41821 .39203 Metetra
.716 .756 .884 r
.41821 .39203 .4252 .39945 .43717 .39357 .43021 .38611 Metetra
.698 .752 .894 r
.43021 .38611 .43717 .39357 .44917 .38836 .44224 .38086 Metetra
.681 .747 .901 r
.44224 .38086 .44917 .38836 .46119 .38372 .45431 .37619 Metetra
.666 .743 .907 r
.45431 .37619 .46119 .38372 .47326 .37956 .46641 .372 Metetra
.653 .738 .913 r
.46641 .372 .47326 .37956 .48538 .3758 .47856 .3682 Metetra
.641 .735 .917 r
.47856 .3682 .48538 .3758 .49755 .37236 .49076 .36473 Metetra
.631 .731 .92 r
.49076 .36473 .49755 .37236 .50977 .36919 .50302 .36153 Metetra
.623 .728 .922 r
.50302 .36153 .50977 .36919 .52206 .36623 .51534 .35853 Metetra
.616 .726 .924 r
.51534 .35853 .52206 .36623 .53442 .36343 .52773 .35571 Metetra
.611 .724 .925 r
.52773 .35571 .53442 .36343 .54684 .36077 .54019 .35301 Metetra
.607 .722 .927 r
.54019 .35301 .54684 .36077 .55933 .35819 .55271 .3504 Metetra
.604 .721 .927 r
.55271 .3504 .55933 .35819 .57189 .35567 .56531 .34784 Metetra
.602 .72 .928 r
.56531 .34784 .57189 .35567 .58452 .35318 .57797 .34533 Metetra
.601 .72 .928 r
.57797 .34533 .58452 .35318 .59723 .35071 .59071 .34282 Metetra
.601 .72 .928 r
.59071 .34282 .59723 .35071 .61 .34823 .60352 .34031 Metetra
.601 .72 .928 r
.60352 .34031 .61 .34823 .62285 .34573 .61641 .33777 Metetra
.602 .72 .928 r
.61641 .33777 .62285 .34573 .63577 .34318 .62937 .33519 Metetra
.604 .721 .927 r
.62937 .33519 .63577 .34318 .64877 .34059 .6424 .33257 Metetra
.605 .722 .927 r
.6424 .33257 .64877 .34059 .66184 .33794 .65551 .32989 Metetra
.607 .722 .927 r
.65551 .32989 .66184 .33794 .67498 .33523 .66869 .32713 Metetra
.609 .723 .926 r
.66869 .32713 .67498 .33523 .68819 .33243 .68194 .32431 Metetra
.611 .724 .926 r
.68194 .32431 .68819 .33243 .70147 .32957 .69526 .3214 Metetra
.614 .725 .925 r
.69526 .3214 .70147 .32957 .71482 .32661 .70865 .31842 Metetra
.616 .726 .924 r
.70865 .31842 .71482 .32661 .72825 .32358 .72212 .31534 Metetra
.619 .727 .924 r
.72212 .31534 .72825 .32358 .74174 .32045 .73565 .31218 Metetra
.621 .728 .923 r
.73565 .31218 .74174 .32045 .75531 .31724 .74926 .30893 Metetra
.623 .729 .923 r
.74926 .30893 .75531 .31724 .76894 .31393 .76294 .30559 Metetra
.626 .73 .922 r
.76294 .30559 .76894 .31393 .78264 .31054 .77668 .30215 Metetra
.628 .731 .922 r
.77668 .30215 .78264 .31054 .79642 .30705 .7905 .29863 Metetra
.631 .732 .921 r
.7905 .29863 .79642 .30705 .81026 .30347 .80439 .29501 Metetra
.633 .733 .92 r
.80439 .29501 .81026 .30347 .82416 .29981 .81834 .29131 Metetra
.635 .734 .92 r
.81834 .29131 .82416 .29981 .83814 .29606 .83236 .28752 Metetra
.637 .735 .919 r
.83236 .28752 .83814 .29606 .85218 .29222 .84645 .28364 Metetra
.645 .763 .934 r
.20721 .65707 .21531 .66362 .22713 .66008 .21906 .6535 Metetra
.645 .763 .934 r
.21906 .6535 .22713 .66008 .23901 .65652 .23097 .64991 Metetra
.897 .751 .692 r
.23097 .64991 .23901 .65652 .25326 .62349 .24509 .61972 Metetra
.926 .767 .666 r
.24509 .61972 .25326 .62349 .26767 .58644 .25967 .58212 Metetra
.919 .772 .683 r
.25967 .58212 .26767 .58644 .28153 .55458 .27367 .5498 Metetra
.91 .777 .702 r
.27367 .5498 .28153 .55458 .29495 .52714 .28721 .52198 Metetra
.9 .781 .721 r
.28721 .52198 .29495 .52714 .30801 .50347 .30038 .49798 Metetra
.888 .785 .741 r
.30038 .49798 .30801 .50347 .32079 .48303 .31324 .47725 Metetra
.874 .788 .762 r
.31324 .47725 .32079 .48303 .33334 .46534 .32588 .45931 Metetra
.858 .789 .782 r
.32588 .45931 .33334 .46534 .34571 .45002 .33833 .44378 Metetra
.841 .79 .802 r
.33833 .44378 .34571 .45002 .35795 .43674 .35063 .43032 Metetra
.822 .789 .821 r
.35063 .43032 .35795 .43674 .3701 .4252 .36283 .41862 Metetra
.802 .787 .839 r
.36283 .41862 .3701 .4252 .38217 .41516 .37496 .40844 Metetra
.781 .784 .855 r
.37496 .40844 .38217 .41516 .3942 .4064 .38704 .39956 Metetra
.76 .779 .869 r
.38704 .39956 .3942 .4064 .40621 .39875 .39909 .39179 Metetra
.739 .774 .882 r
.39909 .39179 .40621 .39875 .41821 .39203 .41114 .38498 Metetra
.719 .769 .892 r
.41114 .38498 .41821 .39203 .43021 .38611 .42319 .37897 Metetra
.7 .763 .901 r
.42319 .37897 .43021 .38611 .44224 .38086 .43526 .37365 Metetra
.683 .757 .908 r
.43526 .37365 .44224 .38086 .45431 .37619 .44736 .36891 Metetra
.667 .752 .914 r
.44736 .36891 .45431 .37619 .46641 .372 .45949 .36466 Metetra
.653 .747 .919 r
.45949 .36466 .46641 .372 .47856 .3682 .47168 .36081 Metetra
.641 .742 .922 r
.47168 .36081 .47856 .3682 .49076 .36473 .48392 .35729 Metetra
.631 .738 .925 r
.48392 .35729 .49076 .36473 .50302 .36153 .49621 .35404 Metetra
.622 .735 .927 r
.49621 .35404 .50302 .36153 .51534 .35853 .50857 .351 Metetra
.615 .732 .929 r
.50857 .351 .51534 .35853 .52773 .35571 .52099 .34813 Metetra
.61 .73 .93 r
.52099 .34813 .52773 .35571 .54019 .35301 .53348 .3454 Metetra
.606 .728 .931 r
.53348 .3454 .54019 .35301 .55271 .3504 .54604 .34275 Metetra
.603 .727 .932 r
.54604 .34275 .55271 .3504 .56531 .34784 .55867 .34016 Metetra
.601 .726 .932 r
.55867 .34016 .56531 .34784 .57797 .34533 .57137 .33761 Metetra
.6 .726 .933 r
.57137 .33761 .57797 .34533 .59071 .34282 .58415 .33507 Metetra
.6 .725 .933 r
.58415 .33507 .59071 .34282 .60352 .34031 .597 .33253 Metetra
.6 .726 .933 r
.597 .33253 .60352 .34031 .61641 .33777 .60992 .32996 Metetra
.601 .726 .933 r
.60992 .32996 .61641 .33777 .62937 .33519 .62292 .32735 Metetra
.602 .727 .932 r
.62292 .32735 .62937 .33519 .6424 .33257 .63599 .3247 Metetra
.604 .727 .932 r
.63599 .3247 .6424 .33257 .65551 .32989 .64913 .32198 Metetra
.606 .728 .932 r
.64913 .32198 .65551 .32989 .66869 .32713 .66235 .3192 Metetra
.608 .729 .931 r
.66235 .3192 .66869 .32713 .68194 .32431 .67564 .31634 Metetra
.61 .73 .931 r
.67564 .31634 .68194 .32431 .69526 .3214 .689 .31341 Metetra
.612 .731 .93 r
.689 .31341 .69526 .3214 .70865 .31842 .70244 .31039 Metetra
.615 .733 .93 r
.70244 .31039 .70865 .31842 .72212 .31534 .71595 .30728 Metetra
.617 .734 .929 r
.71595 .30728 .72212 .31534 .73565 .31218 .72953 .30409 Metetra
.62 .735 .929 r
.72953 .30409 .73565 .31218 .74926 .30893 .74318 .3008 Metetra
.622 .736 .928 r
.74318 .3008 .74926 .30893 .76294 .30559 .7569 .29742 Metetra
.625 .737 .928 r
.7569 .29742 .76294 .30559 .77668 .30215 .77069 .29396 Metetra
.627 .738 .927 r
.77069 .29396 .77668 .30215 .7905 .29863 .78455 .2904 Metetra
.63 .739 .927 r
.78455 .2904 .7905 .29863 .80439 .29501 .79849 .28675 Metetra
.632 .741 .926 r
.79849 .28675 .80439 .29501 .81834 .29131 .81249 .283 Metetra
.634 .742 .926 r
.81249 .283 .81834 .29131 .83236 .28752 .82656 .27917 Metetra
.636 .743 .925 r
.82656 .27917 .83236 .28752 .84645 .28364 .8407 .27526 Metetra
.645 .763 .934 r
.19904 .65047 .20721 .65707 .21906 .6535 .21092 .64687 Metetra
.645 .763 .934 r
.21092 .64687 .21906 .6535 .23097 .64991 .22286 .64325 Metetra
.883 .759 .72 r
.22286 .64325 .23097 .64991 .24509 .61972 .23659 .61895 Metetra
.945 .794 .663 r
.23659 .61895 .24509 .61972 .25967 .58212 .25138 .58035 Metetra
.937 .799 .681 r
.25138 .58035 .25967 .58212 .27367 .5498 .26556 .54719 Metetra
.928 .803 .701 r
.26556 .54719 .27367 .5498 .28721 .52198 .27926 .51865 Metetra
.917 .807 .722 r
.27926 .51865 .28721 .52198 .30038 .49798 .29256 .49405 Metetra
.904 .81 .744 r
.29256 .49405 .30038 .49798 .31324 .47725 .30554 .4728 Metetra
.889 .812 .766 r
.30554 .4728 .31324 .47725 .32588 .45931 .31828 .45442 Metetra
.872 .813 .788 r
.31828 .45442 .32588 .45931 .33833 .44378 .33081 .43852 Metetra
.854 .812 .808 r
.33081 .43852 .33833 .44378 .35063 .43032 .3432 .42472 Metetra
.833 .81 .828 r
.3432 .42472 .35063 .43032 .36283 .41862 .35547 .41274 Metetra
.812 .806 .846 r
.35547 .41274 .36283 .41862 .37496 .40844 .36766 .40232 Metetra
.789 .802 .862 r
.36766 .40232 .37496 .40844 .38704 .39956 .3798 .39323 Metetra
.767 .796 .877 r
.3798 .39323 .38704 .39956 .39909 .39179 .3919 .38529 Metetra
.745 .789 .889 r
.3919 .38529 .39909 .39179 .41114 .38498 .40399 .37832 Metetra
.723 .783 .899 r
.40399 .37832 .41114 .38498 .42319 .37897 .41609 .37218 Metetra
.704 .775 .908 r
.41609 .37218 .42319 .37897 .43526 .37365 .4282 .36674 Metetra
.685 .769 .915 r
.4282 .36674 .43526 .37365 .44736 .36891 .44034 .3619 Metetra
.669 .762 .92 r
.44034 .3619 .44736 .36891 .45949 .36466 .45251 .35755 Metetra
.654 .756 .925 r
.45251 .35755 .45949 .36466 .47168 .36081 .46474 .35362 Metetra
.642 .751 .928 r
.46474 .35362 .47168 .36081 .48392 .35729 .47701 .35004 Metetra
.631 .746 .931 r
.47701 .35004 .48392 .35729 .49621 .35404 .48934 .34672 Metetra
.622 .742 .933 r
.48934 .34672 .49621 .35404 .50857 .351 .50174 .34364 Metetra
.615 .739 .934 r
.50174 .34364 .50857 .351 .52099 .34813 .51419 .34072 Metetra
.609 .736 .935 r
.51419 .34072 .52099 .34813 .53348 .3454 .52672 .33794 Metetra
.605 .734 .936 r
.52672 .33794 .53348 .3454 .54604 .34275 .53931 .33525 Metetra
.602 .733 .937 r
.53931 .33525 .54604 .34275 .55867 .34016 .55198 .33263 Metetra
.6 .732 .937 r
.55198 .33263 .55867 .34016 .57137 .33761 .56472 .33005 Metetra
.598 .731 .938 r
.56472 .33005 .57137 .33761 .58415 .33507 .57753 .32748 Metetra
.598 .731 .938 r
.57753 .32748 .58415 .33507 .597 .33253 .59042 .3249 Metetra
.598 .731 .938 r
.59042 .3249 .597 .33253 .60992 .32996 .60338 .3223 Metetra
.599 .732 .938 r
.60338 .3223 .60992 .32996 .62292 .32735 .61641 .31967 Metetra
.6 .733 .937 r
.61641 .31967 .62292 .32735 .63599 .3247 .62952 .31698 Metetra
.602 .733 .937 r
.62952 .31698 .63599 .3247 .64913 .32198 .64271 .31424 Metetra
.604 .734 .937 r
.64271 .31424 .64913 .32198 .66235 .3192 .65597 .31143 Metetra
.606 .736 .937 r
.65597 .31143 .66235 .3192 .67564 .31634 .6693 .30855 Metetra
.608 .737 .936 r
.6693 .30855 .67564 .31634 .689 .31341 .68271 .30558 Metetra
.611 .738 .936 r
.68271 .30558 .689 .31341 .70244 .31039 .69619 .30253 Metetra
.613 .739 .935 r
.69619 .30253 .70244 .31039 .71595 .30728 .70974 .2994 Metetra
.616 .741 .935 r
.70974 .2994 .71595 .30728 .72953 .30409 .72336 .29617 Metetra
.618 .742 .934 r
.72336 .29617 .72953 .30409 .74318 .3008 .73706 .29286 Metetra
.621 .743 .934 r
.73706 .29286 .74318 .3008 .7569 .29742 .75083 .28945 Metetra
.623 .744 .934 r
.75083 .28945 .7569 .29742 .77069 .29396 .76467 .28595 Metetra
.626 .746 .933 r
.76467 .28595 .77069 .29396 .78455 .2904 .77858 .28236 Metetra
.628 .747 .933 r
.77858 .28236 .78455 .2904 .79849 .28675 .79256 .27867 Metetra
.631 .748 .932 r
.79256 .27867 .79849 .28675 .81249 .283 .80661 .2749 Metetra
.633 .749 .932 r
.80661 .2749 .81249 .283 .82656 .27917 .82073 .27103 Metetra
.635 .75 .931 r
.82073 .27103 .82656 .27917 .8407 .27526 .83492 .26708 Metetra
.645 .763 .934 r
.1908 .64381 .19904 .65047 .21092 .64687 .20272 .64018 Metetra
.645 .763 .934 r
.20272 .64018 .21092 .64687 .22286 .64325 .21469 .63653 Metetra
.842 .775 .788 r
.21469 .63653 .22286 .64325 .23659 .61895 .2277 .62145 Metetra
.963 .82 .655 r
.2277 .62145 .23659 .61895 .25138 .58035 .24276 .58134 Metetra
.955 .825 .675 r
.24276 .58134 .25138 .58035 .26556 .54719 .25717 .54692 Metetra
.946 .83 .697 r
.25717 .54692 .26556 .54719 .27926 .51865 .27107 .51732 Metetra
.935 .834 .72 r
.27107 .51732 .27926 .51865 .29256 .49405 .28453 .49181 Metetra
.922 .836 .743 r
.28453 .49181 .29256 .49405 .30554 .4728 .29766 .46979 Metetra
.906 .838 .767 r
.29766 .46979 .30554 .4728 .31828 .45442 .31052 .45076 Metetra
.888 .838 .79 r
.31052 .45076 .31828 .45442 .33081 .43852 .32316 .43429 Metetra
.868 .836 .812 r
.32316 .43429 .33081 .43852 .3432 .42472 .33564 .42002 Metetra
.846 .833 .833 r
.33564 .42002 .3432 .42472 .35547 .41274 .34799 .40763 Metetra
.823 .828 .852 r
.34799 .40763 .35547 .41274 .36766 .40232 .36026 .39686 Metetra
.799 .822 .869 r
.36026 .39686 .36766 .40232 .3798 .39323 .37246 .38747 Metetra
.776 .814 .883 r
.37246 .38747 .3798 .39323 .3919 .38529 .38462 .37927 Metetra
.752 .806 .896 r
.38462 .37927 .3919 .38529 .40399 .37832 .39676 .37208 Metetra
.729 .798 .906 r
.39676 .37208 .40399 .37832 .41609 .37218 .40891 .36575 Metetra
.708 .789 .914 r
.40891 .36575 .41609 .37218 .4282 .36674 .42107 .36015 Metetra
.689 .781 .921 r
.42107 .36015 .4282 .36674 .44034 .3619 .43325 .35517 Metetra
.672 .773 .926 r
.43325 .35517 .44034 .3619 .45251 .35755 .44547 .35071 Metetra
.656 .766 .931 r
.44547 .35071 .45251 .35755 .46474 .35362 .45773 .34667 Metetra
.643 .76 .934 r
.45773 .34667 .46474 .35362 .47701 .35004 .47004 .343 Metetra
.631 .755 .936 r
.47004 .343 .47701 .35004 .48934 .34672 .48241 .33961 Metetra
.622 .75 .938 r
.48241 .33961 .48934 .34672 .50174 .34364 .49484 .33645 Metetra
.614 .746 .94 r
.49484 .33645 .50174 .34364 .51419 .34072 .50733 .33348 Metetra
.608 .743 .941 r
.50733 .33348 .51419 .34072 .52672 .33794 .5199 .33065 Metetra
.604 .741 .941 r
.5199 .33065 .52672 .33794 .53931 .33525 .53253 .32792 Metetra
.6 .739 .942 r
.53253 .32792 .53931 .33525 .55198 .33263 .54523 .32526 Metetra
.598 .738 .942 r
.54523 .32526 .55198 .33263 .56472 .33005 .55801 .32264 Metetra
.597 .738 .943 r
.55801 .32264 .56472 .33005 .57753 .32748 .57086 .32004 Metetra
.596 .737 .943 r
.57086 .32004 .57753 .32748 .59042 .3249 .58378 .31744 Metetra
.596 .738 .943 r
.58378 .31744 .59042 .3249 .60338 .3223 .59678 .31481 Metetra
.597 .738 .943 r
.59678 .31481 .60338 .3223 .61641 .31967 .60986 .31215 Metetra
.598 .739 .943 r
.60986 .31215 .61641 .31967 .62952 .31698 .62301 .30944 Metetra
.6 .74 .943 r
.62301 .30944 .62952 .31698 .64271 .31424 .63624 .30667 Metetra
.602 .741 .942 r
.63624 .30667 .64271 .31424 .65597 .31143 .64954 .30384 Metetra
.604 .742 .942 r
.64954 .30384 .65597 .31143 .6693 .30855 .66291 .30093 Metetra
.606 .744 .942 r
.66291 .30093 .6693 .30855 .68271 .30558 .67637 .29794 Metetra
.609 .745 .942 r
.67637 .29794 .68271 .30558 .69619 .30253 .68989 .29487 Metetra
.611 .746 .941 r
.68989 .29487 .69619 .30253 .70974 .2994 .70349 .29171 Metetra
.614 .748 .941 r
.70349 .29171 .70974 .2994 .72336 .29617 .71716 .28846 Metetra
.617 .749 .94 r
.71716 .28846 .72336 .29617 .73706 .29286 .7309 .28512 Metetra
.619 .751 .94 r
.7309 .28512 .73706 .29286 .75083 .28945 .74472 .28168 Metetra
.622 .752 .94 r
.74472 .28168 .75083 .28945 .76467 .28595 .75861 .27815 Metetra
.624 .753 .939 r
.75861 .27815 .76467 .28595 .77858 .28236 .77257 .27453 Metetra
.627 .755 .939 r
.77257 .27453 .77858 .28236 .79256 .27867 .7866 .27081 Metetra
.629 .756 .938 r
.7866 .27081 .79256 .27867 .80661 .2749 .8007 .26701 Metetra
.632 .757 .938 r
.8007 .26701 .80661 .2749 .82073 .27103 .81487 .26311 Metetra
.634 .758 .938 r
.81487 .26311 .82073 .27103 .83492 .26708 .82911 .25912 Metetra
.645 .763 .934 r
.18249 .63709 .1908 .64381 .20272 .64018 .19444 .63343 Metetra
.645 .763 .934 r
.19444 .63343 .20272 .64018 .21469 .63653 .20644 .62975 Metetra
.645 .763 .934 r
.20644 .62975 .21469 .63653 .2277 .62145 .2185 .62606 Metetra
.973 .838 .65 r
.2185 .62606 .2277 .62145 .24276 .58134 .23377 .58544 Metetra
.972 .851 .663 r
.23377 .58544 .24276 .58134 .25717 .54692 .24847 .54928 Metetra
.963 .856 .687 r
.24847 .54928 .25717 .54692 .27107 .51732 .2626 .51821 Metetra
.952 .86 .712 r
.2626 .51821 .27107 .51732 .28453 .49181 .27627 .49146 Metetra
.939 .863 .738 r
.27627 .49146 .28453 .49181 .29766 .46979 .28958 .46839 Metetra
.923 .865 .764 r
.28958 .46839 .29766 .46979 .31052 .45076 .30258 .44847 Metetra
.905 .864 .789 r
.30258 .44847 .31052 .45076 .32316 .43429 .31535 .43124 Metetra
.884 .862 .813 r
.31535 .43124 .32316 .43429 .33564 .42002 .32794 .41632 Metetra
.861 .858 .836 r
.32794 .41632 .33564 .42002 .34799 .40763 .34039 .40338 Metetra
.837 .851 .856 r
.34039 .40338 .34799 .40763 .36026 .39686 .35274 .39214 Metetra
.812 .844 .874 r
.35274 .39214 .36026 .39686 .37246 .38747 .36501 .38235 Metetra
.786 .835 .889 r
.36501 .38235 .37246 .38747 .38462 .37927 .37724 .3738 Metetra
.761 .825 .902 r
.37724 .3738 .38462 .37927 .39676 .37208 .38945 .36632 Metetra
.737 .815 .913 r
.38945 .36632 .39676 .37208 .40891 .36575 .40165 .35974 Metetra
.714 .805 .921 r
.40165 .35974 .40891 .36575 .42107 .36015 .41385 .35393 Metetra
.694 .795 .928 r
.41385 .35393 .42107 .36015 .43325 .35517 .42608 .34876 Metetra
.675 .786 .933 r
.42608 .34876 .43325 .35517 .44547 .35071 .43834 .34414 Metetra
.659 .778 .937 r
.43834 .34414 .44547 .35071 .45773 .34667 .45065 .33998 Metetra
.644 .77 .94 r
.45065 .33998 .45773 .34667 .47004 .343 .463 .33619 Metetra
.632 .764 .942 r
.463 .33619 .47004 .343 .48241 .33961 .47541 .33271 Metetra
.622 .759 .944 r
.47541 .33271 .48241 .33961 .49484 .33645 .48788 .32948 Metetra
.614 .754 .945 r
.48788 .32948 .49484 .33645 .50733 .33348 .50041 .32644 Metetra
.607 .751 .946 r
.50041 .32644 .50733 .33348 .5199 .33065 .51301 .32355 Metetra
.602 .748 .947 r
.51301 .32355 .5199 .33065 .53253 .32792 .52568 .32077 Metetra
.599 .746 .947 r
.52568 .32077 .53253 .32792 .54523 .32526 .53842 .31807 Metetra
.596 .745 .948 r
.53842 .31807 .54523 .32526 .55801 .32264 .55124 .31542 Metetra
.595 .744 .948 r
.55124 .31542 .55801 .32264 .57086 .32004 .56413 .31278 Metetra
.594 .744 .948 r
.56413 .31278 .57086 .32004 .58378 .31744 .57709 .31015 Metetra
.594 .744 .948 r
.57709 .31015 .58378 .31744 .59678 .31481 .59013 .3075 Metetra
.595 .745 .948 r
.59013 .3075 .59678 .31481 .60986 .31215 .60325 .30482 Metetra
.596 .746 .948 r
.60325 .30482 .60986 .31215 .62301 .30944 .61645 .30209 Metetra
.597 .747 .948 r
.61645 .30209 .62301 .30944 .63624 .30667 .62972 .2993 Metetra
.599 .748 .948 r
.62972 .2993 .63624 .30667 .64954 .30384 .64306 .29645 Metetra
.601 .749 .948 r
.64306 .29645 .64954 .30384 .66291 .30093 .65648 .29352 Metetra
.604 .751 .948 r
.65648 .29352 .66291 .30093 .67637 .29794 .66998 .29051 Metetra
.606 .752 .948 r
.66998 .29051 .67637 .29794 .68989 .29487 .68355 .28742 Metetra
.609 .754 .947 r
.68355 .28742 .68989 .29487 .70349 .29171 .69719 .28424 Metetra
.611 .755 .947 r
.69719 .28424 .70349 .29171 .71716 .28846 .71091 .28096 Metetra
.614 .757 .947 r
.71091 .28096 .71716 .28846 .7309 .28512 .72471 .2776 Metetra
.617 .759 .946 r
.72471 .2776 .7309 .28512 .74472 .28168 .73857 .27414 Metetra
.62 .76 .946 r
.73857 .27414 .74472 .28168 .75861 .27815 .75251 .27058 Metetra
.622 .762 .946 r
.75251 .27058 .75861 .27815 .77257 .27453 .76652 .26693 Metetra
.625 .763 .945 r
.76652 .26693 .77257 .27453 .7866 .27081 .78061 .26319 Metetra
.627 .765 .945 r
.78061 .26319 .7866 .27081 .8007 .26701 .79476 .25935 Metetra
.63 .766 .945 r
.79476 .25935 .8007 .26701 .81487 .26311 .80899 .25542 Metetra
.632 .767 .944 r
.80899 .25542 .81487 .26311 .82911 .25912 .82329 .2514 Metetra
.645 .763 .934 r
.17411 .63032 .18249 .63709 .19444 .63343 .18609 .62663 Metetra
.645 .763 .934 r
.18609 .62663 .19444 .63343 .20644 .62975 .19812 .62292 Metetra
.645 .763 .934 r
.19812 .62292 .20644 .62975 .2185 .62606 .21021 .61919 Metetra
.888 .758 .712 r
.21021 .61919 .2185 .62606 .23377 .58544 .22432 .59314 Metetra
.984 .875 .642 r
.22432 .59314 .23377 .58544 .24847 .54928 .23938 .55468 Metetra
.977 .881 .669 r
.23938 .55468 .24847 .54928 .2626 .51821 .25382 .52168 Metetra
.967 .886 .697 r
.25382 .52168 .2626 .51821 .27627 .49146 .26774 .4933 Metetra
.955 .89 .726 r
.26774 .4933 .27627 .49146 .28958 .46839 .28126 .46885 Metetra
.94 .892 .755 r
.28126 .46885 .28958 .46839 .30258 .44847 .29444 .44776 Metetra
.922 .892 .783 r
.29444 .44776 .30258 .44847 .31535 .43124 .30737 .42954 Metetra
.901 .889 .81 r
.30737 .42954 .31535 .43124 .32794 .41632 .32009 .41378 Metetra
.878 .884 .835 r
.32009 .41378 .32794 .41632 .34039 .40338 .33265 .40012 Metetra
.852 .877 .858 r
.33265 .40012 .34039 .40338 .35274 .39214 .3451 .38826 Metetra
.826 .868 .877 r
.3451 .38826 .35274 .39214 .36501 .38235 .35746 .37795 Metetra
.799 .858 .894 r
.35746 .37795 .36501 .38235 .37724 .3738 .36976 .36896 Metetra
.772 .846 .907 r
.36976 .36896 .37724 .3738 .38945 .36632 .38203 .3611 Metetra
.746 .834 .919 r
.38203 .3611 .38945 .36632 .40165 .35974 .39429 .3542 Metetra
.722 .823 .927 r
.39429 .3542 .40165 .35974 .41385 .35393 .40656 .34812 Metetra
.7 .811 .934 r
.40656 .34812 .41385 .35393 .42608 .34876 .41884 .34273 Metetra
.68 .801 .939 r
.41884 .34273 .42608 .34876 .43834 .34414 .43115 .33792 Metetra
.662 .791 .943 r
.43115 .33792 .43834 .34414 .45065 .33998 .4435 .33359 Metetra
.647 .783 .946 r
.4435 .33359 .45065 .33998 .463 .33619 .45589 .32967 Metetra
.634 .775 .948 r
.45589 .32967 .463 .33619 .47541 .33271 .46834 .32608 Metetra
.623 .769 .95 r
.46834 .32608 .47541 .33271 .48788 .32948 .48085 .32275 Metetra
.614 .764 .951 r
.48085 .32275 .48788 .32948 .50041 .32644 .49342 .31963 Metetra
.606 .76 .952 r
.49342 .31963 .50041 .32644 .51301 .32355 .50606 .31667 Metetra
.601 .757 .953 r
.50606 .31667 .51301 .32355 .52568 .32077 .51877 .31384 Metetra
.597 .755 .953 r
.51877 .31384 .52568 .32077 .53842 .31807 .53155 .31109 Metetra
.594 .753 .954 r
.53155 .31109 .53842 .31807 .55124 .31542 .54441 .3084 Metetra
.592 .752 .954 r
.54441 .3084 .55124 .31542 .56413 .31278 .55734 .30574 Metetra
.591 .752 .954 r
.55734 .30574 .56413 .31278 .57709 .31015 .57035 .30308 Metetra
.591 .752 .955 r
.57035 .30308 .57709 .31015 .59013 .3075 .58343 .3004 Metetra
.591 .752 .955 r
.58343 .3004 .59013 .3075 .60325 .30482 .59659 .2977 Metetra
.592 .753 .955 r
.59659 .2977 .60325 .30482 .61645 .30209 .60983 .29495 Metetra
.594 .754 .955 r
.60983 .29495 .61645 .30209 .62972 .2993 .62314 .29215 Metetra
.596 .756 .955 r
.62314 .29215 .62972 .2993 .64306 .29645 .63653 .28928 Metetra
.598 .757 .955 r
.63653 .28928 .64306 .29645 .65648 .29352 .65 .28634 Metetra
.6 .759 .954 r
.65 .28634 .65648 .29352 .66998 .29051 .66354 .28331 Metetra
.603 .761 .954 r
.66354 .28331 .66998 .29051 .68355 .28742 .67716 .2802 Metetra
.606 .762 .954 r
.67716 .2802 .68355 .28742 .69719 .28424 .69086 .277 Metetra
.608 .764 .954 r
.69086 .277 .69719 .28424 .71091 .28096 .70463 .27371 Metetra
.611 .766 .954 r
.70463 .27371 .71091 .28096 .72471 .2776 .71847 .27033 Metetra
.614 .767 .953 r
.71847 .27033 .72471 .2776 .73857 .27414 .73239 .26685 Metetra
.617 .769 .953 r
.73239 .26685 .73857 .27414 .75251 .27058 .74638 .26327 Metetra
.619 .771 .953 r
.74638 .26327 .75251 .27058 .76652 .26693 .76044 .25959 Metetra
.622 .772 .952 r
.76044 .25959 .76652 .26693 .78061 .26319 .77458 .25583 Metetra
.625 .774 .952 r
.77458 .25583 .78061 .26319 .79476 .25935 .78879 .25196 Metetra
.627 .775 .952 r
.78879 .25196 .79476 .25935 .80899 .25542 .80308 .248 Metetra
.63 .777 .951 r
.80308 .248 .80899 .25542 .82329 .2514 .81743 .24395 Metetra
.645 .763 .934 r
.16565 .62349 .17411 .63032 .18609 .62663 .17767 .61976 Metetra
.645 .763 .934 r
.17767 .61976 .18609 .62663 .19812 .62292 .18973 .61602 Metetra
.645 .763 .934 r
.18973 .61602 .19812 .62292 .21021 .61919 .20186 .61226 Metetra
.74 .78 .885 r
.20186 .61226 .21021 .61919 .22432 .59314 .21434 .60513 Metetra
.989 .893 .61 r
.21434 .60513 .22432 .59314 .23938 .55468 .22985 .56369 Metetra
.984 .901 .64 r
.22985 .56369 .23938 .55468 .25382 .52168 .24465 .5282 Metetra
.977 .909 .671 r
.24465 .5282 .25382 .52168 .26774 .4933 .25888 .49772 Metetra
.967 .914 .704 r
.25888 .49772 .26774 .4933 .28126 .46885 .27266 .47151 Metetra
.954 .918 .737 r
.27266 .47151 .28126 .46885 .29444 .44776 .28606 .44893 Metetra
.937 .919 .77 r
.28606 .44893 .29444 .44776 .30737 .42954 .29917 .42944 Metetra
.917 .918 .8 r
.29917 .42944 .30737 .42954 .32009 .41378 .31205 .4126 Metetra
.894 .913 .829 r
.31205 .4126 .32009 .41378 .33265 .40012 .32475 .39803 Metetra
.869 .906 .855 r
.32475 .39803 .33265 .40012 .3451 .38826 .33731 .38539 Metetra
.841 .896 .877 r
.33731 .38539 .3451 .38826 .35746 .37795 .34977 .37442 Metetra
.813 .884 .896 r
.34977 .37442 .35746 .37795 .36976 .36896 .36216 .36487 Metetra
.785 .871 .911 r
.36216 .36487 .36976 .36896 .38203 .3611 .37451 .35654 Metetra
.758 .857 .924 r
.37451 .35654 .38203 .3611 .39429 .3542 .38684 .34924 Metetra
.732 .844 .933 r
.38684 .34924 .39429 .3542 .40656 .34812 .39917 .34282 Metetra
.708 .83 .941 r
.39917 .34282 .40656 .34812 .41884 .34273 .4115 .33714 Metetra
.686 .818 .946 r
.4115 .33714 .41884 .34273 .43115 .33792 .42387 .33209 Metetra
.667 .807 .95 r
.42387 .33209 .43115 .33792 .4435 .33359 .43626 .32757 Metetra
.65 .797 .953 r
.43626 .32757 .4435 .33359 .45589 .32967 .4487 .32348 Metetra
.635 .788 .955 r
.4487 .32348 .45589 .32967 .46834 .32608 .4612 .31975 Metetra
.623 .781 .957 r
.4612 .31975 .46834 .32608 .48085 .32275 .47375 .3163 Metetra
.613 .775 .958 r
.47375 .3163 .48085 .32275 .49342 .31963 .48636 .31309 Metetra
.605 .77 .959 r
.48636 .31309 .49342 .31963 .50606 .31667 .49905 .31006 Metetra
.599 .767 .96 r
.49905 .31006 .50606 .31667 .51877 .31384 .5118 .30716 Metetra
.594 .764 .96 r
.5118 .30716 .51877 .31384 .53155 .31109 .52462 .30437 Metetra
.591 .762 .961 r
.52462 .30437 .53155 .31109 .54441 .3084 .53752 .30163 Metetra
.589 .761 .961 r
.53752 .30163 .54441 .3084 .55734 .30574 .55049 .29894 Metetra
.587 .76 .961 r
.55049 .29894 .55734 .30574 .57035 .30308 .56354 .29625 Metetra
.587 .76 .961 r
.56354 .29625 .57035 .30308 .58343 .3004 .57667 .29356 Metetra
.587 .761 .961 r
.57667 .29356 .58343 .3004 .59659 .2977 .58987 .29084 Metetra
.588 .762 .962 r
.58987 .29084 .59659 .2977 .60983 .29495 .60315 .28808 Metetra
.59 .763 .962 r
.60315 .28808 .60983 .29495 .62314 .29215 .61651 .28526 Metetra
.591 .765 .962 r
.61651 .28526 .62314 .29215 .63653 .28928 .62995 .28238 Metetra
.594 .766 .962 r
.62995 .28238 .63653 .28928 .65 .28634 .64347 .27942 Metetra
.596 .768 .962 r
.64347 .27942 .65 .28634 .66354 .28331 .65706 .27639 Metetra
.599 .77 .962 r
.65706 .27639 .66354 .28331 .67716 .2802 .67073 .27326 Metetra
.601 .772 .961 r
.67073 .27326 .67716 .2802 .69086 .277 .68447 .27005 Metetra
.604 .774 .961 r
.68447 .27005 .69086 .277 .70463 .27371 .6983 .26675 Metetra
.607 .775 .961 r
.6983 .26675 .70463 .27371 .71847 .27033 .71219 .26335 Metetra
.61 .777 .961 r
.71219 .26335 .71847 .27033 .73239 .26685 .72617 .25985 Metetra
.613 .779 .961 r
.72617 .25985 .73239 .26685 .74638 .26327 .74021 .25625 Metetra
.616 .781 .96 r
.74021 .25625 .74638 .26327 .76044 .25959 .75433 .25256 Metetra
.619 .783 .96 r
.75433 .25256 .76044 .25959 .77458 .25583 .76853 .24877 Metetra
.621 .784 .96 r
.76853 .24877 .77458 .25583 .78879 .25196 .7828 .24488 Metetra
.624 .786 .959 r
.7828 .24488 .78879 .25196 .80308 .248 .79714 .24089 Metetra
.627 .788 .959 r
.79714 .24089 .80308 .248 .81743 .24395 .81155 .23681 Metetra
.645 .763 .934 r
.15713 .6166 .16565 .62349 .17767 .61976 .16917 .61284 Metetra
.645 .763 .934 r
.16917 .61284 .17767 .61976 .18973 .61602 .18127 .60907 Metetra
.645 .763 .934 r
.18127 .60907 .18973 .61602 .20186 .61226 .19343 .60527 Metetra
.645 .763 .934 r
.19343 .60527 .20186 .61226 .21434 .60513 .20564 .60146 Metetra
.911 .807 .732 r
.20564 .60146 .21434 .60513 .22985 .56369 .21975 .57713 Metetra
.979 .912 .595 r
.21975 .57713 .22985 .56369 .24465 .5282 .23502 .53845 Metetra
.976 .923 .631 r
.23502 .53845 .24465 .5282 .25888 .49772 .24963 .5053 Metetra
.97 .932 .668 r
.24963 .5053 .25888 .49772 .27266 .47151 .26372 .47684 Metetra
.961 .939 .706 r
.26372 .47684 .27266 .47151 .28606 .44893 .27739 .45236 Metetra
.948 .943 .744 r
.27739 .45236 .28606 .44893 .29917 .42944 .29073 .43127 Metetra
.931 .944 .781 r
.29073 .43127 .29917 .42944 .31205 .4126 .3038 .41307 Metetra
.909 .942 .815 r
.3038 .41307 .31205 .4126 .32475 .39803 .31666 .39735 Metetra
.885 .935 .845 r
.31666 .39735 .32475 .39803 .33731 .38539 .32936 .38374 Metetra
.858 .926 .872 r
.32936 .38374 .33731 .38539 .34977 .37442 .34194 .37194 Metetra
.829 .913 .895 r
.34194 .37194 .34977 .37442 .36216 .36487 .35443 .36169 Metetra
.8 .899 .913 r
.35443 .36169 .36216 .36487 .37451 .35654 .36687 .35277 Metetra
.77 .884 .927 r
.36687 .35277 .37451 .35654 .38684 .34924 .37928 .34497 Metetra
.743 .868 .938 r
.37928 .34497 .38684 .34924 .39917 .34282 .39167 .33813 Metetra
.717 .853 .947 r
.39167 .33813 .39917 .34282 .4115 .33714 .40407 .3321 Metetra
.693 .839 .953 r
.40407 .3321 .4115 .33714 .42387 .33209 .41649 .32676 Metetra
.672 .826 .957 r
.41649 .32676 .42387 .33209 .43626 .32757 .42894 .32198 Metetra
.653 .814 .961 r
.42894 .32198 .43626 .32757 .4487 .32348 .44144 .31769 Metetra
.637 .804 .963 r
.44144 .31769 .4487 .32348 .4612 .31975 .45398 .31379 Metetra
.624 .796 .965 r
.45398 .31379 .4612 .31975 .47375 .3163 .46657 .31021 Metetra
.613 .788 .966 r
.46657 .31021 .47375 .3163 .48636 .31309 .47923 .30689 Metetra
.604 .783 .966 r
.47923 .30689 .48636 .31309 .49905 .31006 .49196 .30377 Metetra
.596 .778 .967 r
.49196 .30377 .49905 .31006 .5118 .30716 .50475 .3008 Metetra
.591 .775 .968 r
.50475 .3008 .5118 .30716 .52462 .30437 .51762 .29795 Metetra
.587 .773 .968 r
.51762 .29795 .52462 .30437 .53752 .30163 .53056 .29517 Metetra
.584 .771 .968 r
.53056 .29517 .53752 .30163 .55049 .29894 .54357 .29244 Metetra
.583 .77 .969 r
.54357 .29244 .55049 .29894 .56354 .29625 .55667 .28973 Metetra
.582 .77 .969 r
.55667 .28973 .56354 .29625 .57667 .29356 .56984 .28701 Metetra
.582 .771 .969 r
.56984 .28701 .57667 .29356 .58987 .29084 .58309 .28428 Metetra
.583 .772 .969 r
.58309 .28428 .58987 .29084 .60315 .28808 .59642 .28151 Metetra
.584 .773 .969 r
.59642 .28151 .60315 .28808 .61651 .28526 .60983 .27868 Metetra
.586 .775 .969 r
.60983 .27868 .61651 .28526 .62995 .28238 .62332 .27579 Metetra
.588 .776 .969 r
.62332 .27579 .62995 .28238 .64347 .27942 .63688 .27283 Metetra
.59 .778 .97 r
.63688 .27283 .64347 .27942 .65706 .27639 .65053 .26979 Metetra
.593 .78 .97 r
.65053 .26979 .65706 .27639 .67073 .27326 .66425 .26666 Metetra
.596 .782 .969 r
.66425 .26666 .67073 .27326 .68447 .27005 .67805 .26344 Metetra
.599 .784 .969 r
.67805 .26344 .68447 .27005 .6983 .26675 .69193 .26013 Metetra
.602 .787 .969 r
.69193 .26013 .6983 .26675 .71219 .26335 .70588 .25671 Metetra
.605 .789 .969 r
.70588 .25671 .71219 .26335 .72617 .25985 .71991 .2532 Metetra
.608 .791 .969 r
.71991 .2532 .72617 .25985 .74021 .25625 .73401 .24959 Metetra
.611 .793 .969 r
.73401 .24959 .74021 .25625 .75433 .25256 .74819 .24588 Metetra
.614 .795 .968 r
.74819 .24588 .75433 .25256 .76853 .24877 .76245 .24207 Metetra
.616 .796 .968 r
.76245 .24207 .76853 .24877 .7828 .24488 .77678 .23816 Metetra
.619 .798 .968 r
.77678 .23816 .7828 .24488 .79714 .24089 .79118 .23415 Metetra
.622 .8 .967 r
.79118 .23415 .79714 .24089 .81155 .23681 .80566 .23004 Metetra
.645 .763 .934 r
.14853 .60965 .15713 .6166 .16917 .61284 .1606 .60586 Metetra
.645 .763 .934 r
.1606 .60586 .16917 .61284 .18127 .60907 .17273 .60205 Metetra
.645 .763 .934 r
.17273 .60205 .18127 .60907 .19343 .60527 .18492 .59823 Metetra
.645 .763 .934 r
.18492 .59823 .19343 .60527 .20564 .60146 .19717 .59438 Metetra
.645 .763 .934 r
.19717 .59438 .20564 .60146 .21975 .57713 .20948 .59052 Metetra
.973 .919 .599 r
.20948 .59052 .21975 .57713 .23502 .53845 .2248 .55335 Metetra
.956 .922 .571 r
.2248 .55335 .23502 .53845 .24963 .5053 .23989 .5168 Metetra
.957 .936 .613 r
.23989 .5168 .24963 .5053 .26372 .47684 .25438 .48549 Metetra
.954 .949 .657 r
.25438 .48549 .26372 .47684 .27739 .45236 .26838 .45861 Metetra
.947 .959 .702 r
.26838 .45861 .27739 .45236 .29073 .43127 .28199 .43549 Metetra
.935 .965 .745 r
.28199 .43549 .29073 .43127 .3038 .41307 .29529 .41559 Metetra
.919 .967 .787 r
.29529 .41559 .3038 .41307 .31666 .39735 .30834 .39842 Metetra
.898 .964 .825 r
.30834 .39842 .31666 .39735 .32936 .38374 .32121 .38359 Metetra
.872 .956 .858 r
.32121 .38359 .32936 .38374 .34194 .37194 .33393 .37076 Metetra
.844 .945 .886 r
.33393 .37076 .34194 .37194 .35443 .36169 .34655 .35964 Metetra
.815 .93 .909 r
.34655 .35964 .35443 .36169 .36687 .35277 .35909 .34997 Metetra
.784 .914 .927 r
.35909 .34997 .36687 .35277 .37928 .34497 .37159 .34156 Metetra
.755 .897 .941 r
.37159 .34156 .37928 .34497 .39167 .33813 .38407 .3342 Metetra
.727 .88 .952 r
.38407 .3342 .39167 .33813 .40407 .3321 .39654 .32773 Metetra
.701 .864 .959 r
.39654 .32773 .40407 .3321 .41649 .32676 .40902 .32202 Metetra
.678 .849 .965 r
.40902 .32202 .41649 .32676 .42894 .32198 .42153 .31695 Metetra
.657 .835 .968 r
.42153 .31695 .42894 .32198 .44144 .31769 .43408 .31241 Metetra
.639 .823 .971 r
.43408 .31241 .44144 .31769 .45398 .31379 .44667 .3083 Metetra
.624 .813 .973 r
.44667 .3083 .45398 .31379 .46657 .31021 .45932 .30456 Metetra
.612 .804 .974 r
.45932 .30456 .46657 .31021 .47923 .30689 .47202 .3011 Metetra
.601 .798 .975 r
.47202 .3011 .47923 .30689 .49196 .30377 .48479 .29788 Metetra
.593 .792 .975 r
.48479 .29788 .49196 .30377 .50475 .3008 .49763 .29482 Metetra
.586 .788 .976 r
.49763 .29482 .50475 .3008 .51762 .29795 .51054 .29191 Metetra
.582 .785 .976 r
.51054 .29191 .51762 .29795 .53056 .29517 .52353 .28908 Metetra
.578 .783 .976 r
.52353 .28908 .53056 .29517 .54357 .29244 .53659 .28631 Metetra
.576 .782 .977 r
.53659 .28631 .54357 .29244 .55667 .28973 .54973 .28357 Metetra
.575 .782 .977 r
.54973 .28357 .55667 .28973 .56984 .28701 .56295 .28084 Metetra
.575 .782 .977 r
.56295 .28084 .56984 .28701 .58309 .28428 .57625 .27809 Metetra
.575 .783 .977 r
.57625 .27809 .58309 .28428 .59642 .28151 .58963 .27531 Metetra
.576 .784 .978 r
.58963 .27531 .59642 .28151 .60983 .27868 .60309 .27248 Metetra
.578 .786 .978 r
.60309 .27248 .60983 .27868 .62332 .27579 .61663 .26959 Metetra
.58 .788 .978 r
.61663 .26959 .62332 .27579 .63688 .27283 .63025 .26663 Metetra
.582 .79 .978 r
.63025 .26663 .63688 .27283 .65053 .26979 .64395 .26358 Metetra
.585 .792 .978 r
.64395 .26358 .65053 .26979 .66425 .26666 .65772 .26045 Metetra
.588 .795 .978 r
.65772 .26045 .66425 .26666 .67805 .26344 .67158 .25723 Metetra
.591 .797 .978 r
.67158 .25723 .67805 .26344 .69193 .26013 .68551 .25391 Metetra
.594 .799 .978 r
.68551 .25391 .69193 .26013 .70588 .25671 .69952 .2505 Metetra
.597 .802 .978 r
.69952 .2505 .70588 .25671 .71991 .2532 .71361 .24698 Metetra
.6 .804 .978 r
.71361 .24698 .71991 .2532 .73401 .24959 .72778 .24336 Metetra
.603 .806 .978 r
.72778 .24336 .73401 .24959 .74819 .24588 .74202 .23963 Metetra
.607 .808 .977 r
.74202 .23963 .74819 .24588 .76245 .24207 .75634 .2358 Metetra
.61 .81 .977 r
.75634 .2358 .76245 .24207 .77678 .23816 .77073 .23187 Metetra
.613 .812 .977 r
.77073 .23187 .77678 .23816 .79118 .23415 .7852 .22784 Metetra
.616 .814 .976 r
.7852 .22784 .79118 .23415 .80566 .23004 .79974 .22371 Metetra
.645 .763 .934 r
.13985 .60264 .14853 .60965 .1606 .60586 .15196 .59882 Metetra
.645 .763 .934 r
.15196 .59882 .1606 .60586 .17273 .60205 .16412 .59497 Metetra
.645 .763 .934 r
.16412 .59497 .17273 .60205 .18492 .59823 .17635 .59111 Metetra
.645 .763 .934 r
.17635 .59111 .18492 .59823 .19717 .59438 .18863 .58724 Metetra
.645 .763 .934 r
.18863 .58724 .19717 .59438 .20948 .59052 .20097 .58334 Metetra
.774 .783 .861 r
.20097 .58334 .20948 .59052 .2248 .55335 .21384 .57421 Metetra
.911 .898 .488 r
.21384 .57421 .2248 .55335 .23989 .5168 .22954 .53331 Metetra
.919 .919 .534 r
.22954 .53331 .23989 .5168 .25438 .48549 .24452 .49836 Metetra
.924 .939 .583 r
.24452 .49836 .25438 .48549 .26838 .45861 .25893 .46843 Metetra
.926 .957 .634 r
.25893 .46843 .26838 .45861 .28199 .43549 .27288 .44275 Metetra
.923 .971 .686 r
.27288 .44275 .28199 .43549 .29529 .41559 .28647 .42069 Metetra
.914 .98 .737 r
.28647 .42069 .29529 .41559 .30834 .39842 .29976 .4017 Metetra
.9 .984 .785 r
.29976 .4017 .30834 .39842 .32121 .38359 .31283 .38534 Metetra
.88 .983 .828 r
.31283 .38534 .32121 .38359 .33393 .37076 .32572 .37122 Metetra
.855 .975 .865 r
.32572 .37122 .33393 .37076 .34655 .35964 .33848 .359 Metetra
.827 .963 .896 r
.33848 .359 .34655 .35964 .35909 .34997 .35115 .34842 Metetra
.797 .948 .92 r
.35115 .34842 .35909 .34997 .37159 .34156 .36376 .33923 Metetra
.767 .93 .939 r
.36376 .33923 .37159 .34156 .38407 .3342 .37633 .33122 Metetra
.737 .912 .953 r
.37633 .33122 .38407 .3342 .39654 .32773 .38888 .32422 Metetra
.709 .893 .963 r
.38888 .32422 .39654 .32773 .40902 .32202 .40144 .31806 Metetra
.684 .876 .971 r
.40144 .31806 .40902 .32202 .42153 .31695 .41401 .31261 Metetra
.661 .86 .976 r
.41401 .31261 .42153 .31695 .43408 .31241 .42662 .30776 Metetra
.641 .846 .979 r
.42662 .30776 .43408 .31241 .44667 .3083 .43927 .30341 Metetra
.624 .834 .981 r
.43927 .30341 .44667 .3083 .45932 .30456 .45197 .29946 Metetra
.609 .824 .982 r
.45197 .29946 .45932 .30456 .47202 .3011 .46473 .29584 Metetra
.597 .816 .983 r
.46473 .29584 .47202 .3011 .48479 .29788 .47755 .29249 Metetra
.587 .809 .984 r
.47755 .29249 .48479 .29788 .49763 .29482 .49043 .28933 Metetra
.58 .804 .985 r
.49043 .28933 .49763 .29482 .51054 .29191 .50339 .28634 Metetra
.574 .8 .985 r
.50339 .28634 .51054 .29191 .52353 .28908 .51643 .28346 Metetra
.57 .798 .985 r
.51643 .28346 .52353 .28908 .53659 .28631 .52954 .28065 Metetra
.567 .796 .986 r
.52954 .28065 .53659 .28631 .54973 .28357 .54273 .27788 Metetra
.565 .796 .986 r
.54273 .27788 .54973 .28357 .56295 .28084 .556 .27513 Metetra
.564 .796 .986 r
.556 .27513 .56295 .28084 .57625 .27809 .56935 .27237 Metetra
.564 .796 .986 r
.56935 .27237 .57625 .27809 .58963 .27531 .58278 .26959 Metetra
.565 .798 .987 r
.58278 .26959 .58963 .27531 .60309 .27248 .59629 .26675 Metetra
.567 .799 .987 r
.59629 .26675 .60309 .27248 .61663 .26959 .60988 .26387 Metetra
.569 .801 .987 r
.60988 .26387 .61663 .26959 .63025 .26663 .62356 .26091 Metetra
.571 .804 .987 r
.62356 .26091 .63025 .26663 .64395 .26358 .63731 .25787 Metetra
.574 .806 .987 r
.63731 .25787 .64395 .26358 .65772 .26045 .65115 .25474 Metetra
.577 .809 .987 r
.65115 .25474 .65772 .26045 .67158 .25723 .66506 .25152 Metetra
.58 .811 .987 r
.66506 .25152 .67158 .25723 .68551 .25391 .67906 .24821 Metetra
.583 .814 .987 r
.67906 .24821 .68551 .25391 .69952 .2505 .69313 .24479 Metetra
.586 .816 .987 r
.69313 .24479 .69952 .2505 .71361 .24698 .70729 .24127 Metetra
.59 .819 .987 r
.70729 .24127 .71361 .24698 .72778 .24336 .72151 .23764 Metetra
.593 .821 .987 r
.72151 .23764 .72778 .24336 .74202 .23963 .73582 .23391 Metetra
.596 .824 .986 r
.73582 .23391 .74202 .23963 .75634 .2358 .75021 .23007 Metetra
.6 .826 .986 r
.75021 .23007 .75634 .2358 .77073 .23187 .76467 .22612 Metetra
.603 .828 .986 r
.76467 .22612 .77073 .23187 .7852 .22784 .7792 .22207 Metetra
.606 .83 .985 r
.7792 .22207 .7852 .22784 .79974 .22371 .79381 .21791 Metetra
.645 .763 .934 r
.1311 .59557 .13985 .60264 .15196 .59882 .14324 .59171 Metetra
.645 .763 .934 r
.14324 .59171 .15196 .59882 .16412 .59497 .15544 .58783 Metetra
.645 .763 .934 r
.15544 .58783 .16412 .59497 .17635 .59111 .16769 .58394 Metetra
.645 .763 .934 r
.16769 .58394 .17635 .59111 .18863 .58724 .18001 .58003 Metetra
.645 .763 .934 r
.18001 .58003 .18863 .58724 .20097 .58334 .19238 .5761 Metetra
.645 .763 .934 r
.19238 .5761 .20097 .58334 .21384 .57421 .20481 .57215 Metetra
.889 .883 .821 r
.20481 .57215 .21384 .57421 .22954 .53331 .21838 .55636 Metetra
.848 .872 .429 r
.21838 .55636 .22954 .53331 .24452 .49836 .23399 .51672 Metetra
.861 .899 .481 r
.23399 .51672 .24452 .49836 .25893 .46843 .24893 .48289 Metetra
.873 .925 .537 r
.24893 .48289 .25893 .46843 .27288 .44275 .26331 .45394 Metetra
.88 .95 .596 r
.26331 .45394 .27288 .44275 .28647 .42069 .27725 .42914 Metetra
.883 .971 .656 r
.27725 .42914 .28647 .42069 .29976 .4017 .29084 .40784 Metetra
.88 .986 .715 r
.29084 .40784 .29976 .4017 .31283 .38534 .30416 .38954 Metetra
.87 .995 .77 r
.30416 .38954 .31283 .38534 .32572 .37122 .31726 .37378 Metetra
.853 .996 .82 r
.31726 .37378 .32572 .37122 .33848 .359 .3302 .3602 Metetra
.831 .991 .863 r
.3302 .3602 .33848 .359 .35115 .34842 .34302 .34846 Metetra
.804 .98 .898 r
.34302 .34846 .35115 .34842 .36376 .33923 .35575 .3383 Metetra
.775 .964 .926 r
.35575 .3383 .36376 .33923 .37633 .33122 .36843 .32948 Metetra
.745 .946 .946 r
.36843 .32948 .37633 .33122 .38888 .32422 .38108 .3218 Metetra
.715 .927 .962 r
.38108 .3218 .38888 .32422 .40144 .31806 .39372 .31508 Metetra
.688 .908 .972 r
.39372 .31508 .40144 .31806 .41401 .31261 .40638 .30917 Metetra
.663 .89 .98 r
.40638 .30917 .41401 .31261 .42662 .30776 .41905 .30394 Metetra
.64 .874 .985 r
.41905 .30394 .42662 .30776 .43927 .30341 .43176 .29927 Metetra
.621 .859 .988 r
.43176 .29927 .43927 .30341 .45197 .29946 .44452 .29507 Metetra
.604 .847 .99 r
.44452 .29507 .45197 .29946 .46473 .29584 .45734 .29126 Metetra
.59 .837 .992 r
.45734 .29126 .46473 .29584 .47755 .29249 .47021 .28774 Metetra
.578 .829 .992 r
.47021 .28774 .47755 .29249 .49043 .28933 .48315 .28447 Metetra
.569 .822 .993 r
.48315 .28447 .49043 .28933 .50339 .28634 .49616 .28138 Metetra
.562 .818 .993 r
.49616 .28138 .50339 .28634 .51643 .28346 .50925 .27843 Metetra
.557 .814 .994 r
.50925 .27843 .51643 .28346 .52954 .28065 .52241 .27557 Metetra
.553 .812 .994 r
.52241 .27557 .52954 .28065 .54273 .27788 .53565 .27277 Metetra
.55 .811 .994 r
.53565 .27277 .54273 .27788 .556 .27513 .54897 .27 Metetra
.549 .811 .994 r
.54897 .27 .556 .27513 .56935 .27237 .56238 .26724 Metetra
.549 .812 .995 r
.56238 .26724 .56935 .27237 .58278 .26959 .57586 .26445 Metetra
.549 .813 .995 r
.57586 .26445 .58278 .26959 .59629 .26675 .58943 .26162 Metetra
.55 .814 .995 r
.58943 .26162 .59629 .26675 .60988 .26387 .60308 .25874 Metetra
.552 .817 .995 r
.60308 .25874 .60988 .26387 .62356 .26091 .61682 .25579 Metetra
.554 .819 .995 r
.61682 .25579 .62356 .26091 .63731 .25787 .63063 .25276 Metetra
.557 .821 .995 r
.63063 .25276 .63731 .25787 .65115 .25474 .64453 .24965 Metetra
.56 .824 .995 r
.64453 .24965 .65115 .25474 .66506 .25152 .65851 .24644 Metetra
.563 .827 .995 r
.65851 .24644 .66506 .25152 .67906 .24821 .67257 .24313 Metetra
.566 .83 .995 r
.67257 .24313 .67906 .24821 .69313 .24479 .68671 .23972 Metetra
.57 .832 .995 r
.68671 .23972 .69313 .24479 .70729 .24127 .70092 .2362 Metetra
.573 .835 .995 r
.70092 .2362 .70729 .24127 .72151 .23764 .71522 .23257 Metetra
.577 .838 .994 r
.71522 .23257 .72151 .23764 .73582 .23391 .7296 .22883 Metetra
.58 .841 .994 r
.7296 .22883 .73582 .23391 .75021 .23007 .74405 .22499 Metetra
.584 .843 .994 r
.74405 .22499 .75021 .23007 .76467 .22612 .75859 .22103 Metetra
.587 .845 .993 r
.75859 .22103 .76467 .22612 .7792 .22207 .77319 .21696 Metetra
.591 .848 .993 r
.77319 .21696 .7792 .22207 .79381 .21791 .78788 .21278 Metetra
.645 .763 .934 r
.12227 .58843 .1311 .59557 .14324 .59171 .13444 .58454 Metetra
.645 .763 .934 r
.13444 .58454 .14324 .59171 .15544 .58783 .14667 .58063 Metetra
.645 .763 .934 r
.14667 .58063 .15544 .58783 .16769 .58394 .15896 .5767 Metetra
.645 .763 .934 r
.15896 .5767 .16769 .58394 .18001 .58003 .17131 .57276 Metetra
.645 .763 .934 r
.17131 .57276 .18001 .58003 .19238 .5761 .18372 .56879 Metetra
.645 .763 .934 r
.18372 .56879 .19238 .5761 .20481 .57215 .19618 .56481 Metetra
.645 .763 .934 r
.19618 .56481 .20481 .57215 .21838 .55636 .20871 .5608 Metetra
.912 .979 .772 r
.20871 .5608 .21838 .55636 .23399 .51672 .22259 .54243 Metetra
.762 .823 .354 r
.22259 .54243 .23399 .51672 .24893 .48289 .23819 .50352 Metetra
.781 .856 .409 r
.23819 .50352 .24893 .48289 .26331 .45394 .25313 .47035 Metetra
.798 .889 .47 r
.25313 .47035 .26331 .45394 .27725 .42914 .26752 .442 Metetra
.812 .922 .536 r
.26752 .442 .27725 .42914 .29084 .40784 .28149 .41775 Metetra
.822 .951 .604 r
.28149 .41775 .29084 .40784 .30416 .38954 .29512 .39697 Metetra
.825 .974 .671 r
.29512 .39697 .30416 .38954 .31726 .37378 .30848 .37912 Metetra
.822 .991 .736 r
.30848 .37912 .31726 .37378 .3302 .3602 .32164 .36379 Metetra
.81 .999 .795 r
.32164 .36379 .3302 .3602 .34302 .34846 .33465 .35059 Metetra
.792 .998 .846 r
.33465 .35059 .34302 .34846 .35575 .3383 .34754 .3392 Metetra
.769 .991 .887 r
.34754 .3392 .35575 .3383 .36843 .32948 .36035 .32935 Metetra
.742 .977 .92 r
.36035 .32935 .36843 .32948 .38108 .3218 .37312 .32082 Metetra
.713 .96 .945 r
.37312 .32082 .38108 .3218 .39372 .31508 .38586 .31339 Metetra
.685 .941 .963 r
.38586 .31339 .39372 .31508 .40638 .30917 .3986 .30689 Metetra
.658 .923 .975 r
.3986 .30689 .40638 .30917 .41905 .30394 .41136 .30119 Metetra
.633 .905 .984 r
.41136 .30119 .41905 .30394 .43176 .29927 .42414 .29613 Metetra
.611 .888 .99 r
.42414 .29613 .43176 .29927 .44452 .29507 .43696 .29162 Metetra
.592 .874 .993 r
.43696 .29162 .44452 .29507 .45734 .29126 .44984 .28755 Metetra
.576 .862 .996 r
.44984 .28755 .45734 .29126 .47021 .28774 .46277 .28383 Metetra
.563 .851 .997 r
.46277 .28383 .47021 .28774 .48315 .28447 .47577 .28041 Metetra
.551 .843 .998 r
.47577 .28041 .48315 .28447 .49616 .28138 .48884 .27721 Metetra
.543 .837 .999 r
.48884 .27721 .49616 .28138 .50925 .27843 .50198 .27417 Metetra
.536 .833 .999 r
.50198 .27417 .50925 .27843 .52241 .27557 .5152 .27125 Metetra
.531 .83 .999 r
.5152 .27125 .52241 .27557 .53565 .27277 .5285 .26842 Metetra
.527 .828 .999 r
.5285 .26842 .53565 .27277 .54897 .27 .54188 .26563 Metetra
.525 .827 1 r
.54188 .26563 .54897 .27 .56238 .26724 .55534 .26285 Metetra
.524 .827 1 r
.55534 .26285 .56238 .26724 .57586 .26445 .56888 .26006 Metetra
.524 .828 1 r
.56888 .26006 .57586 .26445 .58943 .26162 .58251 .25725 Metetra
.524 .83 1 r
.58251 .25725 .58943 .26162 .60308 .25874 .59622 .25438 Metetra
.526 .832 1 r
.59622 .25438 .60308 .25874 .61682 .25579 .61002 .25145 Metetra
.528 .834 .999 r
.61002 .25145 .61682 .25579 .63063 .25276 .6239 .24844 Metetra
.53 .837 .999 r
.6239 .24844 .63063 .25276 .64453 .24965 .63786 .24534 Metetra
.533 .84 .999 r
.63786 .24534 .64453 .24965 .65851 .24644 .65191 .24215 Metetra
.536 .843 .999 r
.65191 .24215 .65851 .24644 .67257 .24313 .66604 .23885 Metetra
.539 .846 .999 r
.66604 .23885 .67257 .24313 .68671 .23972 .68025 .23545 Metetra
.543 .849 .998 r
.68025 .23545 .68671 .23972 .70092 .2362 .69454 .23194 Metetra
.547 .852 .998 r
.69454 .23194 .70092 .2362 .71522 .23257 .70891 .22832 Metetra
.551 .855 .998 r
.70891 .22832 .71522 .23257 .7296 .22883 .72336 .22458 Metetra
.555 .857 .997 r
.72336 .22458 .7296 .22883 .74405 .22499 .73789 .22073 Metetra
.558 .86 .997 r
.73789 .22073 .74405 .22499 .75859 .22103 .7525 .21676 Metetra
.562 .863 .996 r
.7525 .21676 .75859 .22103 .77319 .21696 .76718 .21268 Metetra
.566 .865 .996 r
.76718 .21268 .77319 .21696 .78788 .21278 .78195 .20848 Metetra
.645 .763 .934 r
.11336 .58123 .12227 .58843 .13444 .58454 .12557 .57731 Metetra
.645 .763 .934 r
.12557 .57731 .13444 .58454 .14667 .58063 .13783 .57337 Metetra
.645 .763 .934 r
.13783 .57337 .14667 .58063 .15896 .5767 .15015 .5694 Metetra
.645 .763 .934 r
.15015 .5694 .15896 .5767 .17131 .57276 .16254 .56542 Metetra
.645 .763 .934 r
.16254 .56542 .17131 .57276 .18372 .56879 .17498 .56142 Metetra
.645 .763 .934 r
.17498 .56142 .18372 .56879 .19618 .56481 .18748 .5574 Metetra
.645 .763 .934 r
.18748 .5574 .19618 .56481 .20871 .5608 .20004 .55336 Metetra
.645 .763 .934 r
.20004 .55336 .20871 .5608 .22259 .54243 .21267 .5493 Metetra
.828 .988 .723 r
.21267 .5493 .22259 .54243 .23819 .50352 .22648 .53257 Metetra
.22648 .53257 .23819 .50352 .25313 .47035 .24213 .49382 Metetra
.675 .787 .319 r
.24213 .49382 .25313 .47035 .26752 .442 .25712 .46085 Metetra
.696 .825 .381 r
.25712 .46085 .26752 .442 .28149 .41775 .27158 .43274 Metetra
.715 .864 .45 r
.27158 .43274 .28149 .41775 .29512 .39697 .28561 .40873 Metetra
.731 .902 .523 r
.28561 .40873 .29512 .39697 .30848 .37912 .2993 .38819 Metetra
.741 .935 .598 r
.2993 .38819 .30848 .37912 .32164 .36379 .31274 .3706 Metetra
.745 .961 .671 r
.31274 .3706 .32164 .36379 .33465 .35059 .32597 .35551 Metetra
.741 .979 .74 r
.32597 .35551 .33465 .35059 .34754 .3392 .33906 .34254 Metetra
.729 .987 .801 r
.33906 .34254 .34754 .3392 .36035 .32935 .35204 .33138 Metetra
.711 .987 .852 r
.35204 .33138 .36035 .32935 .37312 .32082 .36495 .32175 Metetra
.688 .978 .893 r
.36495 .32175 .37312 .32082 .38586 .31339 .37781 .31342 Metetra
.663 .965 .924 r
.37781 .31342 .38586 .31339 .3986 .30689 .39066 .30618 Metetra
.637 .949 .947 r
.39066 .30618 .3986 .30689 .41136 .30119 .40351 .29986 Metetra
.611 .931 .963 r
.40351 .29986 .41136 .30119 .42414 .29613 .41638 .2943 Metetra
.588 .914 .975 r
.41638 .2943 .42414 .29613 .43696 .29162 .42928 .28939 Metetra
.567 .899 .982 r
.42928 .28939 .43696 .29162 .44984 .28755 .44222 .285 Metetra
.548 .885 .987 r
.44222 .285 .44984 .28755 .46277 .28383 .45522 .28103 Metetra
.532 .873 .99 r
.45522 .28103 .46277 .28383 .47577 .28041 .46828 .27741 Metetra
.519 .863 .992 r
.46828 .27741 .47577 .28041 .48884 .27721 .48141 .27406 Metetra
.508 .855 .994 r
.48141 .27406 .48884 .27721 .50198 .27417 .49462 .27092 Metetra
.5 .849 .994 r
.49462 .27092 .50198 .27417 .5152 .27125 .5079 .26793 Metetra
.493 .845 .994 r
.5079 .26793 .5152 .27125 .5285 .26842 .52125 .26505 Metetra
.488 .842 .994 r
.52125 .26505 .5285 .26842 .54188 .26563 .5347 .26223 Metetra
.484 .84 .994 r
.5347 .26223 .54188 .26563 .55534 .26285 .54822 .25944 Metetra
.482 .84 .994 r
.54822 .25944 .55534 .26285 .56888 .26006 .56183 .25666 Metetra
.481 .84 .994 r
.56183 .25666 .56888 .26006 .58251 .25725 .57552 .25385 Metetra
.481 .841 .993 r
.57552 .25385 .58251 .25725 .59622 .25438 .5893 .251 Metetra
.482 .843 .993 r
.5893 .251 .59622 .25438 .61002 .25145 .60317 .24809 Metetra
.484 .845 .992 r
.60317 .24809 .61002 .25145 .6239 .24844 .61712 .24511 Metetra
.486 .848 .991 r
.61712 .24511 .6239 .24844 .63786 .24534 .63115 .24204 Metetra
.488 .85 .991 r
.63115 .24204 .63786 .24534 .65191 .24215 .64527 .23887 Metetra
.491 .853 .99 r
.64527 .23887 .65191 .24215 .66604 .23885 .65947 .2356 Metetra
.495 .856 .989 r
.65947 .2356 .66604 .23885 .68025 .23545 .67376 .23221 Metetra
.498 .859 .989 r
.67376 .23221 .68025 .23545 .69454 .23194 .68813 .22872 Metetra
.502 .863 .988 r
.68813 .22872 .69454 .23194 .70891 .22832 .70258 .22511 Metetra
.506 .866 .987 r
.70258 .22511 .70891 .22832 .72336 .22458 .71711 .22137 Metetra
.511 .869 .987 r
.71711 .22137 .72336 .22458 .73789 .22073 .73172 .21752 Metetra
.515 .872 .986 r
.73172 .21752 .73789 .22073 .7525 .21676 .74641 .21355 Metetra
.519 .875 .986 r
.74641 .21355 .7525 .21676 .76718 .21268 .76118 .20946 Metetra
.524 .877 .985 r
.76118 .20946 .76718 .21268 .78195 .20848 .77603 .20524 Metetra
.645 .763 .934 r
.10438 .57397 .11336 .58123 .12557 .57731 .11661 .57001 Metetra
.645 .763 .934 r
.11661 .57001 .12557 .57731 .13783 .57337 .12891 .56603 Metetra
.645 .763 .934 r
.12891 .56603 .13783 .57337 .15015 .5694 .14127 .56204 Metetra
.645 .763 .934 r
.14127 .56204 .15015 .5694 .16254 .56542 .15368 .55802 Metetra
.645 .763 .934 r
.15368 .55802 .16254 .56542 .17498 .56142 .16616 .55398 Metetra
.645 .763 .934 r
.16616 .55398 .17498 .56142 .18748 .5574 .1787 .54992 Metetra
.645 .763 .934 r
.1787 .54992 .18748 .5574 .20004 .55336 .19129 .54585 Metetra
.645 .763 .934 r
.19129 .54585 .20004 .55336 .21267 .5493 .20395 .54175 Metetra
.645 .763 .934 r
.20395 .54175 .21267 .5493 .22648 .53257 .21668 .53763 Metetra
.623 .946 .747 r
.21668 .53763 .22648 .53257 .24213 .49382 .23001 .52721 Metetra
.23001 .52721 .24213 .49382 .25712 .46085 .24579 .48803 Metetra
.24579 .48803 .25712 .46085 .27158 .43274 .26089 .45477 Metetra
.26089 .45477 .27158 .43274 .28561 .40873 .27545 .42649 Metetra
.27545 .42649 .28561 .40873 .2993 .38819 .28958 .40239 Metetra
.605 .814 .41 r
.28958 .40239 .2993 .38819 .31274 .3706 .30337 .38183 Metetra
.619 .854 .486 r
.30337 .38183 .31274 .3706 .32597 .35551 .31691 .36426 Metetra
.628 .89 .564 r
.31691 .36426 .32597 .35551 .33906 .34254 .33024 .34923 Metetra
.63 .918 .64 r
.33024 .34923 .33906 .34254 .35204 .33138 .34343 .33635 Metetra
.626 .937 .71 r
.34343 .33635 .35204 .33138 .36495 .32175 .35652 .3253 Metetra
.614 .947 .771 r
.35652 .3253 .36495 .32175 .37781 .31342 .36953 .31579 Metetra
.597 .948 .822 r
.36953 .31579 .37781 .31342 .39066 .30618 .38251 .30757 Metetra
.576 .942 .863 r
.38251 .30757 .39066 .30618 .40351 .29986 .39547 .30046 Metetra
.554 .932 .893 r
.39547 .30046 .40351 .29986 .41638 .2943 .40844 .29426 Metetra
.532 .919 .916 r
.40844 .29426 .41638 .2943 .42928 .28939 .42143 .28882 Metetra
.51 .905 .932 r
.42143 .28882 .42928 .28939 .44222 .285 .43446 .28401 Metetra
.49 .891 .943 r
.43446 .28401 .44222 .285 .45522 .28103 .44754 .27972 Metetra
.473 .878 .951 r
.44754 .27972 .45522 .28103 .46828 .27741 .46067 .27585 Metetra
.457 .867 .955 r
.46067 .27585 .46828 .27741 .48141 .27406 .47387 .27231 Metetra
.445 .858 .958 r
.47387 .27231 .48141 .27406 .49462 .27092 .48714 .26903 Metetra
.434 .85 .96 r
.48714 .26903 .49462 .27092 .5079 .26793 .50049 .26594 Metetra
.425 .845 .961 r
.50049 .26594 .5079 .26793 .52125 .26505 .51392 .26299 Metetra
.419 .84 .961 r
.51392 .26299 .52125 .26505 .5347 .26223 .52743 .26014 Metetra
.414 .837 .96 r
.52743 .26014 .5347 .26223 .54822 .25944 .54102 .25733 Metetra
.41 .836 .959 r
.54102 .25733 .54822 .25944 .56183 .25666 .5547 .25455 Metetra
.408 .835 .958 r
.5547 .25455 .56183 .25666 .57552 .25385 .56846 .25176 Metetra
.407 .835 .957 r
.56846 .25176 .57552 .25385 .5893 .251 .58232 .24893 Metetra
.407 .836 .955 r
.58232 .24893 .5893 .251 .60317 .24809 .59625 .24605 Metetra
.407 .838 .954 r
.59625 .24605 .60317 .24809 .61712 .24511 .61028 .2431 Metetra
.409 .84 .952 r
.61028 .2431 .61712 .24511 .63115 .24204 .62439 .24006 Metetra
.411 .842 .95 r
.62439 .24006 .63115 .24204 .64527 .23887 .63859 .23692 Metetra
.414 .844 .949 r
.63859 .23692 .64527 .23887 .65947 .2356 .65288 .23368 Metetra
.417 .847 .947 r
.65288 .23368 .65947 .2356 .67376 .23221 .66725 .23032 Metetra
.421 .85 .946 r
.66725 .23032 .67376 .23221 .68813 .22872 .6817 .22685 Metetra
.425 .853 .945 r
.6817 .22685 .68813 .22872 .70258 .22511 .69624 .22325 Metetra
.429 .856 .944 r
.69624 .22325 .70258 .22511 .71711 .22137 .71086 .21953 Metetra
.434 .86 .943 r
.71086 .21953 .71711 .22137 .73172 .21752 .72556 .21568 Metetra
.439 .863 .942 r
.72556 .21568 .73172 .21752 .74641 .21355 .74035 .21171 Metetra
.444 .866 .941 r
.74035 .21171 .74641 .21355 .76118 .20946 .75521 .20761 Metetra
.449 .869 .941 r
.75521 .20761 .76118 .20946 .77603 .20524 .77015 .20338 Metetra
.645 .763 .934 r
.09531 .56665 .10438 .57397 .11661 .57001 .10758 .56265 Metetra
.645 .763 .934 r
.10758 .56265 .11661 .57001 .12891 .56603 .11991 .55864 Metetra
.645 .763 .934 r
.11991 .55864 .12891 .56603 .14127 .56204 .1323 .5546 Metetra
.645 .763 .934 r
.1323 .5546 .14127 .56204 .15368 .55802 .14475 .55055 Metetra
.645 .763 .934 r
.14475 .55055 .15368 .55802 .16616 .55398 .15726 .54647 Metetra
.645 .763 .934 r
.15726 .54647 .16616 .55398 .1787 .54992 .16983 .54238 Metetra
.645 .763 .934 r
.16983 .54238 .1787 .54992 .19129 .54585 .18247 .53827 Metetra
.645 .763 .934 r
.18247 .53827 .19129 .54585 .20395 .54175 .19516 .53413 Metetra
.645 .763 .934 r
.19516 .53413 .20395 .54175 .21668 .53763 .20792 .52998 Metetra
.645 .763 .934 r
.20792 .52998 .21668 .53763 .23001 .52721 .22074 .5258 Metetra
.529 .895 .97 r
.22074 .5258 .23001 .52721 .24579 .48803 .23363 .52161 Metetra
.23363 .52161 .24579 .48803 .26089 .45477 .24912 .48687 Metetra
.24912 .48687 .26089 .45477 .27545 .42649 .26439 .45277 Metetra
.26439 .45277 .27545 .42649 .28958 .40239 .27911 .42385 Metetra
.27911 .42385 .28958 .40239 .30337 .38183 .29338 .39929 Metetra
.29338 .39929 .30337 .38183 .31691 .36426 .30731 .3784 Metetra
.30731 .3784 .31691 .36426 .33024 .34923 .32097 .36061 Metetra
.32097 .36061 .33024 .34923 .34343 .33635 .33443 .34544 Metetra
.33443 .34544 .34343 .33635 .35652 .3253 .34775 .33249 Metetra
.467 .824 .555 r
.34775 .33249 .35652 .3253 .36953 .31579 .36096 .32141 Metetra
.459 .843 .62 r
.36096 .32141 .36953 .31579 .38251 .30757 .3741 .31191 Metetra
.447 .854 .678 r
.3741 .31191 .38251 .30757 .39547 .30046 .3872 .30373 Metetra
.431 .858 .726 r
.3872 .30373 .39547 .30046 .40844 .29426 .40029 .29667 Metetra
.413 .856 .765 r
.40029 .29667 .40844 .29426 .42143 .28882 .4134 .29054 Metetra
.394 .849 .795 r
.4134 .29054 .42143 .28882 .43446 .28401 .42652 .28518 Metetra
.375 .841 .817 r
.42652 .28518 .43446 .28401 .44754 .27972 .43969 .28046 Metetra
.357 .831 .833 r
.43969 .28046 .44754 .27972 .46067 .27585 .45291 .27625 Metetra
.341 .821 .844 r
.45291 .27625 .46067 .27585 .47387 .27231 .46619 .27245 Metetra
.327 .812 .851 r
.46619 .27245 .47387 .27231 .48714 .26903 .47954 .26897 Metetra
.315 .804 .855 r
.47954 .26897 .48714 .26903 .50049 .26594 .49297 .26575 Metetra
.305 .798 .857 r
.49297 .26575 .50049 .26594 .51392 .26299 .50647 .26271 Metetra
.297 .792 .858 r
.50647 .26271 .51392 .26299 .52743 .26014 .52006 .2598 Metetra
.29 .788 .857 r
.52006 .2598 .52743 .26014 .54102 .25733 .53373 .25698 Metetra
.285 .784 .856 r
.53373 .25698 .54102 .25733 .5547 .25455 .54748 .25419 Metetra
.281 .782 .853 r
.54748 .25419 .5547 .25455 .56846 .25176 .56133 .25141 Metetra
.279 .781 .851 r
.56133 .25141 .56846 .25176 .58232 .24893 .57526 .24861 Metetra
.278 .78 .848 r
.57526 .24861 .58232 .24893 .59625 .24605 .58929 .24576 Metetra
.278 .781 .845 r
.58929 .24576 .59625 .24605 .61028 .2431 .6034 .24285 Metetra
.279 .781 .842 r
.6034 .24285 .61028 .2431 .62439 .24006 .6176 .23985 Metetra
.281 .783 .84 r
.6176 .23985 .62439 .24006 .63859 .23692 .63189 .23675 Metetra
.283 .784 .837 r
.63189 .23675 .63859 .23692 .65288 .23368 .64626 .23355 Metetra
.286 .787 .834 r
.64626 .23355 .65288 .23368 .66725 .23032 .66073 .23022 Metetra
.29 .789 .832 r
.66073 .23022 .66725 .23032 .6817 .22685 .67528 .22678 Metetra
.294 .792 .83 r
.67528 .22678 .6817 .22685 .69624 .22325 .68991 .2232 Metetra
.299 .795 .829 r
.68991 .2232 .69624 .22325 .71086 .21953 .70463 .2195 Metetra
.304 .798 .828 r
.70463 .2195 .71086 .21953 .72556 .21568 .71943 .21566 Metetra
.309 .802 .827 r
.71943 .21566 .72556 .21568 .74035 .21171 .73432 .21168 Metetra
.315 .805 .827 r
.73432 .21168 .74035 .21171 .75521 .20761 .74928 .20757 Metetra
.321 .809 .827 r
.74928 .20757 .75521 .20761 .77015 .20338 .76433 .20333 Metetra
.645 .763 .934 r
.08616 .55926 .09531 .56665 .10758 .56265 .09847 .55522 Metetra
.645 .763 .934 r
.09847 .55522 .10758 .56265 .11991 .55864 .11083 .55117 Metetra
.645 .763 .934 r
.11083 .55117 .11991 .55864 .1323 .5546 .12325 .5471 Metetra
.645 .763 .934 r
.12325 .5471 .1323 .5546 .14475 .55055 .13574 .54301 Metetra
.645 .763 .934 r
.13574 .54301 .14475 .55055 .15726 .54647 .14828 .5389 Metetra
.645 .763 .934 r
.14828 .5389 .15726 .54647 .16983 .54238 .16089 .53477 Metetra
.645 .763 .934 r
.16089 .53477 .16983 .54238 .18247 .53827 .17356 .53062 Metetra
.645 .763 .934 r
.17356 .53062 .18247 .53827 .19516 .53413 .18629 .52645 Metetra
.645 .763 .934 r
.18629 .52645 .19516 .53413 .20792 .52998 .19908 .52225 Metetra
.645 .763 .934 r
.19908 .52225 .20792 .52998 .22074 .5258 .21194 .51804 Metetra
.645 .763 .934 r
.21194 .51804 .22074 .5258 .23363 .52161 .22487 .5138 Metetra
.645 .763 .934 r
.22487 .5138 .23363 .52161 .24912 .48687 .23785 .50955 Metetra
.23785 .50955 .24912 .48687 .26439 .45277 .25203 .49162 Metetra
0 0 .015 r
.25203 .49162 .26439 .45277 .27911 .42385 .26756 .45596 Metetra
.26756 .45596 .27911 .42385 .29338 .39929 .28249 .42584 Metetra
.28249 .42584 .29338 .39929 .30731 .3784 .29696 .40036 Metetra
.29696 .40036 .30731 .3784 .32097 .36061 .31107 .37877 Metetra
.31107 .37877 .32097 .36061 .33443 .34544 .32489 .36046 Metetra
.32489 .36046 .33443 .34544 .34775 .33249 .33851 .34491 Metetra
.33851 .34491 .34775 .33249 .36096 .32141 .35197 .33169 Metetra
.35197 .33169 .36096 .32141 .3741 .31191 .36533 .32043 Metetra
.36533 .32043 .3741 .31191 .3872 .30373 .37862 .31082 Metetra
.37862 .31082 .3872 .30373 .40029 .29667 .39187 .30259 Metetra
.39187 .30259 .40029 .29667 .4134 .29054 .40511 .29552 Metetra
.40511 .29552 .4134 .29054 .42652 .28518 .41836 .2894 Metetra
.41836 .2894 .42652 .28518 .43969 .28046 .43164 .28407 Metetra
.43164 .28407 .43969 .28046 .45291 .27625 .44496 .27939 Metetra
.44496 .27939 .45291 .27625 .46619 .27245 .45834 .27524 Metetra
.45834 .27524 .46619 .27245 .47954 .26897 .47178 .2715 Metetra
.47178 .2715 .47954 .26897 .49297 .26575 .4853 .26808 Metetra
.4853 .26808 .49297 .26575 .50647 .26271 .49889 .26491 Metetra
.49889 .26491 .50647 .26271 .52006 .2598 .51256 .26192 Metetra
.51256 .26192 .52006 .2598 .53373 .25698 .52632 .25904 Metetra
.52632 .25904 .53373 .25698 .54748 .25419 .54017 .25624 Metetra
.54017 .25624 .54748 .25419 .56133 .25141 .55411 .25347 Metetra
.55411 .25347 .56133 .25141 .57526 .24861 .56814 .25069 Metetra
.56814 .25069 .57526 .24861 .58929 .24576 .58225 .24788 Metetra
.58225 .24788 .58929 .24576 .6034 .24285 .59646 .24501 Metetra
.59646 .24501 .6034 .24285 .6176 .23985 .61077 .24205 Metetra
.61077 .24205 .6176 .23985 .63189 .23675 .62516 .239 Metetra
.62516 .239 .63189 .23675 .64626 .23355 .63964 .23584 Metetra
.63964 .23584 .64626 .23355 .66073 .23022 .65421 .23256 Metetra
.65421 .23256 .66073 .23022 .67528 .22678 .66886 .22915 Metetra
.66886 .22915 .67528 .22678 .68991 .2232 .68361 .2256 Metetra
.68361 .2256 .68991 .2232 .70463 .2195 .69844 .22191 Metetra
.69844 .22191 .70463 .2195 .71943 .21566 .71335 .21808 Metetra
.71335 .21808 .71943 .21566 .73432 .21168 .72835 .2141 Metetra
.72835 .2141 .73432 .21168 .74928 .20757 .74344 .20998 Metetra
.74344 .20998 .74928 .20757 .76433 .20333 .7586 .20572 Metetra
.645 .763 .934 r
.07694 .5518 .08616 .55926 .09847 .55522 .08927 .54773 Metetra
.645 .763 .934 r
.08927 .54773 .09847 .55522 .11083 .55117 .10167 .54364 Metetra
.645 .763 .934 r
.10167 .54364 .11083 .55117 .12325 .5471 .11412 .53953 Metetra
.645 .763 .934 r
.11412 .53953 .12325 .5471 .13574 .54301 .12664 .53541 Metetra
.645 .763 .934 r
.12664 .53541 .13574 .54301 .14828 .5389 .13922 .53126 Metetra
.645 .763 .934 r
.13922 .53126 .14828 .5389 .16089 .53477 .15186 .52709 Metetra
.645 .763 .934 r
.15186 .52709 .16089 .53477 .17356 .53062 .16457 .5229 Metetra
.645 .763 .934 r
.16457 .5229 .17356 .53062 .18629 .52645 .17734 .51869 Metetra
.645 .763 .934 r
.17734 .51869 .18629 .52645 .19908 .52225 .19017 .51446 Metetra
.645 .763 .934 r
.19017 .51446 .19908 .52225 .21194 .51804 .20306 .51021 Metetra
.645 .763 .934 r
.20306 .51021 .21194 .51804 .22487 .5138 .21602 .50593 Metetra
.645 .763 .934 r
.21602 .50593 .22487 .5138 .23785 .50955 .22905 .50164 Metetra
.645 .763 .934 r
.22905 .50164 .23785 .50955 .25203 .49162 .24214 .49732 Metetra
.24214 .49732 .25203 .49162 .26756 .45596 .2553 .49298 Metetra
0 0 .105 r
.2553 .49298 .26756 .45596 .28249 .42584 .27025 .4662 Metetra
0 0 .092 r
.27025 .4662 .28249 .42584 .29696 .40036 .28549 .43412 Metetra
0 0 .063 r
.28549 .43412 .29696 .40036 .31107 .37877 .30022 .40711 Metetra
0 0 .031 r
.30022 .40711 .31107 .37877 .32489 .36046 .31456 .38434 Metetra
.31456 .38434 .32489 .36046 .33851 .34491 .3286 .36512 Metetra
.3286 .36512 .33851 .34491 .35197 .33169 .34242 .34889 Metetra
.34242 .34889 .35197 .33169 .36533 .32043 .35606 .33515 Metetra
.35606 .33515 .36533 .32043 .37862 .31082 .3696 .32352 Metetra
.3696 .32352 .37862 .31082 .39187 .30259 .38306 .31364 Metetra
.38306 .31364 .39187 .30259 .40511 .29552 .39648 .30523 Metetra
.39648 .30523 .40511 .29552 .41836 .2894 .40989 .29805 Metetra
.015 0 0 r
.40989 .29805 .41836 .2894 .43164 .28407 .42332 .29187 Metetra
.033 0 0 r
.42332 .29187 .43164 .28407 .44496 .27939 .43677 .28652 Metetra
.05 0 0 r
.43677 .28652 .44496 .27939 .45834 .27524 .45027 .28185 Metetra
.064 0 0 r
.45027 .28185 .45834 .27524 .47178 .2715 .46382 .27772 Metetra
.077 0 0 r
.46382 .27772 .47178 .2715 .4853 .26808 .47745 .27401 Metetra
.088 0 0 r
.47745 .27401 .4853 .26808 .49889 .26491 .49115 .27064 Metetra
.097 0 0 r
.49115 .27064 .49889 .26491 .51256 .26192 .50493 .26751 Metetra
.104 0 0 r
.50493 .26751 .51256 .26192 .52632 .25904 .51879 .26456 Metetra
.109 0 0 r
.51879 .26456 .52632 .25904 .54017 .25624 .53275 .26171 Metetra
.113 0 0 r
.53275 .26171 .54017 .25624 .55411 .25347 .54679 .25893 Metetra
.115 0 0 r
.54679 .25893 .55411 .25347 .56814 .25069 .56093 .25617 Metetra
.116 0 0 r
.56093 .25617 .56814 .25069 .58225 .24788 .57516 .25339 Metetra
.116 0 0 r
.57516 .25339 .58225 .24788 .59646 .24501 .58948 .25056 Metetra
.115 0 0 r
.58948 .25056 .59646 .24501 .61077 .24205 .6039 .24765 Metetra
.113 0 0 r
.6039 .24765 .61077 .24205 .62516 .239 .61841 .24465 Metetra
.11 0 0 r
.61841 .24465 .62516 .239 .63964 .23584 .63301 .24153 Metetra
.106 0 0 r
.63301 .24153 .63964 .23584 .65421 .23256 .64771 .23829 Metetra
.102 0 0 r
.64771 .23829 .65421 .23256 .66886 .22915 .66249 .23492 Metetra
.097 0 0 r
.66249 .23492 .66886 .22915 .68361 .2256 .67736 .23139 Metetra
.092 0 0 r
.67736 .23139 .68361 .2256 .69844 .22191 .69232 .22772 Metetra
.086 0 0 r
.69232 .22772 .69844 .22191 .71335 .21808 .70737 .2239 Metetra
.08 0 0 r
.70737 .2239 .71335 .21808 .72835 .2141 .7225 .21991 Metetra
.073 0 0 r
.7225 .21991 .72835 .2141 .74344 .20998 .73772 .21577 Metetra
.066 0 0 r
.73772 .21577 .74344 .20998 .7586 .20572 .75302 .21148 Metetra
.645 .763 .934 r
.06762 .54427 .07694 .5518 .08927 .54773 .07999 .54017 Metetra
.645 .763 .934 r
.07999 .54017 .08927 .54773 .10167 .54364 .09242 .53604 Metetra
.645 .763 .934 r
.09242 .53604 .10167 .54364 .11412 .53953 .10491 .5319 Metetra
.645 .763 .934 r
.10491 .5319 .11412 .53953 .12664 .53541 .11746 .52773 Metetra
.645 .763 .934 r
.11746 .52773 .12664 .53541 .13922 .53126 .13008 .52355 Metetra
.645 .763 .934 r
.13008 .52355 .13922 .53126 .15186 .52709 .14276 .51934 Metetra
.645 .763 .934 r
.14276 .51934 .15186 .52709 .16457 .5229 .1555 .51511 Metetra
.645 .763 .934 r
.1555 .51511 .16457 .5229 .17734 .51869 .1683 .51086 Metetra
.645 .763 .934 r
.1683 .51086 .17734 .51869 .19017 .51446 .18117 .50659 Metetra
.645 .763 .934 r
.18117 .50659 .19017 .51446 .20306 .51021 .1941 .5023 Metetra
.645 .763 .934 r
.1941 .5023 .20306 .51021 .21602 .50593 .2071 .49799 Metetra
.645 .763 .934 r
.2071 .49799 .21602 .50593 .22905 .50164 .22016 .49365 Metetra
.645 .763 .934 r
.22016 .49365 .22905 .50164 .24214 .49732 .23329 .48929 Metetra
.645 .763 .934 r
.23329 .48929 .24214 .49732 .2553 .49298 .24649 .48491 Metetra
.645 .763 .934 r
.24649 .48491 .2553 .49298 .27025 .4662 .25975 .48051 Metetra
.256 0 .017 r
.25975 .48051 .27025 .4662 .28549 .43412 .27308 .47609 Metetra
.087 0 .192 r
.27308 .47609 .28549 .43412 .30022 .40711 .28794 .45149 Metetra
.019 0 .174 r
.28794 .45149 .30022 .40711 .31456 .38434 .30303 .42208 Metetra
.033 0 .154 r
.30303 .42208 .31456 .38434 .3286 .36512 .31768 .39743 Metetra
.049 0 .134 r
.31768 .39743 .3286 .36512 .34242 .34889 .332 .37675 Metetra
.067 0 .112 r
.332 .37675 .34242 .34889 .35606 .33515 .34606 .35939 Metetra
.087 0 .091 r
.34606 .35939 .35606 .33515 .3696 .32352 .35994 .34479 Metetra
.108 0 .069 r
.35994 .34479 .3696 .32352 .38306 .31364 .37369 .3325 Metetra
.13 0 .048 r
.37369 .3325 .38306 .31364 .39648 .30523 .38737 .32214 Metetra
.151 0 .028 r
.38737 .32214 .39648 .30523 .40989 .29805 .40099 .31339 Metetra
.172 0 .01 r
.40099 .31339 .40989 .29805 .42332 .29187 .41461 .30596 Metetra
.191 0 0 r
.41461 .30596 .42332 .29187 .43677 .28652 .42823 .29962 Metetra
.208 0 0 r
.42823 .29962 .43677 .28652 .45027 .28185 .44189 .29418 Metetra
.223 0 0 r
.44189 .29418 .45027 .28185 .46382 .27772 .45559 .28945 Metetra
.236 0 0 r
.45559 .28945 .46382 .27772 .47745 .27401 .46935 .2853 Metetra
.247 0 0 r
.46935 .2853 .47745 .27401 .49115 .27064 .48319 .2816 Metetra
.255 0 0 r
.48319 .2816 .49115 .27064 .50493 .26751 .4971 .27824 Metetra
.262 0 0 r
.4971 .27824 .50493 .26751 .51879 .26456 .5111 .27513 Metetra
.267 0 0 r
.5111 .27513 .51879 .26456 .53275 .26171 .52518 .2722 Metetra
.27 0 0 r
.52518 .2722 .53275 .26171 .54679 .25893 .53936 .26937 Metetra
.272 0 0 r
.53936 .26937 .54679 .25893 .56093 .25617 .55363 .2666 Metetra
.273 0 0 r
.55363 .2666 .56093 .25617 .57516 .25339 .568 .26383 Metetra
.272 0 0 r
.568 .26383 .57516 .25339 .58948 .25056 .58246 .26103 Metetra
.271 0 0 r
.58246 .26103 .58948 .25056 .6039 .24765 .59702 .25816 Metetra
.269 0 0 r
.59702 .25816 .6039 .24765 .61841 .24465 .61167 .2552 Metetra
.266 0 0 r
.61167 .2552 .61841 .24465 .63301 .24153 .62642 .25213 Metetra
.262 0 0 r
.62642 .25213 .63301 .24153 .64771 .23829 .64126 .24892 Metetra
.258 0 0 r
.64126 .24892 .64771 .23829 .66249 .23492 .65619 .24557 Metetra
.254 0 0 r
.65619 .24557 .66249 .23492 .67736 .23139 .67122 .24207 Metetra
.249 0 0 r
.67122 .24207 .67736 .23139 .69232 .22772 .68634 .2384 Metetra
.244 0 0 r
.68634 .2384 .69232 .22772 .70737 .2239 .70154 .23457 Metetra
.239 0 0 r
.70154 .23457 .70737 .2239 .7225 .21991 .71683 .23056 Metetra
.233 0 0 r
.71683 .23056 .7225 .21991 .73772 .21577 .7322 .22638 Metetra
.227 0 0 r
.7322 .22638 .73772 .21577 .75302 .21148 .74766 .22203 Metetra
.645 .763 .934 r
.05823 .53668 .06762 .54427 .07999 .54017 .07063 .53254 Metetra
.645 .763 .934 r
.07063 .53254 .07999 .54017 .09242 .53604 .08309 .52837 Metetra
.645 .763 .934 r
.08309 .52837 .09242 .53604 .10491 .5319 .09561 .52419 Metetra
.645 .763 .934 r
.09561 .52419 .10491 .5319 .11746 .52773 .1082 .51999 Metetra
.645 .763 .934 r
.1082 .51999 .11746 .52773 .13008 .52355 .12085 .51576 Metetra
.645 .763 .934 r
.12085 .51576 .13008 .52355 .14276 .51934 .13356 .51152 Metetra
.645 .763 .934 r
.13356 .51152 .14276 .51934 .1555 .51511 .14634 .50725 Metetra
.645 .763 .934 r
.14634 .50725 .1555 .51511 .1683 .51086 .15918 .50296 Metetra
.645 .763 .934 r
.15918 .50296 .1683 .51086 .18117 .50659 .17209 .49865 Metetra
.645 .763 .934 r
.17209 .49865 .18117 .50659 .1941 .5023 .18505 .49432 Metetra
.645 .763 .934 r
.18505 .49432 .1941 .5023 .2071 .49799 .19809 .48996 Metetra
.645 .763 .934 r
.19809 .48996 .2071 .49799 .22016 .49365 .21119 .48559 Metetra
.645 .763 .934 r
.21119 .48559 .22016 .49365 .23329 .48929 .22436 .48119 Metetra
.645 .763 .934 r
.22436 .48119 .23329 .48929 .24649 .48491 .23759 .47677 Metetra
.645 .763 .934 r
.23759 .47677 .24649 .48491 .25975 .48051 .2509 .47233 Metetra
.645 .763 .934 r
.2509 .47233 .25975 .48051 .27308 .47609 .26427 .46786 Metetra
.645 .763 .934 r
.26427 .46786 .27308 .47609 .28794 .45149 .27771 .46337 Metetra
.196 0 0 r
.27771 .46337 .28794 .45149 .30303 .42208 .29122 .45886 Metetra
.344 .028 .278 r
.29122 .45886 .30303 .42208 .31768 .39743 .30511 .44964 Metetra
.146 0 .251 r
.30511 .44964 .31768 .39743 .332 .37675 .32019 .42204 Metetra
.165 0 .241 r
.32019 .42204 .332 .37675 .34606 .35939 .33488 .39905 Metetra
.186 0 .23 r
.33488 .39905 .34606 .35939 .35994 .34479 .34928 .37987 Metetra
.207 0 .219 r
.34928 .37987 .35994 .34479 .37369 .3325 .36346 .36387 Metetra
.229 0 .208 r
.36346 .36387 .37369 .3325 .38737 .32214 .3775 .35051 Metetra
.25 0 .198 r
.3775 .35051 .38737 .32214 .40099 .31339 .39144 .33933 Metetra
.27 0 .188 r
.39144 .33933 .40099 .31339 .41461 .30596 .40532 .32996 Metetra
.289 0 .179 r
.40532 .32996 .41461 .30596 .42823 .29962 .41919 .32209 Metetra
.306 0 .172 r
.41919 .32209 .42823 .29962 .44189 .29418 .43306 .31543 Metetra
.32 0 .165 r
.43306 .31543 .44189 .29418 .45559 .28945 .44696 .30976 Metetra
.333 0 .159 r
.44696 .30976 .45559 .28945 .46935 .2853 .46091 .30488 Metetra
.343 0 .155 r
.46091 .30488 .46935 .2853 .48319 .2816 .47492 .30063 Metetra
.352 0 .151 r
.47492 .30063 .48319 .2816 .4971 .27824 .48901 .29687 Metetra
.358 0 .148 r
.48901 .29687 .4971 .27824 .5111 .27513 .50317 .29348 Metetra
.363 0 .146 r
.50317 .29348 .5111 .27513 .52518 .2722 .51743 .29035 Metetra
.366 0 .145 r
.51743 .29035 .52518 .2722 .53936 .26937 .53177 .28739 Metetra
.368 0 .143 r
.53177 .28739 .53936 .26937 .55363 .2666 .54621 .28455 Metetra
.369 0 .142 r
.54621 .28455 .55363 .2666 .568 .26383 .56075 .28174 Metetra
.368 0 .141 r
.56075 .28174 .568 .26383 .58246 .26103 .57539 .27893 Metetra
.367 0 .14 r
.57539 .27893 .58246 .26103 .59702 .25816 .59012 .27607 Metetra
.366 0 .139 r
.59012 .27607 .59702 .25816 .61167 .2552 .60496 .27312 Metetra
.363 0 .139 r
.60496 .27312 .61167 .2552 .62642 .25213 .61989 .27006 Metetra
.361 0 .137 r
.61989 .27006 .62642 .25213 .64126 .24892 .63491 .26687 Metetra
.357 0 .136 r
.63491 .26687 .64126 .24892 .65619 .24557 .65004 .26352 Metetra
.354 0 .135 r
.65004 .26352 .65619 .24557 .67122 .24207 .66525 .26001 Metetra
.35 0 .133 r
.66525 .26001 .67122 .24207 .68634 .2384 .68056 .25631 Metetra
.346 0 .131 r
.68056 .25631 .68634 .2384 .70154 .23457 .69596 .25243 Metetra
.341 0 .129 r
.69596 .25243 .70154 .23457 .71683 .23056 .71144 .24836 Metetra
.337 0 .127 r
.71144 .24836 .71683 .23056 .7322 .22638 .72701 .2441 Metetra
.332 0 .124 r
.72701 .2441 .7322 .22638 .74766 .22203 .74267 .23965 Metetra
.645 .763 .934 r
.04874 .52902 .05823 .53668 .07063 .53254 .06118 .52484 Metetra
.645 .763 .934 r
.06118 .52484 .07063 .53254 .08309 .52837 .07367 .52063 Metetra
.645 .763 .934 r
.07367 .52063 .08309 .52837 .09561 .52419 .08623 .51641 Metetra
.645 .763 .934 r
.08623 .51641 .09561 .52419 .1082 .51999 .09885 .51217 Metetra
.645 .763 .934 r
.09885 .51217 .1082 .51999 .12085 .51576 .11154 .50791 Metetra
.645 .763 .934 r
.11154 .50791 .12085 .51576 .13356 .51152 .12429 .50362 Metetra
.645 .763 .934 r
.12429 .50362 .13356 .51152 .14634 .50725 .1371 .49931 Metetra
.645 .763 .934 r
.1371 .49931 .14634 .50725 .15918 .50296 .14998 .49499 Metetra
.645 .763 .934 r
.14998 .49499 .15918 .50296 .17209 .49865 .16292 .49064 Metetra
.645 .763 .934 r
.16292 .49064 .17209 .49865 .18505 .49432 .17592 .48626 Metetra
.645 .763 .934 r
.17592 .48626 .18505 .49432 .19809 .48996 .189 .48187 Metetra
.645 .763 .934 r
.189 .48187 .19809 .48996 .21119 .48559 .20214 .47745 Metetra
.645 .763 .934 r
.20214 .47745 .21119 .48559 .22436 .48119 .21534 .47301 Metetra
.645 .763 .934 r
.21534 .47301 .22436 .48119 .23759 .47677 .22862 .46855 Metetra
.645 .763 .934 r
.22862 .46855 .23759 .47677 .2509 .47233 .24196 .46407 Metetra
.645 .763 .934 r
.24196 .46407 .2509 .47233 .26427 .46786 .25537 .45956 Metetra
.645 .763 .934 r
.25537 .45956 .26427 .46786 .27771 .46337 .26885 .45503 Metetra
.645 .763 .934 r
.26885 .45503 .27771 .46337 .29122 .45886 .2824 .45047 Metetra
.645 .763 .934 r
.2824 .45047 .29122 .45886 .30511 .44964 .29602 .44589 Metetra
.598 .878 .992 r
.29602 .44589 .30511 .44964 .32019 .42204 .30971 .44129 Metetra
.315 0 .123 r
.30971 .44129 .32019 .42204 .33488 .39905 .32348 .43666 Metetra
.416 .093 .307 r
.32348 .43666 .33488 .39905 .34928 .37987 .33731 .43201 Metetra
.325 .041 .32 r
.33731 .43201 .34928 .37987 .36346 .36387 .35179 .41662 Metetra
.292 .015 .31 r
.35179 .41662 .36346 .36387 .3775 .35051 .36639 .39831 Metetra
.311 .024 .305 r
.36639 .39831 .3775 .35051 .39144 .33933 .38081 .38314 Metetra
.33 .033 .301 r
.38081 .38314 .39144 .33933 .40532 .32996 .39511 .37057 Metetra
.347 .041 .296 r
.39511 .37057 .40532 .32996 .41919 .32209 .40933 .36014 Metetra
.363 .049 .292 r
.40933 .36014 .41919 .32209 .43306 .31543 .42352 .35145 Metetra
.376 .055 .289 r
.42352 .35145 .43306 .31543 .44696 .30976 .43771 .34418 Metetra
.388 .061 .285 r
.43771 .34418 .44696 .30976 .46091 .30488 .45193 .33805 Metetra
.398 .066 .282 r
.45193 .33805 .46091 .30488 .47492 .30063 .46619 .33283 Metetra
.406 .07 .28 r
.46619 .33283 .47492 .30063 .48901 .29687 .48052 .32833 Metetra
.412 .073 .278 r
.48052 .32833 .48901 .29687 .50317 .29348 .49492 .32438 Metetra
.416 .075 .276 r
.49492 .32438 .50317 .29348 .51743 .29035 .5094 .32083 Metetra
.42 .076 .274 r
.5094 .32083 .51743 .29035 .53177 .28739 .52397 .31758 Metetra
.422 .077 .273 r
.52397 .31758 .53177 .28739 .54621 .28455 .53864 .31451 Metetra
.423 .077 .272 r
.53864 .31451 .54621 .28455 .56075 .28174 .55341 .31156 Metetra
.423 .076 .27 r
.55341 .31156 .56075 .28174 .57539 .27893 .56828 .30864 Metetra
.423 .075 .269 r
.56828 .30864 .57539 .27893 .59012 .27607 .58325 .30569 Metetra
.422 .074 .268 r
.58325 .30569 .59012 .27607 .60496 .27312 .59832 .30268 Metetra
.42 .072 .267 r
.59832 .30268 .60496 .27312 .61989 .27006 .61349 .29956 Metetra
.418 .07 .266 r
.61349 .29956 .61989 .27006 .63491 .26687 .62875 .2963 Metetra
.415 .067 .264 r
.62875 .2963 .63491 .26687 .65004 .26352 .64412 .29288 Metetra
.413 .065 .263 r
.64412 .29288 .65004 .26352 .66525 .26001 .65958 .28928 Metetra
.41 .062 .261 r
.65958 .28928 .66525 .26001 .68056 .25631 .67514 .28548 Metetra
.406 .059 .259 r
.67514 .28548 .68056 .25631 .69596 .25243 .69078 .28147 Metetra
.403 .055 .257 r
.69078 .28147 .69596 .25243 .71144 .24836 .70652 .27725 Metetra
.4 .052 .255 r
.70652 .27725 .71144 .24836 .72701 .2441 .72234 .27282 Metetra
.396 .048 .253 r
.72234 .27282 .72701 .2441 .74267 .23965 .73825 .26816 Metetra
.645 .763 .934 r
.03917 .52128 .04874 .52902 .06118 .52484 .05164 .51706 Metetra
.645 .763 .934 r
.05164 .51706 .06118 .52484 .07367 .52063 .06417 .51282 Metetra
.645 .763 .934 r
.06417 .51282 .07367 .52063 .08623 .51641 .07676 .50856 Metetra
.645 .763 .934 r
.07676 .50856 .08623 .51641 .09885 .51217 .08942 .50428 Metetra
.645 .763 .934 r
.08942 .50428 .09885 .51217 .11154 .50791 .10214 .49998 Metetra
.645 .763 .934 r
.10214 .49998 .11154 .50791 .12429 .50362 .11492 .49565 Metetra
.645 .763 .934 r
.11492 .49565 .12429 .50362 .1371 .49931 .12777 .49131 Metetra
.645 .763 .934 r
.12777 .49131 .1371 .49931 .14998 .49499 .14068 .48694 Metetra
.645 .763 .934 r
.14068 .48694 .14998 .49499 .16292 .49064 .15366 .48255 Metetra
.645 .763 .934 r
.15366 .48255 .16292 .49064 .17592 .48626 .16671 .47813 Metetra
.645 .763 .934 r
.16671 .47813 .17592 .48626 .189 .48187 .17982 .4737 Metetra
.645 .763 .934 r
.17982 .4737 .189 .48187 .20214 .47745 .193 .46924 Metetra
.645 .763 .934 r
.193 .46924 .20214 .47745 .21534 .47301 .20624 .46476 Metetra
.645 .763 .934 r
.20624 .46476 .21534 .47301 .22862 .46855 .21956 .46025 Metetra
.645 .763 .934 r
.21956 .46025 .22862 .46855 .24196 .46407 .23294 .45572 Metetra
.645 .763 .934 r
.23294 .45572 .24196 .46407 .25537 .45956 .24639 .45117 Metetra
.645 .763 .934 r
.24639 .45117 .25537 .45956 .26885 .45503 .25991 .4466 Metetra
.645 .763 .934 r
.25991 .4466 .26885 .45503 .2824 .45047 .27351 .442 Metetra
.645 .763 .934 r
.27351 .442 .2824 .45047 .29602 .44589 .28717 .43738 Metetra
.645 .763 .934 r
.28717 .43738 .29602 .44589 .30971 .44129 .3009 .43273 Metetra
.645 .763 .934 r
.3009 .43273 .30971 .44129 .32348 .43666 .31471 .42806 Metetra
.645 .763 .934 r
.31471 .42806 .32348 .43666 .33731 .43201 .32859 .42336 Metetra
.645 .763 .934 r
.32859 .42336 .33731 .43201 .35179 .41662 .34254 .41864 Metetra
.305 .794 .761 r
.34254 .41864 .35179 .41662 .36639 .39831 .35656 .4139 Metetra
.261 0 .033 r
.35656 .4139 .36639 .39831 .38081 .38314 .37066 .40913 Metetra
.364 .005 .214 r
.37066 .40913 .38081 .38314 .39511 .37057 .38483 .40433 Metetra
.4 .066 .279 r
.38483 .40433 .39511 .37057 .40933 .36014 .39908 .39951 Metetra
.416 .095 .31 r
.39908 .39951 .40933 .36014 .42352 .35145 .41341 .39467 Metetra
.425 .111 .327 r
.41341 .39467 .42352 .35145 .43771 .34418 .42781 .38979 Metetra
.43 .119 .336 r
.42781 .38979 .43771 .34418 .45193 .33805 .44229 .3849 Metetra
.432 .123 .34 r
.44229 .3849 .45193 .33805 .46619 .33283 .45684 .37997 Metetra
.432 .124 .341 r
.45684 .37997 .46619 .33283 .48052 .32833 .47148 .37502 Metetra
.431 .123 .34 r
.47148 .37502 .48052 .32833 .49492 .32438 .48619 .37004 Metetra
.43 .119 .336 r
.48619 .37004 .49492 .32438 .5094 .32083 .50099 .36504 Metetra
.427 .114 .331 r
.50099 .36504 .5094 .32083 .52397 .31758 .51586 .36 Metetra
.423 .108 .324 r
.51586 .36 .52397 .31758 .53864 .31451 .53082 .35494 Metetra
.419 .099 .315 r
.53082 .35494 .53864 .31451 .55341 .31156 .54585 .34986 Metetra
.413 .09 .305 r
.54585 .34986 .55341 .31156 .56828 .30864 .56097 .34474 Metetra
.407 .079 .293 r
.56097 .34474 .56828 .30864 .58325 .30569 .57617 .3396 Metetra
.4 .067 .28 r
.57617 .3396 .58325 .30569 .59832 .30268 .59146 .33443 Metetra
.393 .053 .266 r
.59146 .33443 .59832 .30268 .61349 .29956 .60683 .32923 Metetra
.384 .038 .25 r
.60683 .32923 .61349 .29956 .62875 .2963 .62229 .324 Metetra
.375 .022 .233 r
.62229 .324 .62875 .2963 .64412 .29288 .63783 .31874 Metetra
.365 .005 .214 r
.63783 .31874 .64412 .29288 .65958 .28928 .65346 .31345 Metetra
.354 0 .196 r
.65346 .31345 .65958 .28928 .67514 .28548 .66917 .30813 Metetra
.344 0 .177 r
.66917 .30813 .67514 .28548 .69078 .28147 .68497 .30279 Metetra
.333 0 .158 r
.68497 .30279 .69078 .28147 .70652 .27725 .70087 .29741 Metetra
.323 0 .14 r
.70087 .29741 .70652 .27725 .72234 .27282 .71685 .292 Metetra
.314 0 .124 r
.71685 .292 .72234 .27282 .73825 .26816 .73292 .28657 Metetra
.645 .763 .934 r
.02951 .51348 .03917 .52128 .05164 .51706 .04202 .50922 Metetra
.645 .763 .934 r
.04202 .50922 .05164 .51706 .06417 .51282 .05458 .50494 Metetra
.645 .763 .934 r
.05458 .50494 .06417 .51282 .07676 .50856 .06721 .50064 Metetra
.645 .763 .934 r
.06721 .50064 .07676 .50856 .08942 .50428 .0799 .49632 Metetra
.645 .763 .934 r
.0799 .49632 .08942 .50428 .10214 .49998 .09265 .49198 Metetra
.645 .763 .934 r
.09265 .49198 .10214 .49998 .11492 .49565 .10547 .48761 Metetra
.645 .763 .934 r
.10547 .48761 .11492 .49565 .12777 .49131 .11836 .48322 Metetra
.645 .763 .934 r
.11836 .48322 .12777 .49131 .14068 .48694 .13131 .47881 Metetra
.645 .763 .934 r
.13131 .47881 .14068 .48694 .15366 .48255 .14432 .47438 Metetra
.645 .763 .934 r
.14432 .47438 .15366 .48255 .16671 .47813 .15741 .46993 Metetra
.645 .763 .934 r
.15741 .46993 .16671 .47813 .17982 .4737 .17056 .46545 Metetra
.645 .763 .934 r
.17056 .46545 .17982 .4737 .193 .46924 .18377 .46095 Metetra
.645 .763 .934 r
.18377 .46095 .193 .46924 .20624 .46476 .19706 .45642 Metetra
.645 .763 .934 r
.19706 .45642 .20624 .46476 .21956 .46025 .21041 .45187 Metetra
.645 .763 .934 r
.21041 .45187 .21956 .46025 .23294 .45572 .22383 .4473 Metetra
.645 .763 .934 r
.22383 .4473 .23294 .45572 .24639 .45117 .23733 .44271 Metetra
.645 .763 .934 r
.23733 .44271 .24639 .45117 .25991 .4466 .25089 .43809 Metetra
.645 .763 .934 r
.25089 .43809 .25991 .4466 .27351 .442 .26452 .43345 Metetra
.645 .763 .934 r
.26452 .43345 .27351 .442 .28717 .43738 .27823 .42878 Metetra
.645 .763 .934 r
.27823 .42878 .28717 .43738 .3009 .43273 .292 .42409 Metetra
.645 .763 .934 r
.292 .42409 .3009 .43273 .31471 .42806 .30585 .41937 Metetra
.645 .763 .934 r
.30585 .41937 .31471 .42806 .32859 .42336 .31978 .41463 Metetra
.645 .763 .934 r
.31978 .41463 .32859 .42336 .34254 .41864 .33377 .40986 Metetra
.645 .763 .934 r
.33377 .40986 .34254 .41864 .35656 .4139 .34784 .40507 Metetra
.645 .763 .934 r
.34784 .40507 .35656 .4139 .37066 .40913 .36199 .40026 Metetra
.645 .763 .934 r
.36199 .40026 .37066 .40913 .38483 .40433 .37621 .39541 Metetra
.645 .763 .934 r
.37621 .39541 .38483 .40433 .39908 .39951 .3905 .39055 Metetra
.645 .763 .934 r
.3905 .39055 .39908 .39951 .41341 .39467 .40488 .38565 Metetra
.645 .763 .934 r
.40488 .38565 .41341 .39467 .42781 .38979 .41933 .38073 Metetra
.645 .763 .934 r
.41933 .38073 .42781 .38979 .44229 .3849 .43385 .37578 Metetra
.645 .763 .934 r
.43385 .37578 .44229 .3849 .45684 .37997 .44846 .37081 Metetra
.645 .763 .934 r
.44846 .37081 .45684 .37997 .47148 .37502 .46315 .36581 Metetra
.645 .763 .934 r
.46315 .36581 .47148 .37502 .48619 .37004 .47791 .36078 Metetra
.645 .763 .934 r
.47791 .36078 .48619 .37004 .50099 .36504 .49276 .35572 Metetra
.645 .763 .934 r
.49276 .35572 .50099 .36504 .51586 .36 .50768 .35064 Metetra
.645 .763 .934 r
.50768 .35064 .51586 .36 .53082 .35494 .52269 .34553 Metetra
.645 .763 .934 r
.52269 .34553 .53082 .35494 .54585 .34986 .53778 .34039 Metetra
.645 .763 .934 r
.53778 .34039 .54585 .34986 .56097 .34474 .55296 .33522 Metetra
.645 .763 .934 r
.55296 .33522 .56097 .34474 .57617 .3396 .56821 .33003 Metetra
.645 .763 .934 r
.56821 .33003 .57617 .3396 .59146 .33443 .58356 .3248 Metetra
.645 .763 .934 r
.58356 .3248 .59146 .33443 .60683 .32923 .59898 .31955 Metetra
.645 .763 .934 r
.59898 .31955 .60683 .32923 .62229 .324 .6145 .31427 Metetra
.645 .763 .934 r
.6145 .31427 .62229 .324 .63783 .31874 .6301 .30895 Metetra
.645 .763 .934 r
.6301 .30895 .63783 .31874 .65346 .31345 .64578 .30361 Metetra
.645 .763 .934 r
.64578 .30361 .65346 .31345 .66917 .30813 .66156 .29824 Metetra
.645 .763 .934 r
.66156 .29824 .66917 .30813 .68497 .30279 .67742 .29284 Metetra
.645 .763 .934 r
.67742 .29284 .68497 .30279 .70087 .29741 .69337 .2874 Metetra
.645 .763 .934 r
.69337 .2874 .70087 .29741 .71685 .292 .70942 .28194 Metetra
.645 .763 .934 r
.70942 .28194 .71685 .292 .73292 .28657 .72555 .27645 Metetra
.645 .763 .934 r
.01977 .5056 .02951 .51348 .04202 .50922 .0323 .50131 Metetra
.645 .763 .934 r
.0323 .50131 .04202 .50922 .05458 .50494 .0449 .49699 Metetra
.645 .763 .934 r
.0449 .49699 .05458 .50494 .06721 .50064 .05756 .49265 Metetra
.645 .763 .934 r
.05756 .49265 .06721 .50064 .0799 .49632 .07029 .48828 Metetra
.645 .763 .934 r
.07029 .48828 .0799 .49632 .09265 .49198 .08308 .4839 Metetra
.645 .763 .934 r
.08308 .4839 .09265 .49198 .10547 .48761 .09593 .47949 Metetra
.645 .763 .934 r
.09593 .47949 .10547 .48761 .11836 .48322 .10885 .47506 Metetra
.645 .763 .934 r
.10885 .47506 .11836 .48322 .13131 .47881 .12184 .47061 Metetra
.645 .763 .934 r
.12184 .47061 .13131 .47881 .14432 .47438 .13489 .46614 Metetra
.645 .763 .934 r
.13489 .46614 .14432 .47438 .15741 .46993 .14801 .46164 Metetra
.645 .763 .934 r
.14801 .46164 .15741 .46993 .17056 .46545 .1612 .45712 Metetra
.645 .763 .934 r
.1612 .45712 .17056 .46545 .18377 .46095 .17446 .45258 Metetra
.645 .763 .934 r
.17446 .45258 .18377 .46095 .19706 .45642 .18778 .44801 Metetra
.645 .763 .934 r
.18778 .44801 .19706 .45642 .21041 .45187 .20118 .44342 Metetra
.645 .763 .934 r
.20118 .44342 .21041 .45187 .22383 .4473 .21464 .4388 Metetra
.645 .763 .934 r
.21464 .4388 .22383 .4473 .23733 .44271 .22817 .43416 Metetra
.645 .763 .934 r
.22817 .43416 .23733 .44271 .25089 .43809 .24178 .4295 Metetra
.645 .763 .934 r
.24178 .4295 .25089 .43809 .26452 .43345 .25545 .42481 Metetra
.645 .763 .934 r
.25545 .42481 .26452 .43345 .27823 .42878 .2692 .4201 Metetra
.645 .763 .934 r
.2692 .4201 .27823 .42878 .292 .42409 .28302 .41536 Metetra
.645 .763 .934 r
.28302 .41536 .292 .42409 .30585 .41937 .29691 .4106 Metetra
.645 .763 .934 r
.29691 .4106 .30585 .41937 .31978 .41463 .31088 .40581 Metetra
.645 .763 .934 r
.31088 .40581 .31978 .41463 .33377 .40986 .32492 .401 Metetra
.645 .763 .934 r
.32492 .401 .33377 .40986 .34784 .40507 .33904 .39616 Metetra
.645 .763 .934 r
.33904 .39616 .34784 .40507 .36199 .40026 .35323 .3913 Metetra
.645 .763 .934 r
.35323 .3913 .36199 .40026 .37621 .39541 .3675 .38641 Metetra
.645 .763 .934 r
.3675 .38641 .37621 .39541 .3905 .39055 .38184 .38149 Metetra
.645 .763 .934 r
.38184 .38149 .3905 .39055 .40488 .38565 .39626 .37655 Metetra
.645 .763 .934 r
.39626 .37655 .40488 .38565 .41933 .38073 .41076 .37158 Metetra
.645 .763 .934 r
.41076 .37158 .41933 .38073 .43385 .37578 .42534 .36658 Metetra
.645 .763 .934 r
.42534 .36658 .43385 .37578 .44846 .37081 .43999 .36155 Metetra
.645 .763 .934 r
.43999 .36155 .44846 .37081 .46315 .36581 .45473 .3565 Metetra
.645 .763 .934 r
.45473 .3565 .46315 .36581 .47791 .36078 .46954 .35142 Metetra
.645 .763 .934 r
.46954 .35142 .47791 .36078 .49276 .35572 .48444 .34632 Metetra
.645 .763 .934 r
.48444 .34632 .49276 .35572 .50768 .35064 .49942 .34118 Metetra
.645 .763 .934 r
.49942 .34118 .50768 .35064 .52269 .34553 .51448 .33602 Metetra
.645 .763 .934 r
.51448 .33602 .52269 .34553 .53778 .34039 .52963 .33083 Metetra
.645 .763 .934 r
.52963 .33083 .53778 .34039 .55296 .33522 .54486 .32561 Metetra
.645 .763 .934 r
.54486 .32561 .55296 .33522 .56821 .33003 .56017 .32036 Metetra
.645 .763 .934 r
.56017 .32036 .56821 .33003 .58356 .3248 .57557 .31508 Metetra
.645 .763 .934 r
.57557 .31508 .58356 .3248 .59898 .31955 .59105 .30977 Metetra
.645 .763 .934 r
.59105 .30977 .59898 .31955 .6145 .31427 .60662 .30444 Metetra
.645 .763 .934 r
.60662 .30444 .6145 .31427 .6301 .30895 .62228 .29907 Metetra
.645 .763 .934 r
.62228 .29907 .6301 .30895 .64578 .30361 .63803 .29367 Metetra
.645 .763 .934 r
.63803 .29367 .64578 .30361 .66156 .29824 .65386 .28824 Metetra
.645 .763 .934 r
.65386 .28824 .66156 .29824 .67742 .29284 .66979 .28278 Metetra
.645 .763 .934 r
.66979 .28278 .67742 .29284 .69337 .2874 .6858 .27729 Metetra
.645 .763 .934 r
.6858 .27729 .69337 .2874 .70942 .28194 .70191 .27177 Metetra
.645 .763 .934 r
.70191 .27177 .70942 .28194 .72555 .27645 .71811 .26622 Metetra
.645 .763 .934 r
.00993 .49765 .01977 .5056 .0323 .50131 .0225 .49332 Metetra
.645 .763 .934 r
.0225 .49332 .0323 .50131 .0449 .49699 .03513 .48896 Metetra
.645 .763 .934 r
.03513 .48896 .0449 .49699 .05756 .49265 .04783 .48458 Metetra
.645 .763 .934 r
.04783 .48458 .05756 .49265 .07029 .48828 .06059 .48017 Metetra
.645 .763 .934 r
.06059 .48017 .07029 .48828 .08308 .4839 .07341 .47575 Metetra
.645 .763 .934 r
.07341 .47575 .08308 .4839 .09593 .47949 .0863 .4713 Metetra
.645 .763 .934 r
.0863 .4713 .09593 .47949 .10885 .47506 .09926 .46683 Metetra
.645 .763 .934 r
.09926 .46683 .10885 .47506 .12184 .47061 .11228 .46233 Metetra
.645 .763 .934 r
.11228 .46233 .12184 .47061 .13489 .46614 .12538 .45782 Metetra
.645 .763 .934 r
.12538 .45782 .13489 .46614 .14801 .46164 .13853 .45328 Metetra
.645 .763 .934 r
.13853 .45328 .14801 .46164 .1612 .45712 .15176 .44871 Metetra
.645 .763 .934 r
.15176 .44871 .1612 .45712 .17446 .45258 .16505 .44413 Metetra
.645 .763 .934 r
.16505 .44413 .17446 .45258 .18778 .44801 .17842 .43951 Metetra
.645 .763 .934 r
.17842 .43951 .18778 .44801 .20118 .44342 .19185 .43488 Metetra
.645 .763 .934 r
.19185 .43488 .20118 .44342 .21464 .4388 .20536 .43022 Metetra
.645 .763 .934 r
.20536 .43022 .21464 .4388 .22817 .43416 .21893 .42553 Metetra
.645 .763 .934 r
.21893 .42553 .22817 .43416 .24178 .4295 .23258 .42083 Metetra
.645 .763 .934 r
.23258 .42083 .24178 .4295 .25545 .42481 .2463 .41609 Metetra
.645 .763 .934 r
.2463 .41609 .25545 .42481 .2692 .4201 .26009 .41133 Metetra
.645 .763 .934 r
.26009 .41133 .2692 .4201 .28302 .41536 .27395 .40655 Metetra
.645 .763 .934 r
.27395 .40655 .28302 .41536 .29691 .4106 .28789 .40174 Metetra
.645 .763 .934 r
.28789 .40174 .29691 .4106 .31088 .40581 .3019 .39691 Metetra
.645 .763 .934 r
.3019 .39691 .31088 .40581 .32492 .401 .31598 .39205 Metetra
.645 .763 .934 r
.31598 .39205 .32492 .401 .33904 .39616 .33015 .38716 Metetra
.645 .763 .934 r
.33015 .38716 .33904 .39616 .35323 .3913 .34438 .38225 Metetra
.645 .763 .934 r
.34438 .38225 .35323 .3913 .3675 .38641 .3587 .37731 Metetra
.645 .763 .934 r
.3587 .37731 .3675 .38641 .38184 .38149 .37309 .37234 Metetra
.645 .763 .934 r
.37309 .37234 .38184 .38149 .39626 .37655 .38756 .36735 Metetra
.645 .763 .934 r
.38756 .36735 .39626 .37655 .41076 .37158 .40211 .36233 Metetra
.645 .763 .934 r
.40211 .36233 .41076 .37158 .42534 .36658 .41673 .35728 Metetra
.645 .763 .934 r
.41673 .35728 .42534 .36658 .43999 .36155 .43144 .35221 Metetra
.645 .763 .934 r
.43144 .35221 .43999 .36155 .45473 .3565 .44623 .3471 Metetra
.645 .763 .934 r
.44623 .3471 .45473 .3565 .46954 .35142 .46109 .34197 Metetra
.645 .763 .934 r
.46109 .34197 .46954 .35142 .48444 .34632 .47604 .33682 Metetra
.645 .763 .934 r
.47604 .33682 .48444 .34632 .49942 .34118 .49108 .33163 Metetra
.645 .763 .934 r
.49108 .33163 .49942 .34118 .51448 .33602 .50619 .32641 Metetra
.645 .763 .934 r
.50619 .32641 .51448 .33602 .52963 .33083 .52139 .32117 Metetra
.645 .763 .934 r
.52139 .32117 .52963 .33083 .54486 .32561 .53668 .31589 Metetra
.645 .763 .934 r
.53668 .31589 .54486 .32561 .56017 .32036 .55205 .31059 Metetra
.645 .763 .934 r
.55205 .31059 .56017 .32036 .57557 .31508 .5675 .30526 Metetra
.645 .763 .934 r
.5675 .30526 .57557 .31508 .59105 .30977 .58304 .2999 Metetra
.645 .763 .934 r
.58304 .2999 .59105 .30977 .60662 .30444 .59867 .2945 Metetra
.645 .763 .934 r
.59867 .2945 .60662 .30444 .62228 .29907 .61439 .28908 Metetra
.645 .763 .934 r
.61439 .28908 .62228 .29907 .63803 .29367 .6302 .28362 Metetra
.645 .763 .934 r
.6302 .28362 .63803 .29367 .65386 .28824 .64609 .27814 Metetra
.645 .763 .934 r
.64609 .27814 .65386 .28824 .66979 .28278 .66208 .27262 Metetra
.645 .763 .934 r
.66208 .27262 .66979 .28278 .6858 .27729 .67815 .26708 Metetra
.645 .763 .934 r
.67815 .26708 .6858 .27729 .70191 .27177 .69432 .2615 Metetra
.645 .763 .934 r
.69432 .2615 .70191 .27177 .71811 .26622 .71059 .25589 Metetra
.645 .763 .934 r
0 .48963 .00993 .49765 .0225 .49332 .0126 .48525 Metetra
.645 .763 .934 r
.0126 .48525 .0225 .49332 .03513 .48896 .02527 .48085 Metetra
.645 .763 .934 r
.02527 .48085 .03513 .48896 .04783 .48458 .038 .47643 Metetra
.645 .763 .934 r
.038 .47643 .04783 .48458 .06059 .48017 .05079 .47198 Metetra
.645 .763 .934 r
.05079 .47198 .06059 .48017 .07341 .47575 .06366 .46752 Metetra
.645 .763 .934 r
.06366 .46752 .07341 .47575 .0863 .4713 .07658 .46303 Metetra
.645 .763 .934 r
.07658 .46303 .0863 .4713 .09926 .46683 .08958 .45851 Metetra
.645 .763 .934 r
.08958 .45851 .09926 .46683 .11228 .46233 .10264 .45398 Metetra
.645 .763 .934 r
.10264 .45398 .11228 .46233 .12538 .45782 .11577 .44942 Metetra
.645 .763 .934 r
.11577 .44942 .12538 .45782 .13853 .45328 .12896 .44483 Metetra
.645 .763 .934 r
.12896 .44483 .13853 .45328 .15176 .44871 .14223 .44022 Metetra
.645 .763 .934 r
.14223 .44022 .15176 .44871 .16505 .44413 .15556 .43559 Metetra
.645 .763 .934 r
.15556 .43559 .16505 .44413 .17842 .43951 .16896 .43094 Metetra
.645 .763 .934 r
.16896 .43094 .17842 .43951 .19185 .43488 .18244 .42626 Metetra
.645 .763 .934 r
.18244 .42626 .19185 .43488 .20536 .43022 .19598 .42155 Metetra
.645 .763 .934 r
.19598 .42155 .20536 .43022 .21893 .42553 .2096 .41682 Metetra
.645 .763 .934 r
.2096 .41682 .21893 .42553 .23258 .42083 .22329 .41207 Metetra
.645 .763 .934 r
.22329 .41207 .23258 .42083 .2463 .41609 .23705 .40729 Metetra
.645 .763 .934 r
.23705 .40729 .2463 .41609 .26009 .41133 .25088 .40248 Metetra
.645 .763 .934 r
.25088 .40248 .26009 .41133 .27395 .40655 .26479 .39765 Metetra
.645 .763 .934 r
.26479 .39765 .27395 .40655 .28789 .40174 .27877 .3928 Metetra
.645 .763 .934 r
.27877 .3928 .28789 .40174 .3019 .39691 .29283 .38791 Metetra
.645 .763 .934 r
.29283 .38791 .3019 .39691 .31598 .39205 .30696 .383 Metetra
.645 .763 .934 r
.30696 .383 .31598 .39205 .33015 .38716 .32116 .37807 Metetra
.645 .763 .934 r
.32116 .37807 .33015 .38716 .34438 .38225 .33545 .37311 Metetra
.645 .763 .934 r
.33545 .37311 .34438 .38225 .3587 .37731 .34981 .36812 Metetra
.645 .763 .934 r
.34981 .36812 .3587 .37731 .37309 .37234 .36425 .3631 Metetra
.645 .763 .934 r
.36425 .3631 .37309 .37234 .38756 .36735 .37877 .35806 Metetra
.645 .763 .934 r
.37877 .35806 .38756 .36735 .40211 .36233 .39336 .35299 Metetra
.645 .763 .934 r
.39336 .35299 .40211 .36233 .41673 .35728 .40804 .34789 Metetra
.645 .763 .934 r
.40804 .34789 .41673 .35728 .43144 .35221 .4228 .34277 Metetra
.645 .763 .934 r
.4228 .34277 .43144 .35221 .44623 .3471 .43764 .33761 Metetra
.645 .763 .934 r
.43764 .33761 .44623 .3471 .46109 .34197 .45256 .33243 Metetra
.645 .763 .934 r
.45256 .33243 .46109 .34197 .47604 .33682 .46756 .32722 Metetra
.645 .763 .934 r
.46756 .32722 .47604 .33682 .49108 .33163 .48265 .32198 Metetra
.645 .763 .934 r
.48265 .32198 .49108 .33163 .50619 .32641 .49782 .31671 Metetra
.645 .763 .934 r
.49782 .31671 .50619 .32641 .52139 .32117 .51307 .31141 Metetra
.645 .763 .934 r
.51307 .31141 .52139 .32117 .53668 .31589 .52841 .30608 Metetra
.645 .763 .934 r
.52841 .30608 .53668 .31589 .55205 .31059 .54384 .30072 Metetra
.645 .763 .934 r
.54384 .30072 .55205 .31059 .5675 .30526 .55935 .29533 Metetra
.645 .763 .934 r
.55935 .29533 .5675 .30526 .58304 .2999 .57495 .28992 Metetra
.645 .763 .934 r
.57495 .28992 .58304 .2999 .59867 .2945 .59064 .28447 Metetra
.645 .763 .934 r
.59064 .28447 .59867 .2945 .61439 .28908 .60641 .27899 Metetra
.645 .763 .934 r
.60641 .27899 .61439 .28908 .6302 .28362 .62228 .27347 Metetra
.645 .763 .934 r
.62228 .27347 .6302 .28362 .64609 .27814 .63824 .26793 Metetra
.645 .763 .934 r
.63824 .26793 .64609 .27814 .66208 .27262 .65428 .26236 Metetra
.645 .763 .934 r
.65428 .26236 .66208 .27262 .67815 .26708 .67042 .25675 Metetra
.645 .763 .934 r
.67042 .25675 .67815 .26708 .69432 .2615 .68666 .25111 Metetra
.645 .763 .934 r
.68666 .25111 .69432 .2615 .71059 .25589 .70298 .24544 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(105)] .02757 .24618 1 .93395 Mshowa
.1552 .20892 m
.15981 .21359 L
s
[(110)] .14598 .19958 .98733 1 Mshowa
.27893 .16047 m
.28333 .16533 L
s
[(115)] .27013 .15073 .90393 1 Mshowa
.40878 .10962 m
.41294 .11469 L
s
[(120)] .40046 .09948 .82054 1 Mshowa
.54521 .0562 m
.54911 .06148 L
s
[(125)] .53743 .04564 .73714 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(130)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.06033 .24606 m
.06319 .24877 L
s
.08372 .23691 m
.08655 .23964 L
s
.10732 .22766 m
.11013 .23042 L
s
.13115 .21833 m
.13394 .22111 L
s
.17948 .19941 m
.18222 .20223 L
s
.20399 .18981 m
.2067 .19266 L
s
.22873 .18012 m
.23142 .183 L
s
.25371 .17034 m
.25638 .17324 L
s
.3044 .15049 m
.30701 .15344 L
s
.33011 .14043 m
.3327 .14339 L
s
.35608 .13026 m
.35864 .13325 L
s
.3823 .11999 m
.38483 .12301 L
s
.43553 .09915 m
.43799 .10222 L
s
.46254 .08857 m
.46497 .09167 L
s
.48982 .07789 m
.49222 .08101 L
s
.51738 .0671 m
.51975 .07024 L
s
.57333 .04519 m
.57563 .04838 L
s
.60174 .03407 m
.60401 .03728 L
s
.63044 .02283 m
.63267 .02607 L
s
.65944 .01147 m
.66163 .01474 L
s
gsave
.29165 .07573 -70.4276 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001GR000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooolFooooo`Co000000Ko
410@ooooooooooooooooojVYZOlQ8B42o`000003oeEEEOo^k^kooooo00?ooooo00Co^[Zjoa0@4?l0
003oMgMgQOooool00?oooooo6?ooool00ol0003oooooooooo`03ooooo`06oa0@4?nYZJWooooooooo
oomgMgOo<S8b0oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZHCooooo003ooooooaSooooo00?o
0000ooooooooool02?ooool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYoc8b<_oo
ool0Poooool00?oooooo6?ooool00ol0003oooooooooo`07ooooo`03ogMgMolQ8B7ooooo00;ooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`22ooooo`00oooooolHooooo`03o`000?oo
oooooooo00Gooooo00Co8B4Qo`000?l0003o^[Zj0oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo08;ooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00oo^k^koMgMgoc8b
<P03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0P_ooool00?oooooo6?ooool0
0ol0003oooooooooo`08ooooo`06o`000?oooooooooooooooom4A4CoZJVY0_ooool00onYZJWoA4A4
ooooo`23ooooo`00oooooolFooooo`03o`000?m4A4Co000000Gooooo00Ko8B4QohN7Qooooooooooo
ofIVI_lb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<4?ooool4o`000003oa0@4?oooooo
oooo00;ooooo00Co^[Zjoa0@4?l0003oMgMgIoooool00?oooooo5_ooool00oo<c<coEEEEo`000005
ooooo`06okZj^_m4A4Co0000o`000?m4A4Cok^k^1?ooool01?nj^[[o410@oa0@4?o<c<`Cooooo`03
o`000?oooooooooo00?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJUVooooo`00oooooolooooo
o`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S9Vooooo`00oooooolc
ooooo`Oo00001Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool0I?ooool00?oooooo?oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0I?ooool00?oooooo?oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0I?ooool00?oooooo?oooool00ol0003ooooo
ooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4I_ooool00?oooooo;?ooool2o`0000oo
oooo00?o0000odA4A?l000001Oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c6Kooooo003ooooo
obWooooo0ol000000ooooooo0000ooooo`0>ooooo`03olc<c?mEEEGo000000Kooooo00Co^[Zjoa0@
4?l@413oc<c<Ioooool00?oooooo9oooool2o`0000Cooooo0_l00022ooooo`00oooooolTooooo`?o
00001_ooool00ol0003oooooo`000021ooooo`00oooooolRooooo`;o00002Oooool00ol0003ooooo
o`000021ooooo`00oooooolOooooo`Co00002_ooool01?l0003oooooooooool00020ooooo`00oooo
oolLooooo`?o00001?ooool00ol0003oooooooooo`07ooooo`05o`000?ooooooooooooooool00000
Ooooool00=cooooo1?l000001?l@413oooooooooooooool6o`0000?ooooo00KoV9RHoa0@4?l0003o
0000odA4A?o^k^hVooooo`;o00004Oooool01Ol0003ooooooooooooooooo000007oooooo003Noooo
o`03o`000?oooooooooo00?ooooo00?oV9RHo`000?o<c<`00_ooool01_l@413ooooooooooooooooo
410@ohN7Q`;ooooo00?oMgMgodA4A?ooool08_ooool3o`0001?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`1looooo`00g_ooool00ol0003oooooooooo`04ooooo`03oiRHV?l0003o
c<c<00[ooooo00?o0000ooooooooool07oooool3o`0001Gooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1kooooo`00g_ooool00ol0003oooooooooo`05ooooo`03ojVYZOl@413oc<c<
00Sooooo00?ok^k^o`000?ooool07Oooool3o`0000;ooooo00?o0000ooooooooool05?ooool00ol0
003oooooooooo`02ooooo`;o0000O?ooool00=kooooo00?o0000ooooooooool01_ooool00oo<c<co
410@olc<c003ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV7?ooool2o`0001cooooo00Oo0000
ooooooooooooooooo`000?oooooo000007cooooo003Nooooo`03o`000?oooooooooo00Oooooo00?o
ZJVYoc8b<_ooool00_ooool01Ol0003o8B4Qo`000?l0003oIVIV01[ooooo0ol0000Nooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0NOooool00=kooooo00?o0000ooooooooool02?oo
ool01Ol0003ooooooooooooooooo000001cooooo0_l0000Qooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool0NOooool00=cooooo00?o0000odA4A?l000001Oooool01_l0003oQhN7onk^
k_ooooooMgMgoc8b<P?ooooo00?o0000ooooooooool05oooool3o`000003ooooool0003ooooo023o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1hooooo`00g?ooool00oo<c<coEEEE
o`000005ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^0oooool5o`0001;ooooo0ol0000Voooo
o`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0N?ooool00?oooooo0oooool2o`0002Wo
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`1gooooo`00R_ooool01OnYZJWo410@
o`000?lQ8B7oZJVY073ooooo0ol0000[ooooo`03o`000?oooooooooo00Oooooo00?o0000oooooooo
ool0M_ooool008Wooooo00OoMgMgoeEEEOo^k^koooooojVYZOl0003oZJVY06gooooo0_l000000ooo
oooo0000ooooo`0[ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0M_ooool008Wo
oooo00?o0000onk^k_ooool00_ooool00onj^[[o410@ooooo`1Yooooo`?o00000oooool00ol0003o
ooooooooo`0Zooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0MOooool008Wooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`1Vooooo`;o0000<oooool00ol0003ooooo
ooooo`08ooooo`;o0000M_ooool008Wooooo00?o8B4QojVYZOooool00_ooool00ooMgMgo410@oooo
o`1Tooooo`?o0000=Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo07Cooooo0029
ooooo`07ojVYZOl0003o^[Zjooooooo^k^koIVIVojVYZ@1Sooooo`?o0000=oooool00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo07?ooooo002:ooooo`03ojVYZOlQ8B7o000000Co0000Gooo
ool3o`0000;ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0;ooooo`03o`000?oo
oooooooo07;ooooo003]ooooo`?o00001_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooo
oooo00_ooooo00?o0000ooooooooool0L_ooool00>_ooooo0_l00010ooooo`03o`000?oooooooooo
00cooooo00?o0000ooooooooool0LOooool00>Sooooo0ol00012ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool0L?ooool00>Kooooo0_l00003ooooo`03o`000?oooooooooo03oooooo
00?o0000ooooooooool03Oooool00ol0003oooooooooo`1`ooooo`00Yoooool4o`000004oa0@4?oo
ooooooooooooo`Ko00001?ooool01?nj^[[o410@o`000?mgMgLVooooo`?o0000Aoooool00ol0003o
ooooooooo`0>ooooo`03o`000?oooooooooo06oooooo002Yooooo`03o`000?oooooooooo00?ooooo
00?oV9RHo`000?o<c<`00_ooool01_l@413oooooooooooooooooc<c<oc8b<P;ok^k^00?o8B4QojVY
ZOooool08_ooool2o`0004_ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`1^oooo
o`00ZOooool00ol0003oooooooooo`04ooooo`03oiRHV?l0003oc<c<00Gooooo00KoA4A4ojVYZOoo
ooooooooojVYZOlb<S8Pooooo`?o0000COooool00ol0003oooooooooo`0=ooooo`;o0000L?ooool0
0:Wooooo00?o0000ooooooooool01Oooool00onYZJWo410@olc<c004ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool07?ooool2o`0000;ooooo00?o0000ooooooooool0Boooool00ol0
003oooooooooo`0?ooooo`03o`000?oooooooooo06gooooo002Yooooo`03o`000?oooooooooo00Ko
oooo00?oc<c<oa0@4?o<c<`00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Wo
oooo0ol0001Booooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0K?ooool00:Wooooo
00?o0000ooooooooool01oooool00onYZJWo<S8booooo`02ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool05oooool2o`0005Gooooo00?o0000ooooooooool04?ooool00ol0003ooooo
ooooo`1/ooooo`00ZOooool00ol0003oooooooooo`08ooooo`06o`000?oooooooooooooooom4A4Co
ZJVY0_ooool00onYZJWoA4A4ooooo`0Eooooo`?o0000Eoooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo06_ooooo002Wooooo`03o`000?m4A4Co000000Gooooo00Ko0000ohN7Qoo^k^ko
ooooogMgMolb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<4oooool3o`0000;ooooo00?o
0000ooooooooool0EOooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo06[ooooo002W
ooooo`03olc<c?mEEEGo000000Gooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h4ooooo`04okZj
^_l@413o410@olc<c1;ooooo0_l0001Mooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool0J_ooool00<cooooo0ol0001Oooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
JOooool00<[ooooo0_l0001Rooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool0J?oo
ool00<Oooooo0ol00002ooooo`03o`000?oooooooooo05oooooo00?o0000ooooooooool04oooool2
o`0006[ooooo0035ooooo`;o0000Ioooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo
06Oooooo0032ooooo`?o0000JOooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo013o
oooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^i@ooooo`00`?ooool2o`0006cooooo00?o0000oooo
ooooool05_ooool00ol0003oooooooooo`0@ooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A4D?oo
ool00;gooooo0ol000000ooooooo0000ooooo`1[ooooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`1>ooooo`00^_ooool3o`0000Gooooo00?o0000oooo
ooooool0JOooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00Kooooo1ol00006oooo
o`03onk^k_l0003ooooo04oooooo002hooooo`;o0000M?ooool00ol0003oooooooooo`0Hooooo`03
o`000?oooooooooo00kooooo00Ko410@oiRHV?ooooooooooogMgMomVIVI@ooooo`00]Oooool3o`00
07Kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0=ooooo`05o`000?lQ8B7o0000
o`000?mVIVH0DOooool00;?ooooo0_l00002ooooo`03o`000?oooooooooo07Cooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo05?ooooo001cooooo`Co
000000?o410@ooooooooool00_ooool4o`000006oa0@4?oooooooooooooooonHV9So410@0_l00000
0om4A4Cok^k^ooooo`0Uooooo`?o0000O?ooool00ol0003oooooooooo`0Hooooo`;o00003_ooool0
0ol0003oooooooooo`1Cooooo`00MOooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00?ooooo00Ko410@ohN7QoooooooooooogMgMom4A4@Tooooo`;o0000Ooooool00ol0003ooooooooo
o`0Gooooo`04o`000?ooooooooooo`0000gooooo1Ol0001Aooooo`00MOooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool07oooool3o`00087ooooo00?o
0000ooooooooool06_ooool00ol0003oooooooooo`1Qooooo`00MOooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Oooooo00?ok^k^o`000?ooool07_ooool2o`0000;ooooo00?o0000
ooooooooool0Ooooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo063ooooo001eoooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool01_l@413oV9RHoooooooooooo
MgMgofIVIQcooooo0ol00026ooooo`03o`000?oooooooooo01cooooo00?o0000ooooooooool0Gooo
ool007Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`05o`000?lQ8B7o
0000o`000?mVIVH06oooool2o`0008Wooooo00?o0000ooooooooool07?ooool00ol0003ooooooooo
o`1Oooooo`00MOooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool06_ooool3o`0008_ooooo00?o0000ooooooooool07Oooool00ol0003oooooooooo`1N
ooooo`00Loooool00ol0003oA4A4o`000006ooooo`03o`000?m4A4Co000000Gooooo00?o0000oooo
ooooool05oooool3o`0000;ooooo00?o0000ooooooooool0ROooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooooooo05gooooo001cooooo`03olc<c?mEEEGo000000Kooooo00?oc<c<oeEEEOl0
00001Oooool5o`0001?ooooo0_l0002Aooooo`03o`000?oooooooooo01kooooo00?o0000oooooooo
ool0GOooool009Wooooo0ol0002Cooooo`03o`000?oooooooooo01oooooo00?o0000ooooooooool0
G?ooool009Oooooo0_l0002Fooooo`03o`000?oooooooooo01kooooo00?o0000ooooool00000GOoo
ool009Cooooo0ol00002ooooo`03o`000?oooooooooo09?ooooo00?o0000ooooooooool08?ooool0
0ol0003oooooooooo`1Kooooo`00T_ooool2o`0009_ooooo00?o0000ooooooooool08Oooool00ol0
003oooooooooo`1Jooooo`00Soooool3o`0009gooooo00?o0000ooooooooool08_ooool00ol0003o
ooooooooo`1Iooooo`00SOooool3o`0009oooooo00?o0000ooooooooool08_ooool00ol0003ooooo
ooooo`1Iooooo`00R_ooool3o`0000?ooooo00?o0000ooooooooool0W?ooool00ol0003ooooooooo
o`0Sooooo`03o`000?oooooooooo05Sooooo0027ooooo`?o0000YOooool00ol0003oooooooooo`0T
ooooo`03o`000?oooooooooo05Oooooo0025ooooo`;o0000Z?ooool00ol0003oooooooooo`0Toooo
o`03o`000?oooooooooo05Oooooo0022ooooo`?o000000?oooooo`000?ooool0Yoooool00ol0003o
ooooooooo`0Tooooo`;o0000F?ooool004?ooooo1?l000000ol@413oooooooooo`02ooooo`Co0000
00?o410@ooooooooool00_ooool01?nj^[[o410@o`000?mgMgLWooooo`;o0000[_ooool00ol0003o
ooooooooo`0Uooooo`03o`000?oooooooooo05Gooooo0015ooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool00oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZB?ooooo0ol0002`oooo
o`03o`000?oooooooooo02Gooooo00?o0000ooooooooool0EOooool004Gooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b8Oooool2
o`000;?ooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`1Dooooo`00AOooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`0Looooo`?o000000?oooooo`000?ooool0/_ooool00ol0003oooooooooo`0Voooo
o`03o`000?oooooooooo05Cooooo0015ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01[ooooo0_l0002hooooo`03
o`000?oooooooooo02Oooooo00?o0000ooooooooool0Doooool004Gooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
5oooool3o`000;[ooooo00?o0000ooooooooool0:?ooool00ol0003oooooooooo`1Booooo`00AOoo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOoooooooooo
ojVYZOm4A4@Fooooo`?o0000_Oooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo02[o
oooo00?o410@omgMgOooool09Oooool004?ooooo00?o0000odA4A?l000001_ooool00ol0003oA4A4
o`000005ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<5?ooool2o`0000?ooooo00?o0000oooo
ooooool0^_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo02Wooooo00?oA4A4ojVY
ZOooool09Oooool004?ooooo00?oc<c<oeEEEOl000001_ooool00oo<c<coEEEEo`000006ooooo`04
okZj^_l@413o410@olc<c1;ooooo0ol00032ooooo`03o`000?oooooooooo02Sooooo0ol0000Zoooo
o`07ogMgMomVIVKooooooa0@4?l0003o410@olc<c00Qooooo`00JOooool2o`000<Gooooo00?o0000
ooooooooool0:_ooool00ol0003oooooooooo`0Xooooo`03okZj^_lb<S;ooooo00;ooooo00?oMgMg
oa0@4?ooool08?ooool006Kooooo0ol00037ooooo`03o`000?oooooooooo02_ooooo00?o0000oooo
ooooool09oooool00oo^k^ko0000ooooo`03ooooo`03o`000?oooooooooo01oooooo001Tooooo`;o
00000oooool00ol0003oooooooooo`34ooooo`03o`000?oooooooooo01Gooooo1Ol0000Booooo`03
o`000?oooooooooo02Oooooo00Ko8B4QokZj^_ooooooooooogMgMolb<S8Qooooo`00HOooool3o`00
0<cooooo00?o0000ooooooooool04_ooool5o`000003og;Nl?l0003o000000?o00003oooool00ol0
003oooooooooo`0Wooooo`06oeEEEOn7QhOoooooo`000?lQ8B7ok^k^8Oooool005oooooo0_l0003?
ooooo`03o`000?oooooooooo00gooooo2ol00004ohKPo0;o00003oooool00ol0003oooooooooo`0V
ooooo`04ohN7Qom4A4Coooooooooo`;oMgMg8Oooool005cooooo0ol000000ooooooo0000ooooo`3>
ooooo`03o`000?oooooooooo00Wooooo1ol000001?l@003o0000o`000?l00002ohCOo003o`000?n6
h?coQ^3l00?o00000_n@gOh00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo02Gooooo00?o
c<c<oa0@4?ooool00_ooool00ol0003oooooooooo`0Oooooo`00F_ooool2o`0000Gooooo00?o0000
ooooooooool0c?ooool00ol0003oooooooooo`06ooooo`Go00000_lB0004o`000003ocX00?l0003o
Q=ol00Go00000on@gOh4o`0000kooooo00?o0000ooooooooool09_ooool01Olb<S;oMgMgoooooonj
^[[o0000027ooooo001Gooooo`?o0000e_ooool00ol0003oooooooooo`02ooooo`Ko000000?o4P00
o`000?l000000ol00003ocX000?o00001?n?g?h4o`0000CoUmWn00?o0000ooooooooool02oooool2
o`0002Oooooo00GogMgMoc8b<_l0003o0000oiRHV00Qooooo`00E?ooool3o`000=Wooooo1ol00000
0olD003o0000o`000002o`0000?o>`0000?o0000ocX00?lj00000_lj00001?l0003oS]coo`000?n?
g?h3o`0000?oU]Sn00Co0000oiOIo_nGfOkoUmWn1?l0000=ooooo`03o`000?oooooooooo04[ooooo
000Eooooo`Co000000?o410@ooooooooool00_ooool01?nj^[[o410@o`000?mgMgL4ooooo`06oiRH
V?l@413o0000o`000?m4A4Cok^k^9_ooool2o`0000?ooooo00?o0000ooooooooool0e?ooool5o`00
0003oaH00?l0003o000000;o000000?o?@00o`000?lk00000olk00001?l0003o>P00ocX00?lj0006
o`0000KoU]Sn1?l00004oi_Do003o`000?oooooooooo00[ooooo00?o0000ooooooooool02?ooool0
1?nj^[[o410@o`000?mgMgLnooooo`005oooool00ol0003oooooooooo`03ooooo`06olc<c?lb<S;o
k^k^onk^k_lQ8B7oZJVY0oooool01_l@413oQhN7ooooooooooooMgMgodA4A2?ooooo0ol0003Hoooo
o`Go000000?o5P00o`000?l000000ol00003ocd00003o`000?lk003o>`0000?o>`001?l000000omD
01oo0000oiGGoP03oiGGoP03o`000?nFf?koU]Sn00?o00000_nJdo`01?l0003oVmCloi_Do?nKe?`4
o`0000cooooo00?o0000ooooooooool01_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZCgooooo
000Gooooo`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S88ooooo`03
o`000?oooooooooo01oooooo0_l0003Eooooo`co000000Co?P00o`000?ln003o00001?lm00000ol0
003o>`00o`000004o`0000CoE00O00Co0000oiGGo_nEeokoUMOn1?l00005oi[Co0Co00001?nMd?T0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Gooooo00KoA4A4ojVYZOooooooooooojVY
ZOlb<S8mooooo`005oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool01Oooool00oo^k^ko0000ooooo`0Mooooo`?o000000?oooooo`000?ooool0d?oo
ool7o`0000;o60000ol000000olo003o0000och00002och000;o00000olm0004o`0000?oEP0P00?o
0000oe@07omD01l00_mD01l5o`0000?oVM?l00?o0000oi[Co?nJdo`00ol000000onLco[o0000oig@
n@05oig@n@;o00002oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o
0000ooooooooool0>oooool001Oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02
ooooo`06o`000?ooooooooooooooool@413oV9RH0_ooool00omgMgOoIVIVooooo`0Kooooo`;o0000
doooool5o`000003oaX00?l0003o600000Co00000olo00000ol0003o?P00och00002och000Go0000
00?oE`0Qo`000?mF02001?mF02000ol0003oE00Ooe@07`02oe@07`03o`000?nHd_co000000GoVM?l
0ol00005oic?nP03o`000?nMd?WoWM3i00?o000000?oWlcgo`000?ooool02oooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0>oooool001Oooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`06o`000?ooooooooooooooool0003o
8B4Q0_l000000omVIVKoooooooooo`0Hooooo`?o0000dOooool5o`000003oaX00?l0003o000000Co
00000om100001Ol0003o?`00ocl00?lo003o000000?o?P000ol00004oeL08@03o`000?mF023oEP0P
00;oEP0P00?o0000oe@07omD01l00omD01l01Ol0003oV=;loiSBo?l0003oVM?l00?o00000onLcoX0
1?l0003oW<ojoic?n_nLcoX4o`0000GoWlcg00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0>oooool001Oooooo00?o0000
ooooooooool00oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0?ooooo00?o0000ooooooooool0
6_ooool2o`000<oooooo2ol00003od800003o`000?m1003o@@0000;o@@0000?o0000ocl00?lo0000
0_lo0004o`000003oeP08Ol0003oE`0Q00?oE`0Q00?o0000oeH08?mF02000omF02000ol0003oE00O
oe@07`02oe@07`03o`000?nHd_co000000?o00001_nLcoX4o`0000CoW/cg00Co0000oio<monOc?Oo
Wlcg0ol0000;ooooo`;o00001?ooool01_m4A4CoZJVYooooooooooooZJVYodA4A3gooooo000Eoooo
o`03o`000?m4A4Co000000Gooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`3ooooo`03o`000?oo
oooooooo01Oooooo0ol00002ooooo`03o`000?oooooooooo0<Kooooo2Ol000001_lL003o0000o`00
0?l0003o@`00o`0000Co@P0000?o0000od400?m100000_m100000ol0003o?`00o`000004o`0000Co
F00Q00?o0000oeL08OmG02400_mG02400ol0003oEP0PoeH08003oeH08004o`000?mD01ooE00Ooe@0
7`?o00001?nKc_X00ol0003oW<ojoic?nP03o`000003oig;mol0003oW/cg00GoW/cg1?l00002oj39
m@03o`000?oooooooooo00Oooooo0_l000000ooooooo0000ooooo`03ooooo`06olc<c?lb<S;ok^k^
onk^k_lb<S;oc<c<?Oooool001Gooooo00?oc<c<oeEEEOl000001_ooool01?nj^[[o410@oa0@4?o<
c<`4ooooo`Go00004_ooool3o`000<Wooooo2?l000000olL003o0000oa`00004o`0000?o@`0000?o
0000od800?m200000_m200000ol0003o@@00o`000005o`0000?oF@0R00?o0000oeP08OmH02400_mH
0242o`0000CoE`0Q00?o0000oeH08?mF02000_mF02000ol0003oE00Oo`000002o`000003ofD<@?l0
003o000000?oVlkj1?l00005oig;m`03o`000?nNc?OoW/cg00?o000000?oWlWeo`000?nPbOD01?nP
bOD00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00;ooooo00Co^[Zjoa0@4?l@413oc<c<
?_ooool003_ooooo0_l00036ooooo`So000000?o7@00o`000?lL00001_l00003od@00005o`000?m3
003o@`00od<00?l000000_m20004o`0000?oFP0R00?o0000oeT08_mI02800_mI02800ol0003oF00Q
oeP08@03oeP08@;o00000omG02400ol0003oEP0PoeH08005o`0000CoI@a01Ol00004oig;m`04o`00
0?nMboOoWL_goig;m`Co00001OnObOD01?l0003oX<Weoj39mOnPbOD3o`0000_ooooo00?o0000oooo
ooooool0A?ooool003Sooooo0ol000000ooooooo0000ooooo`31ooooo`Oo000000?o7@00o`000?lM
00001Ol00003od@00003o`000?m4003oA00000;oA00000?o0000od<00?m300000_m30003o`000003
oe/08_l0003oFP0R00CoFP0R00?o0000oeT08_mI02800_mI02800ol0003oF00QoeP08@03o`000004
ojG3kol0003oE`0QoeL08@Co00000omV3D400ol0003oI@a0ofD<@003ofD<@003o`000?nLboSo0000
00KoWL_g1?l00002oik8m@03o`000?nObOGoWlWe00CoWlWe1?l00003oj76l`03o`000?oooooooooo
00Wooooo00?o0000ooooooooool0@oooool003Kooooo0_l00033ooooo`Oo000000?o7@00o`000?l0
00001?l00002odD00003o`000?m4003oA00000;oA00000?o0000od@00?m400000_m400000ol0003o
@`00o`000003o`0000CoF`0R00?o0000oeX08_mJ02800_mJ02800ol0003oF@0RoeT08P03oeT08P?o
00001OnU`nl2o`000003ofL>@Ol0003oIPe100CoIPe100?o0000ofD<@?mU34000_mU34001Ol0003o
W<_hoic;n?nLboSo000000;oWL_g0ol000000onNb?Go0000oik8m@04oik8m@03o`000?nObOGoWlWe
00?o000000?oX<Kco`000?nQa_<01OnQa_<00ol0003oooooooooo`09ooooo`03o`000?oooooooooo
04;ooooo000cooooo`?o0000`?ooool5o`000003oad00?l0003o7@0000Go00000om500001Ol0003o
A@00odD00?m5003o000000CoA00000?o0000od@00?l000001Ol00003oe`08`05o`000?mK02;oF`0R
oe/08_l000001OmJ02800ol0003oF@0RoeT08P03o`000003ojG3kol0003oYL?_00KoYL?_00?o0000
ofL>@Ol000001OmV3D400ol0003oI@a0ofD<@002ofD<@003o`000?nLboSoW<_h00Co00001OnNb?D0
1?l0003oW/Seoik8mOnNb?D4o`0000GoX<Kc00Co0000oj76lonQa_?oXLKc1?l0000:ooooo`03o`00
0?oooooooooo04;ooooo000booooo`;o0000_Oooool6o`000003oad00?l0003o000000Co00000_m5
00000ol0003oA@00odD00002odD00003o`000?m5003oA@0000;oA@0000?o0000od@00?l000001?l0
0003oe`08`03o`000?mL02?oG00S00;oG00S00?o0000oe/08_mK02800_mK02800ol0003oFP0RoeX0
8P03oeX08PCo00001?nU`nl00ol0003oYL?_ojG3k`04ojG3k`?o00001?mV3D400ol0003oI@a0ofD<
@003ofD<@0?o00000_nMaoD00ol0003oW/Seoik8m@04oik8m@Co00000onOa_<00ol0003oX<Kcoj36
l`03oj36l`Co00001?nQa?400ol0003oooooooooo`08ooooo`03o`000?oooooooooo047ooooo000b
ooooo`?o0000^?ooool5o`000003oa`00?l0003o000000?o00000om500001Ol0003oA@00odD00?m5
003o000000CoA@0000?o0000odD00?l000001Ol00002oed08`03o`000?mL02?oG00S00;oG00S00?o
0000oe`08omL02<00omL02<00ol0003oF`0Roe/08P02oe/08P03o`000?mJ02;oFP0R00Go00001onU
`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oIPe100CoIPe100?o0000ofD<@?mU34000omU
34000ol0003oWLOeoig7m@03oig7m@03o`000?nNb?GoW/Se00?o000000?oWlGco`000?nOa_<01OnO
a_<00ol0003oX<Kco`000002o`000003oj74lOl0003oXLCa00GoXLCa0_l00009ooooo`;o0000@_oo
ool002Kooooo00Co^[Zjoa0@4?l0003oMgMg2?ooool01?l0003oooooo`000?l0002cooooo`Go0000
00?o6`00o`000?l000000_l00002odD00003o`000?m5003oA@0000;oA@0000?o0000odD00?m50000
0_m500000ol0003oA@00o`000004o`0000?oG@0S00?o0000oed08omM02<00_mM02<00ol0003oG00S
oe`08`02oe`08`03o`000?mL02?oG00S00;oG00S00?o0000oe/08_mK02800_mK0287o`000003ojG3
kol0003oYL?_00KoYL?_0ol00005ojG3k`03o`000?mV3D7oIPe100;oIPe100?o0000ofD<@?mU3400
0omU3402o`0000?oWLOe1?l00005oio5l`04o`000?nOa_?oWlKcoio6l`Co00001OnQa?400ol0003o
XLCaoj74l@03o`000003oj;2l?l0003ooooo00Oooooo00?o0000ooooool00000@_ooool002Gooooo
00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT7ooooo`05o`000?ooooooooooooooool00000[Oooool6
o`0000;o6P000ol000000om4003o0000odD00002odD00003o`000?m5003oA@0000;oA@0000?o0000
odD00?l000001Ol00002oeh09003o`000?mM02?oG@0S00;oG@0S00?o0000oed08omM02<00_mM02<0
0ol0003oG00Soe`08`02oe`08`03o`000?mL02?oG00S00?oG00S00?o0000oe/08_l000001_l00005
ojG3k`03o`000?nU`nooYL?_00;oYL?_0_l000000onU`noo0000ojG3k`06ojG3k`05o`000?mV3D7o
IPe1ofH=@Ol000001?mU3406o`0000CoW/Gc00Co0000oio5lonOaO?oWlGc1Ol00004oj33l@04o`00
0?nQa?7oXLCaoj74l@Co00001OnR`_000ol0003oooooooooo`08ooooo`03o`000?oooooooooo03oo
oooo000Uooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1_ooool2o`0000Cooooo00?o0000oooo
ooooool0YOooool8o`000003oaX00?l0003o000000;o00000om400000ol0003oA@00odD00002odD0
0003o`000?m5003o000000Co00000omN02@01Ol0003oGP0Toeh09?mN02Co000000GoG@0S00?o0000
oed08omM02<00_mM02<00ol0003oG00Soe`08`02oe`08`04o`000?mL02?oG00Soe`08`So000000?o
YL?_o`000?nU`nl01_nU`nl01?l0003oYL?_o`000?l00004ojG3k`03o`000?nU`nooYL?_00CoYL?_
0_l00002ofH=@@03o`000?mU343oI@a000;oI@a000Co0000oig4lonMa??o00001_nNaO<4o`0000?o
Wl?a00?o0000oj33lOnP`o400onP`o44o`0000?oXL7`00?o0000oj;2l?nR`_000onR`_000ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo03oooooo000Uooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo0:3ooooo
1ol000000olH003o0000o`000003o`0000?o@`0000Go0000od@00?m4003o0000odD00006o`0000;o
GP0T00?o0000oeh09?mN02@00_mN02@00ol0003oGP0Toeh09002oeh09003o`000?mM02?oG@0S00;o
G@0S00?o0000oed08omM02<00omM02<00ol0003oG00Soe`08`02oe`08`Wo00001OnU`nl00ol0003o
YL?_ojG3k`04ojG3k`;o00001onU`nl00ol0003oYL?_ojG3k`03o`000004ojG3kol0003oIPe1o`00
00CoI@a00_l00003oig4l`03o`000?nNaO?oW/Gc00?o000000?oWl?bo`000?nO`o401OnO`o400ol0
003oX<?ao`000002o`000003oj71l?l0003oXL7`00GoXL7`00Co0000oj;2l?nR`_3oX/;`0ol0000:
ooooo`03o`000?oooooooooo03kooooo000Uooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo09cooooo1Ol000000olF
003o0000o`000003o`0000;o@@0000?o0000od<00?m300000_m300000ol0003oA000o`000003o`00
00?oG@0U00Go0000oeh09?mN02CoGP0To`000005oeh09005o`000?mN02CoGP0Toeh09?l000001OmM
02<00ol0003oG@0Soed08`02oed08`03o`000?mL02?oG00S00So00000_nU`nl00ol0003oYL?_ojG3
k`05ojG3k`03o`000?nU`nooYL?_00?o00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`?o00001OnU
`nl2o`000006ofD<@?l0003o0000o`000?m@01oo00000_nMa?<4o`0000GoWl?b00Co0000oio3lOnO
`o7oWl?a1?l00005oj71l003o`000?nQ`O3oXL7`00?oXL7`1?l00002oj:okP03o`000?oooooooooo
00Wooooo00?o0000ooooooooool0?Oooool002Gooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0Uoooool5o`000003
oa<00?l0003o000000;o00000_lo00001Ol0003o@@00od400?m1003o000000Co@`000ol000000omL
02Go0000oed09@03oed09@03o`000?mN02CoGP0T00;oGP0T00?o0000oeh09?mN02@00_mN02@00ol0
003oGP0Toeh09002oeh09003o`000?mM02?oG@0S00?oG@0S00?o0000oed08ol000001Ol000000om[
4TCo0000o`000002o`0000KoYL?_00?o0000ojG3konU`nl01?nU`nl3o`0000KoYL?_00?o0000ojG3
konU`nl00ol000000onU`noo0000ojG3k`06ojG3k`;o00001?m@01l3o`0000?oW/;b00?o0000oio3
l_nO`o800onO`o84o`0000?oX<7`00?o0000oj71l?nQ`O000onQ`O000ol0003oXL7`oj71l003o`00
0003oj:ok_l0003oX[o^00CoX[o^00?o0000ooooooooool02?ooool00ol0003oooooooooo`0moooo
o`009Oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0Gooooo0ol00008ooooo`03o`000?oooooo
oooo09;ooooo1Ol00002oa0000?o000000?o?000o`000?lo00000_lo00001_l0003o@@00od400?m1
003o0000od<000Co00000omL02D00ol0003oG@0Uoed09@03oed09@05o`000?mN02CoGP0Toeh09?l0
00001OmN02@00ol0003oGP0Toeh09002oeh09003o`000?mM02?o000000Go00000om/4T@5o`000003
ojG3kol0003oYL?_00OoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`06ojG3k`?o
00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`;o00000om@01l2o`0000KoW/;b00?o0000oio3l_l0
00000_l000000onO`?3o0000oj31l005oj31l004o`000?nQ`O3oXL7`oj71l0Co00001OnR_nh01?l0
003oX[o^oj:ok_nR_nh3o`0000[ooooo00?o0000ooooooooool0??ooool002Gooooo00Koc<c<oc8b
<_o^k^kok^k^oc8b<_o<c<`6ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0S_oo
ool5o`000003oa000?l0003o000000;o00000oll00001_l0003o?`00ocl00?lo003o0000od4000Go
00000omK02D01Ol0003oG00Uoe`09OmL02Go000000CoG@0U00?o0000oeh09?mN02@00_mN02@00ol0
003oGP0Toeh09003oeh09003o`000?mN02Co000000Co00000om/4d@01?l0003oK194of`BA?m/4T@4
o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl4o`0000GoYL?_00?o0000ojG3konU`nl00_nU`nl2
o`000003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000oe007`02
oe007`03o`000?nM`_;o000000?oW/;b1?l00005oio0l004o`000?nP`O3oX<7`oj31l0Ko00000_nQ
_nh00ol0003oX[o^oj:okP04oj:okPCo00000_nR_^`00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo03_ooooo000Vooooo`04okZj^_l@413o410@olc<c0Kooooo00?o0000ooooooooool02_oo
ool00ol0003oooooooooo`2:ooooo`Co000000?o3000o`000?l000000_l00002ocT00005o`000?ll
003o?000oc`00?l000000_lo0004o`0000;oFP0V00?o0000oe/09OmK02D00_mK02D01Ol0003oG00U
oe`09OmL02Go000000GoG@0U00?o0000oeh09?mN02@00_mN02@00ol0003oGP0To`000005o`0000;o
K1=500?o0000of`CA?m/4d@00om/4d@5o`000003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3konU
`nl00ol00002ojG3k`03o`000?nU`nooYL?_00GoYL?_00Co0000ojG3kol0003o00001?nU`nl00ol0
003oYL?_ojG3k`04ojG3k`?o00001OnU`nl00ol0003oD00Ooe007`06o`0000?oWl3`00?o0000oio0
l?nO`?000onO`?04o`0000?oX;o^00?o0000oj6ok_nQ_nh00onQ_nh00ol0003oX[o^oj:okP03o`00
0003oj:mkOl0003oX[k/00CoX[k/00?o0000ooooooooool01oooool2o`0003gooooo000`ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool0QOooool4o`0000;o20000ol000000ole003o
0000ocT00002ocT00003o`000?ll003o?00000;o?0000ol000000omG02Oo0000oeX09P02oeX09P03
o`000?mK02GoF`0U00?oF`0U00Go0000oe`09OmL02GoG00Uo`000005oed09@03o`000?mN02Co0000
00Co00000om/4dD00ol0003oK1=5of`CA@02of`CA@04o`000?m/4dCoK1=4of`CA0Co00001OnU`nl0
0ol0003oYL?_ojG3k`04ojG3k`?o00001_nU`nl00ol0003oYL?_ojG3k`04ojG3k`;o00001onU`nl0
0ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00KoYL?_0ol00003oik0l003o`000?nO`?3o
Wl3`00?oWl3`00?o0000oio0l?l000000_l00002oj2nkP03o`000?nP_nkoX;o^00?oX;o^00Co0000
oj6ok_nQ_nkoXKo^1?l00005oj:mk@04o`000?nR_^coX[k/oj:nk0?o00002_ooool00ol0003ooooo
ooooo`0jooooo`00<?ooool2o`0000gooooo00?o0000ooooooooool0P_ooool5o`000003o`P00?l0
003o000000?o=@0000Ko0000ocT00?li003o>@00o`000?ll0004o`0000?oE`0W00?o0000oeX09_mJ
02H00_mJ02H00ol0003oF`0Uoe/09@02oe/09@03o`000?mL02GoG00U00;oG00U00?o0000oed09Ol0
00001Ol00002of`CA@03o`000?m/4dGoK1=500?oK1=500?o0000of`CAOm/4dD00_m/4dD00ol0003o
K1=4o`000002o`000003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3konU`nl00ol000000onU`noo
0000ojG3k`07ojG3k`03o`000?nU`nooYL?_00?o00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`?o
00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`;o00001OnN`?001?l0003oWl3`oio0l?nO`?03o`00
00KoX;k^00Co0000oj2ok_nP_nkoX;o^1Ol00003oj6mk@03o`000?nR_NgoX[g]00?oX[g]1?l00003
oj>lj`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0>Oooool0033ooooo00?o0000oooo
ooooool03Oooool00ol0003oooooooooo`20ooooo`;o00000_l30003o`000005oc000?l0003o=@00
ocD00?l000000_li0004o`0000?oE@0X00Go0000oeL09omG02OoE`0Wo`000003oeX09P03o`000?mK
02GoF`0U00?oF`0U00?o0000oe`09OmL02D01?l00003of/CAP03o`000?m/4dGoK1=500;oK1=500?o
0000of`CAOm/4dD00_m/4dD00ol0003oK1=5of`CA@02of`CA@?o00001OnU`nl00ol0003oYL?_ojG3
k`04ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`Co00001_nU`nl00ol0003oYL?_ojG3
k`03o`000003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3konU`nl00ol000000onM_o3o0000oik0
l002oik0l0Ko00000_nO_^l00ol0003oX;k^oj2nkP04oj2nkPCo00000_nQ_Nd00ol0003oXKg]oj6m
k@04oj6mk@03o`000?nR_Ngo000000;o000000?oX[_[o`000?nS_>/01OnS_>/00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo03Wooooo000`ooooo`03o`000?oooooooooo00kooooo00?o0000
ooooooooool0O?ooool4o`000003o`<00?l0003o000000?o<00000Co0000ocD00?le003o=@000ol0
00000omA02[o0000oeD0:003oeD0:005o`000?mG02OoE`0WoeL09ol000001?mJ02H00ol0003oF`0U
oe/09@03oe/09@?o000000?oJQ=6o`000?m[4dH01?m[4dH01Ol0003oK1=5of`CAOm/4dGo000000Go
K1=500?o0000of`CAOl000000_l000000onU`noo0000ojG3k`06ojG3k`03o`000?nU`nooYL?_00?o
000000?oYL?_o`000?nU`nl01_nU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_00?o0000ojG3konU
`nl01?nU`nl4o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl3o`0000CoWKo`1?l00003oijnk`03
o`000?nO_^ooWkk_00?oWkk_00?o0000oj2nk_nP_^h00ol000000onP_>go0000oj6mk@04oj6mk@04
o`000?nQ_NgoXKg]oj6mk@Co00001OnR^n/00ol0003oXkc[oj>lj`03oj>lj`;o00002Oooool00ol0
003oooooooooo`0hooooo`00<?ooool00ol0003oooooooooo`0?ooooo`;o0000N_ooool7o`000005
ob`00_l0003o<000oc000?l000000_le0002o`0000?oD@0Z00?o0000oeD0:?mE02P00omE02P01Ol0
003oE`0WoeL09omG02Oo000000CoFP0V00?o0000oe/09Ol000000ol00004ofXCAP03o`000?m[4dKo
Ja=600;oJa=600?o0000of`CAOm/4dD00_m/4dD00ol0003oK1=5of`CA@02of`CA@?o00001OnU`nl0
0ol0003oYL?_ojG3k`04ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`?o00001_nU`nl0
0ol0003oYL?_ojG3k`03o`0000;oYL?_00?o0000ojG3konU`nl01OnU`nl00ol0003oYL?_ojG3k`03
o`0000;oWKo`00?o0000oifol?l000000_l000000onN_Noo0000o`000005oijnk`04o`000?nO_^oo
Wkk_oinnk`Co00001OnP_>d00ol0003oXKg]oj6mk@02oj6mk@Co00000onR^n/00ol0003oX[_[oj:k
j`03oj:kj`03o`000?nS_>_oXkc[00?o000000?oXk[Yo`000?ooool02Oooool00ol0003ooooooooo
o`0gooooo`00;oooool2o`0001?ooooo00?o0000ooooooooool0MOooool6o`0000?o;00200Co0000
oc000?l`003o<0000ol000000om>02co0000oe40:P02oe40:P03o`000?mE02SoE@0X00;oE@0X00?o
0000oeL09omG02L00_mG02L00ol0003oFP0Vo`000004o`0000?oJA9700Go0000ofXCA_mZ4dKoJQ=6
o`000005of/CAP03o`000?m/4dGoK1=500;oK1=500?o0000of`CAOl000000_l000000onU`noo0000
ojG3k`06ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01_nU`nl00ol0003oYL?_
ojG3k`03o`000003ojG3kol0003oYL?_00KoYL?_0ol00006ojG3k`03o`000?nU`nooYL?_00?oYL?_
1Ol00003oifol0?o00001OnN_Nl2o`0000?oW[k_1Ol00003oinlk@03o`000?nP_>goX;c]00?oX;c]
00?o0000oj6mkOl000000_l00002oj6kj`03o`000?nR^n_oX[_[00?oX[_[00Co0000oj:kjonR^n_o
X[_[1?l00005oj>jj@03o`000?oooooooooo00Oooooo00?o0000ooooooooool0=oooool002oooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`1booooo`Ko000000Go9P07o`000?l/00;o
;002o`000002oc0000;o00000om>02`00ol0003oD@0Zoe40:P02oe40:P05o`000?mE02SoE@0XoeD0
:?l000000omG02L4o`0000;oIa5700?o0000ofTBAomY4TL00omY4TL01Ol0003oJQ=6ofXCA_mZ4dKo
000000GoJa=600Co0000of`CAOm/4dGoK1=50ol00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol0
0005ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00;oYL?_0_l0
00000onU`noo0000ojG3k`06ojG3k`03o`000?nU`nooYL?_00?o00000onL__05o`0000?oWKg_00?o
0000oijmkonN_Nl00onN_Nl4o`0000;oWkc]00?o0000oinlkOnO_>d01?nO_>d01?l0003oX;c]oj2l
kOnP_>d3o`0000KoXK_[00Co0000oj:kjonR^n_oX[_[1Ol00003oj:jj@03o`000?nS^^WoXk[Y00?o
Xk[Y00?o0000ooooooooool01oooool2o`0003Sooooo000_ooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool0Koooool6o`0000;o9P0700Co0000ob`00_l/00;o;0020ol000000om902go
0000odh0;002odh0;005o`000?mA02[oD@0Zoe40:_l000001?mE02P4o`000003ofD@B?l0003oIa57
00?oIa5700?o0000ofTBAomY4TL00_mY4TL00ol0003oJQ=6ofXCAP02ofXCAP03o`000?m[4dKoJa=6
00?oJa=61?l000000onU`noo0000ojG3k`06ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`00
0?nU`nl01_nU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00KoYL?_00Co0000ojG3
kol0003o00001?nU`nl00ol0003oYL?_ojG3k`04ojG3k`?o000000?oVkkao`000?l000000ol00002
oibmk`03o`000?nM_NooWKg_00CoWKg_00?o0000oijmkol000000_l000000onN_>go0000oinlk@04
oinlk@04o`000?nO_>goWkc]oinlk@Ko00000_nP^n`00ol0003oXK_[oj6kj`04oj6kj`Co00000_nR
^NX00ol0003oX[[Yoj:jj@04oj:jj@04o`000?nS^^WoXk[Yoj>jj@?o00002_ooool00ol0003ooooo
ooooo`0eooooo`00;oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo06gooooo1_l0
0002obH01`03o`000?l/00;o;00200;o00000om902d00ol0003oCP0/odh0;002odh0;005o`000?mA
02[oD@0Zoe40:_l000000_mE02P3o`0000CoIA1800Go0000ofLAAomW4DOoIa57o`000005ofTBA`03
o`000?mZ4dKoJQ=600;oJQ=600Co0000of/CA_m[4dKoJa=60ol00005ojG3k`03o`000?nU`nooYL?_
00CoYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00005ojG3k`03o`000?nU`nooYL?_
00CoYL?_0_l00007ojG3k`03o`000?nU`nooYL?_00Oo00000_nL_>l00ol0003oW;g_oibmk`03oibm
k`04o`000?nM_NooWKg_oifmk`Co00001?nN_>d2o`0000CoWkc]1?l00003oj2jk003o`000?nP^nco
X;_/00?oX;_/00?o0000oj6kjonQ^n/00ol000000onQ^N[o0000oj:ijP04oj:ijP04o`000?nR^^Wo
X[[Yoj:jj@Ko00000_nS^>P00ol0003oooooooooo`08ooooo`03o`000?oooooooooo03Gooooo000_
ooooo`?o00005_ooool00ol0003oooooooooo`1Zooooo`Ko000000Co8@0<o`000?lV00Oo9P070ol0
00000om5033o0000odT0;@02odT0;@05o`000?m>02coCP0/odh0;?l000001?mA02X3o`000003of<?
B?l0003oIA1800?oIA1800?o0000ofLAAomW4DL00_mW4DL00ol0003oJA97ofTBA`03ofTBA`05o`00
0?mZ4dKoJQ=6ofXCA_l000000_m[4dH2o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl00ol0003o
YL?_ojG3k`03o`000003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3konU`nl00ol000000onU`noo
0000ojG3k`06ojG3k`03o`000?nU`nooYL?_00?o00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`Co
00000onK_>l00ol0003oW;c_oiblk`03oiblk`04o`000?nL_NooW;g_oibmk`Go00000onM^nd00ol0
003oW[c]oijlk@03oijlk@03o`000?nO_>go000000;o000000?oWk[/o`000?nP^^`01OnP^^`01?l0
003oX;_/oj2kk?nP^n`4o`0000GoXKWZ00?o0000oj:ij_nR^NX00_nR^NX4o`0000?oX[SX00?o0000
oj>hj?nS^>P00onS^>P00ol0003oooooooooo`08ooooo`03o`000?oooooooooo03Cooooo000^oooo
o`;o00006Oooool00ol0003oooooooooo`1Wooooo`Ko00000_lQ00`00ol0003o9P07obH01`02o`00
00;oA@0`00Go0000odT0;Om902goB@0]o`000004odh0;003o`000?mA02[oD@0Z00;o00001?mS3dP0
0ol0003oIA18ofD@B002ofD@B003o`000?mW4DOoIa5700;oIa5700?o0000ofTBAomY4TL00omY4TL0
1?l0003oJQ=6ofXCA_mZ4dH3o`0000GoYL?_00?o0000ojG3konU`nl00onU`nl3o`0000GoYL?_00?o
0000ojG3konU`nl01?nU`nl3o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl3o`0000KoYL?_00?o
0000ojG3konU`nl00ol00002oi^lk`03o`000?nK_>ooVkc_00?oVkc_00Co0000oiblkonL_>ooW;c_
1Ol00003oifkkP03o`000?nM^ngoWK_]00?oWK_]00Co0000oijlkOnN_>goW[c]0ol00005oinjk003
o`000?nP^^coX;[/00?oX;[/1?l00003oj6ijP03o`000?nQ^N[oXKWZ00?oXKWZ00?o0000oj:ij_l0
00000_l000000onR^>So0000oj:hj005oj:hj004o`000?nS^>SoXkSXoj>hj0?o00002_ooool00ol0
003oooooooooo`0cooooo`00;_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo06Go
oooo1_l00003ob4030?o00001?m503001Ol0003oB@0]odT0;Om902go000000CoCP0/0ol000000omP
3TWo0000of<?B002of<?B003o`000?mU44SoIA1800?oIA1800?o0000ofLAAomW4DL00_mW4DL00ol0
003oJA97ofTBA`02ofTBA`03o`000?mZ4dKo000000Co00001onU`nl00ol0003oYL?_o`000002o`00
00;oYL?_00?o0000ojG3konU`nl01?nU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_
00KoYL?_00?o0000ojG3konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00006oi^l
k`04o`000?nK_>ooVkc_oi^lk`Go00000onL^nh00ol0003oWK_^oifkkP03oifkkP04o`000?nM^ngo
WK_]oifkk@Go00000_nN^^`2o`0000GoWk[/00?o0000oj2jk?l000000_l000000onP^N[o0000oj6i
jP05oj6ijP04o`000?nQ^N[oXKWZoj6ijP?o00001OnR^>P00ol0003oX[SXoj:hj003oj:hj0Co0000
0_nS]^H00ol0003oooooooooo`08ooooo`03o`000?oooooooooo03?ooooo000Sooooo`Co000000?o
410@ooooooooool01?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo06;ooooo1_l0
00001?lK017o0000ob403?lQ00`2o`000003ocl0<_l0003oA@0`00?oA@0`00Go0000odT0;Om902go
B@0]o`000002odh0;0;o00001?mP3TT01Ol0003oH`m8of<?B?mS3dSo000000CoIA1800?o0000ofLA
AomW4DL00_mW4DL00ol0003oJA97ofTBA`02ofTBA`Go00000onU`nl00ol0003oYL?_ojG3k`04ojG3
k`;o00001_nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3
k`?o00001_nU`nl00ol0003oYL?_ojG3k`03o`0000?oV[__00?o0000oi^lkonK_>l00onK_>l4o`00
00;oW;[^00?o0000oibkk_nL^nh01?nL^nh01?l0003oWK_^oifkk_nM^nh5o`0000;oW[[/00?o0000
oijjk?nN^^`00onN^^`01?l0003oWk[/oinjk?nO^^`4o`0000GoX;WZ00Co0000oj6ij_nQ^N[oXKWZ
1_l00002oj6gj003o`000?nR^>SoX[SX00?oX[SX00?o0000oj:hj?nR^>P00ol000000onR]^Ko0000
oj>fiP04oj>fiP03o`000?oooooooooo00Sooooo00?o0000ooooooooool0<_ooool002Gooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo063ooooo1_l0
00001?lK017o0000ob403?lQ00`2o`0000;o?`0b00Go0000odD0<?m5033oA@0`o`000003odT0;@06
o`000?m>02co0000o`000?mL34[o00000omP3TT00ol0003oH`m8of<?B002of<?B003o`000?mU44So
IA1800;oIA1800?o0000ofLAAomW4DL00_mW4DL00ol0003oJA97o`000004o`0000OoYL?_00?o0000
ojG3konU`nl00ol000000onU`noo0000ojG3k`06ojG3k`03o`000?nU`noo000000;o00000_nU`nl0
0ol0003oYL?_ojG3k`04ojG3k`03o`000?nU`nooYL?_00?o00000_nU`nl00ol0003oYL?_ojG3k`04
ojG3k`?o000000?oV[__o`000?nJ^nl01?nJ^nl00ol0003oVkc_o`000002o`000003oi^jk_l0003o
W;[^00CoW;[^00Co0000oibkk_nL^nkoW;_^1_l00002oifik003o`000?nN^^coW[[/00?oW[[/00Co
0000oijjk?nN^^coW[[/1Ol00003oinijP03o`000?nP^N[oX;WZ00?oX;WZ1?l00003oj6gj003o`00
0?nQ]nSoXKOX00?oXKOX00Co0000oj:hj?nR^>SoX[SX1?l00005oj:fiP03o`000?nS]^KoXkKV00;o
XkKV00?o0000ooooooooool02Oooool00ol0003oooooooooo`0aooooo`009Oooool00ol0003ooooo
ooooo`06ooooo`;o00007Oooool00ol0003oooooooooo`1Nooooo`Go00000olK01401?l0003o8@0<
ob403?l00002ocl0<P03o`000?m5033oA@0`00;oA@0`00Co0000odT0;Om902goB@0]0_l00003oe`<
BP05o`000?mP3TWoH0i9of0>BOl000001?mS3dP00ol0003oIA18ofD@B002ofD@B004o`000?mW4DOo
Ia57ofLAA`Ko00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3
k`04ojG3k`;o00001_nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001_nU`nl00ol0003oYL?_ojG3
k`03o`0000GoV[__00Co0000oiZkkonJ^nooV[__0ol00005oi^jkP04o`000?nL^^koW;[^oibjkPGo
00000onM^N`00ol0003oWKW/oifik003oifik004o`000?nN^^coW[[/oijjk0Go00000onO^>/00ol0
003oWkWZoinijP03oinijP03o`000?nP^N[o000000;o000000?oX;OYo`000?nQ]nP01OnQ]nP00ol0
003oXKOXoj6gj002oj6gj0Co00000onR]^L00ol0003oX[KVoj:fiP03oj:fiP04o`000?nS]^KoXkKV
oj>fiP?o00002Oooool2o`0000[ooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^hSooooo`009Ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0G?oo
ool5o`0000?o6`0A00Co0000ob403?l0003o00000olo03801Ol0003oA@0`odD0<?m5033o000000;o
B@0]0_l00004oe`<BP03o`000?mP3TWoH0i900;oH0i900Go0000of<?B?mS3dSoH`m8o`000004ofD@
B003o`000?mW4DOo000000Go00001_nU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_
00KoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`06ojG3k`03o`000?nU`noo0000
00;o00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`?o00000onI^nl01?l0003oV[__oiZkkonJ^nl5
o`0000;oVk[^00?o0000oi^jk_nK^^h00onK^^h4o`0000;oW;W]00?o0000oifik?nM^N`01?nM^N`0
1?l0003oWKW/oifik?nM^N`5o`0000?oW[S[00?o0000oinhjonO^>/00_nO^>/2o`0000?oWkWZ0ol0
0005oj2gj@03o`000?nQ]nSoXKOX00?oXKOX00?o0000oj6gj?l000000_l000000onQ]^Oo0000oj:f
i`05oj:fi`04o`000?nR]^KoX[KVoj:fiPGo00000_nS]>D00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00Oooooo00Ko410@ohN7QoooooooooooogMgMom4A4@Sooooo`009Oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo01kooooo00?o0000ooooooooool0FOooool7o`0000?o
6`0A0_l000000olj03Go0000ocl0<P02ocl0<P04o`000?m5033oA@0`odD0<0?o000000?oF0Y;o`00
0?mL34X00omL34X00ol0003oH0i9of0>B@02of0>B@05o`000?mS3dSoH`m8of<?B?l000001?mU44P5
o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl3o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl3
o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl2o`0000KoYL?_00?o0000ojG3konU`nl00ol00000
0onI^o3o0000oiVkk`02oiVkk`Go00000_nJ^^h00ol0003oVk[^oi^jkP03oi^jkP03o`000?nK^^ko
000000;o000000?oVkW]o`000?nL^Nd01?nL^Nd00ol0003oWKW/oifik003oifik0Co00000_nM^>/0
0ol0003oW[S[oijhj`04oijhj`04o`000?nO^>_oWkS[oinhj`Go00000_nO]nT00ol0003oX;OYoj2g
j@04oj2gj@04o`000?nQ]nSoXKOXoj6gj0?o00001OnQ]^L00ol0003oX[KWoj:fi`03oj:fi`Co0000
0_nR]>D00ol0003oXkCUoj>di@03oj>di@03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
3?ooool00ol0003oooooooooo`0Qooooo`009Oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool0Eoooool7o`0000?o6`0A0_l000000olj03Go0000ocl0
<P02ocl0<P03o`000?m5033oA@0`00;oA@0`00Go0000oeP:BomH2T_oF0Y;o`000004oe`<BP05o`00
0?mP3TWoH0i9of0>BOl000001?mS3dP00ol0003oIA18o`000004o`0000KoYL?_00?o0000ojG3konU
`nl00ol000000onU`noo0000ojG3k`06ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU
`nl01_nU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl3o`0000?o
VK_`1Ol00002oiZjkP03o`000?nJ^^koV[[^00?oV[[^00Co0000oi^jk_nK^^koVk[^0ol00005oi^i
k@03o`000?nL^NgoW;W]00?oW;W]00?o0000oifik?l000000_l000000onM^>_o0000oifhj`04oifh
j`04o`000?nN^>_oW[S[oijhj`Ko00000_nO]nT00ol0003oWkOYoingj@03oingj@04o`000?nP]nWo
X;OYoj2gj@Ko00000_nQ]NL00ol0003oXKKWoj6fi`03oj6fi`03o`000?nR]^OoX[KW00?o000000?o
X[CUo`000?nR]>D01?nR]>D00ol0003oXkCUoj>di@02oj>di@;o00002_ooool00ol0003ooooooooo
o`0:ooooo`03onk^k_l0003ooooo02;ooooo000Uooooo`03o`000?oooooooooo00Gooooo0_l0000R
ooooo`;o0000E_ooool6o`000003oaH05ol0003o6`0A00;o6`0A00Co0000ocX0=Olj03Go00000olo
03800ol0003oA@0`odD0<002o`0000?oF0Y;00?o0000oe`<B_mL34X00_mL34X00ol0003oH0i9of0>
B@02of0>B@04o`000?mS3dSoH`m8of<?B0Go00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`?o0000
1OnU`nl00ol0003oYL?_ojG3k`04ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`?o0000
1_nU`nl00ol0003oYL?_o`000002o`000003oiVkl?l0003o000000?o00000_nI^Nh00ol0003oV[[^
oiZjkP03oiZjkP04o`000?nJ^^koV[[^oiZjkPGo00000onK^>d00ol0003oVkW]oi^ik@03oi^ik@04
o`000?nL^NgoW;W]oibik@?o00001OnM^>/00ol0003oWKS[oifhj`02oifhj`Co00000onN]^T00ol0
003oWkOYoingj@03oingj@04o`000?nO]nWoWkOYoingj@Go00000onP]NL00ol0003oXKGWoj6ei`03
oj6ei`04o`000?nQ]^OoXKKWoj6fi`Co00001OnR]>D00ol0003oX[CUoj:di@02oj:di@03o`000?nS
]>Go000000;o000000?oXk;So`000?ooool02_ooool00ol0003oooooooooo`05ooooo`06oa0@4?nH
V9SooooooooooomgMgOoIVIV8oooool002?ooooo00?o0000odA4A?l000001oooool00ol0003ooooo
ooooo`0Sooooo`03o`000?oooooooooo05;ooooo1_l00002oaH05`04o`000?lK017o0000o`0000?o
>P0e00Co0000ocl0<_lo03;o?`0b0ol000000omD24go0000oeP:B`02oeP:B`03o`000?mL34[oG0a:
00;oG0a:00?o0000of0>BOmP3TT00_mP3TT6o`0000KoYL?_00?o0000ojG3konU`nl00ol000000onU
`noo0000ojG3k`06ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01_nU`nl00ol0
003oYL?_ojG3k`03o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl6o`0000;oVKW^00?o0000oiVi
k_nI^Nh00onI^Nh01?l0003oV[[^oiZjk_nJ^^h5o`0000?oV[S]00?o0000oi^hkOnK^>d00onK^>d0
1?l0003oVkW]oi^ikOnK^Nd5o`0000;oW;O[00?o0000oifhjonM^>/00onM^>/00ol0003oWKS[o`00
0002o`000003oijfjOl0003oW[KY00GoW[KY00?o0000oingjOnO]nT00_nO]nT4o`0000;oWkGW00?o
0000oj2eionP]NL01?nP]NL01?l0003oXKGWoj6eionQ]NL5o`0000?oXK?U00?o0000oj:diOnR]>D0
0onR]>D01?l0003oX[CUoj:diOnR]>D3o`0000GoXk;S00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`05ooooo`05o`000?lQ8B7o0000o`000?mVIVH09?ooool002?ooooo00?oc<c<oeEEEOl0
00001oooool00ol0003oooooooooo`0Tooooo`03o`000?oooooooooo053ooooo1_l00002oaH05`05
o`000?lK017o0000oc@0>?l000000_lj03D01?l0003o?`0bocl0<_lo0382o`0000?oE0Q=00Go0000
oeP:BomH2T_oF0Y;o`000004oe`<BP03o`000?mP3TWoH0i900Go00000onU`nl00ol0003oYL?_ojG3
k`03ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3
k`04ojG3k`?o00001_nU`nl00ol0003oYL?_ojG3k`04o`0000;oVKW^00?o0000oiVik_nI^Nh00onI
^Nh01?l0003oVKW^oiVik_nI^Nh5o`0000?oV[S]00?o0000oiZhkOnJ^>d00onJ^>d01?l0003oVkS]
oi^hkOnK^>d5o`0000;oW;O[00?o0000oibgjonL]n/00onL]n/01?l0003oWKS[oifhjonM^>/3o`00
00GoW[KY00?o0000oijfjOnN]^T00onN]^T00ol0003oWkOYo`000002o`000003oineiol0003oWkGW
00CoWkGW00?o0000oj2eionP]NL00onP]NL4o`0000;oXK?U00?o0000oj6ciOnQ/nD01?nQ/nD01?l0
003oX[CUoj:diOnR]>D5o`0000;oX[;S00?o0000oj>bhonS/^<01?nS/^<00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool09_ooool002gooooo00?o0000oooo
ooooool09Oooool00ol0003oooooooooo`1>ooooo`Oo00000_lF01L2o`000003oc@0>?l0003o>P0e
00;o>P0e00?o0000ocl0<_lo03800_l00003oe@8C@03o`000?mH2T_oF0Y;00;oF0Y;00?o0000oe`<
B_mL34X00_mL34X5o`0000OoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`06ojG3
k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01_nU`nl00ol0003oYL?_ojG3k`03o`00
00;oYL?_00?o0000ojG3konU`nl01?nU`nl3o`000003oiVik_l0003oVKW^00CoVKW^00Co0000oiVi
k_nI^NkoVKW^1Ol00003oiZhk@03o`000?nJ^>goV[S]00?oV[S]00Co0000oiZhkOnJ^>goV[S]1Ol0
0002oi^gk003o`000?nL]n_oW;O[00?oW;O[00Co0000oibgjonL]n_oW;O[1Ol00003oiffj@03o`00
0?nN]^WoW[KY00?oW[KY00Co0000oijfjOnN]^WoW[KY0ol00005oinei`03o`000?nO]NOoWkGW00?o
WkGW00?o0000oj2eiol000000_l000000onP/nKo0000oj6ci@04oj6ci@03o`000?nQ/nGoXK?U00?o
XK?U1?l00002oj:ah`03o`000?nR/^?oX[;S00?oX[;S00Co0000oj>bhonS/^?oXk;S1?l00009oooo
o`;o00001Oooool00ol0003oooooooooo`0Vooooo`00;Oooool00ol0003oooooooooo`0Vooooo`03
o`000?oooooooooo04cooooo1ol00003oaH05`04o`000?ld03So=00ho`0000?o>P0e00Go0000ocl0
<_l0003oC`I>o`000003oe@8C@03o`000?mH2T_oF0Y;00;oF0Y;00?o0000oe`<B_l000001Ol00002
ojG3k`03o`000?nU`nooYL?_00CoYL?_0_l00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00005
ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00006ojG3k`03o`000?nU`nooYL?_00?o00001OnI^Nh0
1?l0003oVKW^oiVik_nI^Nh5o`0000?oVKS]00?o0000oiZhkOnJ^>d00onJ^>d01?l0003oV[S]oiZh
kOnJ^>d5o`0000;oVkO/00?o0000oi^gk?nK]n`00onK]n`01?l0003oW;O[oibgjonL]n/5o`0000?o
W;KZ00?o0000oiffjOnM]^T00onM]^T01?l0003oW[KYoijfjOnN]^T5o`0000;oW[CX00?o0000oine
ionO]NL00onO]NL2o`0000;oWkGW1?l00005oj2ciP03o`000?nQ/nGoXK?U00;oXK?U00?o0000oj6c
iOnQ/nD00ol000000onQ/N?o0000oj:ah`04oj:ah`03o`000?nR/^?oX[;S00;oX[;S1?l00003oj>_
h@03o`000?oooooooooo00Gooooo0_l000000ooooooo0000ooooo`04ooooo`Go00009?ooool002co
oooo0ol0000Xooooo`03o`000?oooooooooo04[ooooo1_l000001OlA01co0000oaH05olF01Oo0000
00?o=00h00Ko0000ocX0=Olj03Go0000ocl0<_l00002odl6CP05o`000?mD24goE0Q=oe@8COl00000
0omH2T/6o`0000KoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`05ojG3k`03o`00
0?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01_nU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_
00?o0000ojG3konU`nl01?nU`nl3o`0000?oVKW^00Co0000oiVik_nI^NkoVKW^1Ol00003oiVhk@03
o`000?nI^>goVKS]00?oVKS]00Co0000oiZhkOnJ^>goV[S]1Ol00002oiZgk003o`000?nK]ncoVkO/
00?oVkO/00Co0000oi^gk?nK]ncoVkO/1Ol00002oibfjP03o`000?nL]^[oW;KZ00CoW;KZ00Co0000
oiffjOnM]^WoWKKY1Ol00002oijdj003o`000?nN]>SoW[CX00?oW[CX00Co0000oineionO]NOoWkGW
1Ol00003oj2ciP03o`000?nP/nKoX;?V00?oX;?V00Co0000oj6ciOnQ/nGoXK?U1?l00005oj6ah`03
o`000?nR/N?oX[7S00;oX[7S00?o0000oj:bhol000000_l000000onR[n7o0000oj>_h@05oj>_h@03
o`000?oooooooooo00Sooooo00?o0000ooooooooool0:oooool002cooooo00?o0000ooooooooool0
:Oooool00ol0003oooooooooo`18ooooo`Ko000000Co4@0Lo`000?lF01Oo5P0G0_l00002oc@0>004
o`000?lj03Go>P0eocX0=@;o00000_m?1Th00ol0003oE0Q=oe@8C@02oe@8C@03o`000?mH2T_o0000
00Co00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`03ojG3
k`?o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`?o00001_nU`nl00ol0003oYL?_ojG3k`03o`00
00;oV[[^00?o0000oiVik_nI^Nh01Ol00003oiVhk@03o`000?nI^>goVKS]00?oVKS]00Co0000oiVh
kOnI^>goVKS]1Ol00002oiZgk003o`000?nJ]ncoV[O/00?oV[O/00Co0000oi^gk?nK]ncoVkO/1Ol0
0002oi^ejP03o`000?nL]^[oW;KZ00?oW;KZ00Co0000oibfj_nL]^[oW;KZ1_l00002oifdj003o`00
0?nN]>SoW[CX00?oW[CX00Co0000oijdj?nN]>SoW[CX1Ol00003oinciP03o`000?nP/nKoX;?V00?o
X;?V00Co0000oj2ci_nP/nKoX;?V1Ol00002oj6ai003o`000?nQ/N?oXK7S00CoXK7S00Co0000oj:a
honR/N?oX[7S0ol00005oj:_h@03o`000?nS[n7oXjoQ00?oXjoQ00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0Zooooo`00;?ooool00ol0003oooooooooo`0Zooooo`03o`000?oooooooooo
04Kooooo1_l00002oa407005o`000?lF01Oo0000obl0>_l000000_ld03P01Ol0003o>P0eocX0=Olj
03Go000000?oC`I>00Co0000oe@8COmD24goE0Q=1Ol00006ojG3k`03o`000?nU`nooYL?_00?o0000
00?oYL?_o`000?nU`nl01_nU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl0
1?nU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl4o`0000?oV[[^
1?l00003oiZhk@03o`000?nI^>goVKS]00?oVKS]00Co0000oiVhkOnI^>goVKS]1Ol00002oiZfk003
o`000?nJ]ncoV[O/00?oV[O/00Co0000oiZgk?nJ]ncoV[O/1Ol00002oi^ejP03o`000?nK]N[oVkGZ
00?oVkGZ00Co0000oibfj_nL]^[oW;KZ1Ol00003oifdj003o`000?nM]>SoWKCX00?oWKCX00Co0000
oijdj?nN]>SoW[CX1Ol00003oijciP03o`000?nO/nKoWk?V00?oWk?V00Co0000oj2ci_nP/nKoX;?V
1Ol00002oj2ai003o`000?nQ/NCoXK7T00?oXK7T00Co0000oj6ahonQ/N?oXK7S1_l00002oj:_h@03
o`000?nR[n7oXZoQ00?oXZoQ00Co0000oj>_hOnS[n7oXjoQ1?l0000:ooooo`03o`000?oooooooooo
02[ooooo000/ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0AOooool6o`0000;o
4@0L0_l000000ol_03[o0000oc@0>002oc@0>004o`000?lj03Go>P0eo`0000CoC`I>1_l00002ojG3
k`03o`000?nU`nooYL?_00CoYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0_l00006ojG3
k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`03o`000?nU`nooYL?_00?o00000_nK^^h5o`00
00;oV[S]00?o0000oiZhkOnJ^>d00onJ^>d01?l0003oVKS]oiVhkOnI^>d5o`0000;oV[K/00?o0000
oiZfk?nJ]^`00onJ]^`01?l0003oV[O/oiZgk?nJ]n`5o`0000;oVkGZ00?o0000oi^ej_nK]NX00onK
]NX01?l0003oVkGZoi^ej_nK]NX5o`0000?oW;CX00?o0000oifdj?nM]>P00onM]>P01?l0003oWKCX
oifdj?nM]>P5o`0000;oW[;V00?o0000oijci_nN/nH01?nN/nH01?l0003oWk?Voinci_nO/nH5o`00
00;oX;7T00?o0000oj2ai?nP/N@00onP/N@01?l0003oXK7Toj6ai?nQ/N@5o`0000?oXJoR00?o0000
oj:_hOnR[n400onR[n401?l0003oXZoQoj:_hOnR[n45o`0000?oXjgO00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`0Yooooo`00;?ooool2o`0002gooooo00?o0000ooooooooool0@oooool6
o`0000;o4@0L0_l00002obl0>P04o`000?ld03So=00ho`0000;o>P0e0_l00002odl6CPGo00001_nU
`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3konU`nl00ol0
00000onU`noo0000ojG3k`06ojG3k`03o`000?nU`noo000000;o00000onU`nl00ol0003oYL?_ojG3
k`03ojG3k`So00000_nK^>d00ol0003oV[S]oiZhk@03oiZhk@04o`000?nJ^>goV[S]oiZhk@Go0000
0_nJ]^`00ol0003oV[K/oiZfk003oiZfk004o`000?nJ]^coV[K/oiZfk0Go00000_nJ]N/00ol0003o
VkGZoi^ejP03oi^ejP04o`000?nK]N[oVkGZoi^ejPGo00000onL]>T00ol0003oW;CXoibdj003oibd
j004o`000?nM]>SoWKCXoifdj0Go00000_nM/^L00ol0003oW[;VoijbiP03oijbiP03o`000?nN/nKo
W[?V00?oW[?V1?l00002oinai003o`000?nP/NCoX;7T00?oX;7T00?o0000oj2ai?nP/N@00_nP/N@4
o`0000;oXJoR00?o0000oj6_h_nQ[n801?nQ[n800ol0003oXZoQoj:_h@02oj:_h@Co00000_nR[Ml0
0ol0003oXjgOoj>]g`04oj>]g`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0:?ooool0
02cooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`11ooooo`Oo00000_lA01`01Ol0
003o;`0jobl0>_l_03[o000000;o=00h00Co0000ocX0=Ol0003oBP=?1?l00004ojG3k`03o`000?nU
`nooYL?_00?oYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00005ojG3k`03o`000?nU
`nooYL?_00CoYL?_0_l00007ojG3k`03o`000?nU`noo000000Go00000onL^N`00ol0003oVkS]oi^h
k@02oi^hk@04o`000?nJ^>goV[S]oiZhk@Go00000_nJ]n`00ol0003oV[K/oiZfk003oiZfk004o`00
0?nJ]^coV[K/oiZfk0Go00000onJ]N/00ol0003oV[G[oiZej`02oiZej`04o`000?nK]N[oVkGZoi^e
jPGo00000onK/nT00ol0003oW;CYoibdj@03oibdj@04o`000?nL]>SoW;CXoibdj0Go00000_nM/^L0
0ol0003oWK;Woifbi`03oifbi`03o`000?nN/^KoW[;V00;oW[;V00?o0000oijci_nN/nH00ol00000
0onN/NCo0000oinai004oinai003o`000?nP/NCoX;7T00;oX;7T00?o0000oj2ai?l000000_l00000
0onP[n;o0000oj6_hP04oj6_hP03o`000?nQ[n;oXJoR00?oXJoR00?o0000oj:_hOl000000_l00000
0onR[Moo0000oj:]g`04oj:]g`03o`000?nS[MooXjgO00?oXjgO00?o0000ooooooooool02Oooool2
o`0002Wooooo000[ooooo`03o`000?oooooooooo02oooooo00?o0000ooooooooool0?oooool6o`00
0004o``08_l0003o4@0Lo`0000?o;`0j00Co0000oc@0>?ld03So=00h1?l000000onU`noo0000ojG3
k`06ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`03o`000?nU
`nooYL?_00?o00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`03o`000?nU`nooYL?_00?o00000_nU
`nl00ol0003oYL?_ojG3k`04ojG3k`?o00000onM^N`00ol0003oW;W/oibik002oibik0Wo00000onJ
]n`00ol0003oV[O/oiZgk002oiZgk004o`000?nJ]^coV[K/oiZfk0Go00000onJ]N/00ol0003oV[G[
oiZej`03oiZej`03o`000?nJ]N_oV[G[00Go00000onK/nT00ol0003oVk?Yoi^cj@03oi^cj@04o`00
0?nL]>WoW;CYoibdj@Go00000_nL/^L00ol0003oWK;Woifbi`03oifbi`03o`000?nM/^OoWK;W00;o
WK;W00Co0000oijbi_nN/^KoW[;V1?l00005oijai003o`000?nO/NCoWk7T00;oWk7T0_l00002oj2a
i0?o00001OnP[n800ol0003oXJoRoj6_hP03oj6_hP04o`000?nQ[n;oXJoRoj6_hP?o00001OnR[Ml0
0ol0003oXZgOoj:]g`03oj:]g`04o`000?nS[MooXjgOoj>]g`?o00002Oooool00ol0003oooooo`00
000Yooooo`00:oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo03gooooo1_l00000
1Ol<02;o0000oa407?lA01co000000?o;`0j00?o0000oc@0>?l000000_l00005ojG3k`03o`000?nU
`nooYL?_00CoYL?_0_l00006ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`04o`000?nU
`nooYL?_ojG3k`Go00001_nU`nl00ol0003oYL?_ojG3k`03o`000003oinjk?l0003oWKW/00CoWKW/
00Ko0000oibik?l0003o0000oibgjol00005oi^gk003o`000?nJ]ncoV[O/00?oV[O/00?o0000oiZg
k?nJ]n`01Ol00003oiZej`03o`000?nJ]N_oV[G[00?oV[G[00Co0000oiZejonJ]N_oV[G[1?l00003
oiZcj@03o`000?nK/nWoVk?Y00?oVk?Y00Co0000oi^cjOnK/nWoVk?Y1Ol00002oibbi`03o`000?nL
/^OoW;;W00?oW;;W00?o0000oifbionM/^L00_nM/^L01?l0003oWK;WoifbionM/^L5o`0000?oW[3U
00?o0000oijai?nN/N@00onN/N@01?l0003oWk7Toinai?nO/N@5o`0000;oX:oR00?o0000oj2_h_nP
[n801?nP[n801?l0003oXJoRoj6_h_nQ[n85o`0000;oXJgO00?o0000oj:]gonR[Ml00onR[Ml01?l0
003oXZgOoj:]gonR[Ml6o`0000;oXZ[L00?o0000ooooooooool02_ooool00ol0003oooooooooo`0V
ooooo`00:oooool3o`00037ooooo00?o0000ooooooooool0>oooool6o`0000;o300R00Co0000oa40
7?l0003o00000_l_03X3o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl00ol0003oYL?_ojG3k`03
o`000003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU`noo
YL?_00?oYL?_1?l00004ojG3k`03o`000?nU`nooYL?_00CoYL?_0ol00005oinjk004o`000?nM^Nco
WKW/oifik0?o00001?nL]n/00ol0003oVkO/oi^gk003oi^gk004o`000?nJ]ncoV[O/oiZgk0Co0000
0onJ]N/00ol0003oV[G[oiZej`03oiZej`04o`000?nJ]N_oV[G[oiZej`Go00000_nJ/nT00ol0003o
V[?YoiZcj@03oiZcj@04o`000?nK/nWoVk?Yoi^cj@Go00000_nK/^L00ol0003oW;;Woibbi`03oibb
i`03o`000?nL/^OoW;;W00;oW;;W00Co0000oifbionM/^OoWK;W1Ol00003oif`i@03o`000?nN/>Go
W[3U00?oW[3U00Co0000oijai?nN/NCoW[7T1Ol00002oin_hP;o00001?nP[n801?l0003oX:oRoj2_
h_nP[n86o`0000;oXJcO00?o0000oj6]gonQ[Ml00onQ[Ml00ol0003oXZgOoj:]g`02oj:]g`Co0000
0onRZ]`00ol0003oXZ[Loj:Zg003oj:Zg003o`000?oooooooooo00Wooooo00?o0000ooooooooool0
9_ooool002_ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0jooooo`Ko00000_l<
0283o`000003obl0>_l0003o000000KoYL?_00?o0000ojG3konU`nl00onU`nl3o`0000GoYL?_00?o
0000ojG3konU`nl01?nU`nl2o`0000OoYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU
`nooYL?_00CoYL?_00?o0000ojG3konU`nl00ol00003oj6kj`04o`000?nO^^coWk[/oinjk0Go0000
0_nM^>/00ol0003oW;O[oibgj`03oibgj`04o`000?nK]ncoVkO/oi^gk0Go00000_nK]NX00ol0003o
V[G[oiZej`03oiZej`04o`000?nJ]N_oV[G[oiZej`Go00000_nJ/nT00ol0003oV[?YoiZcj@03oiZc
j@04o`000?nJ/nWoV[?YoiZcj@Go00000_nK/^P00ol0003oVk;Woi^bi`03oi^bi`03o`000?nL/^Oo
W;;W00;oW;;W00Co0000oibbionL/^OoW;;W1Ol00003oif`i@03o`000?nM/>GoWK3U00?oWK3U00Co
0000oij`iOnN/>GoW[3U1Ol00002oij^h`03o`000?nO[n;oWjoR00?oWjoR0_l00003oj2_hPCo0000
0onP[>000ol0003oXJcOoj6/g`03oj6/g`03o`000?nQ[MooXJgO00;oXJgO00?o0000oj:]gol00000
0_l000000onRZ]go0000oj:Zg005oj:Zg003o`000?nRZ]coXZ[L00;oXZ[L00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0Uooooo`00:oooool00ol0003oooooooooo`0cooooo`;o0000>Ooo
ool2o`000004o`001ol0003o0000o`0000;o300R1Ol000000onU`noo0000ojG3k`06ojG3k`03o`00
0?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`03o`000?nU`nooYL?_00?o0000
0_nU`nl00ol0003oYL?_ojG3k`04ojG3k`;o00001_nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o0000
0_nT_>X00ol0003oXK_[oj6kj`05o`0000;oWkSZ00?o0000oifhjonM^>/00onM^>/01?l0003oW;O[
oibgjonL]n/5o`0000;oVkKZ00?o0000oi^ej_nK]NX00onK]NX01?l0003oV[G[oiZejonJ]N/5o`00
00;oV[?Y00?o0000oiZcjOnJ/nT00onJ/nT01?l0003oV[?YoiZcjOnJ/nT5o`0000;oVk;X00?o0000
oi^bj?nK/^P00onK/^P00ol0003oVk;Woi^bi`02oi^bi`04o`000?nL/^OoW;;Woibbi`Go00000_nL
/>D00ol0003oWK3Uoif`i@04oif`i@04o`000?nM/>GoWK3Uoif`i@Go00000_nN[^<00ol0003oWZkS
oij^h`03oij^h`03o`000?nO[n;oWjoR00;oWjoR1Ol000000onO[>3o0000oj2/h005oj2/h003o`00
0?nQ[=ooXJcO00;oXJcO00Co0000oj6]gonQ[MooXJgO0ol00005oj:Zg@03o`000?nRZ]coXZ[L00?o
XZ[L00Co0000oj:Zg?nRZ]coXZ[L0ol0000<ooooo`03o`000?oooooooooo02Cooooo000Nooooo`Ko
00001oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo03Gooooo1ol000001?l<02;o
0000o`000?l00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0_l00006ojG3k`03o`000?nU`nooYL?_
00?oYL?_0ol00006ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01_nU`nl00ol0
003oYL?_o`000003o`0000?oY;cZ1?l00003oj6ij@03o`000?nO^>[oWkSZ00;oWkSZ00Co0000oifh
jonM^>_oWKS[1Ol00002oibfjP03o`000?nK]^[oVkKZ00?oVkKZ00Co0000oi^ej_nK]N[oVkGZ1Ol0
0002oi^cj@03o`000?nJ/nWoV[?Y00?oV[?Y00Co0000oiZcjOnJ/nWoV[?Y1Ol00002oiZbj003o`00
0?nK/^SoVk;X00?oVk;X00?o0000oi^bj?nK/^P00_nK/^P01?l0003oVk;Woi^bionK/^L5o`0000;o
W;3V00?o0000oib`iOnL/>D00onL/>D01?l0003oWK3Uoif`iOnM/>D6o`0000;oWJkS00?o0000oij^
honN[^<00onN[^<00ol0003oWZkSoij^h`02oij^h`04o`000?nO[n;oWjoRoin_hPCo00001?nO[>00
0ol0003oX:cPoj2/h003oj2/h004o`000?nQ[=ooXJcOoj6/g`Go00000_nQZ]d00ol0003oXZ[Moj:Z
g@04oj:Zg@04o`000?nRZ]coXZ[Loj:Zg0Go00000_nRYmT00ol0003oooooooooo`0:ooooo`03o`00
0?oooooooooo02Cooooo000Nooooo`03oiRHV?l0003oc<c<00;ooooo00?o410@ooooooooool01?oo
ool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo03?ooooo0ol000000ol000Oo0000o`00
0003o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_00?o
0000ojG3konU`nl01?nU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl01?nU
`nl3o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl2o`0000?oYkcY1?l00002ojBjj@03o`000?nQ
^NWoXKWY00?oXKWY00?o0000oinhj_nO^>X01Ol00003oijfj@03o`000?nL]^[oW;KZ00;oW;KZ00Co
0000oi^fj_nK]^[oVkKZ1Ol00003oi^dj@03o`000?nK/nWoVk?Y00;oVk?Y00Co0000oiZcjOnJ/nWo
V[?Y1Ol00002oiZbj003o`000?nJ/^SoV[;X00?oV[;X00?o0000oi^bj?nK/^P00_nK/^P01?l0003o
Vk;Xoi^bj?nK/^P5o`0000?oVk3V00?o0000oib`i_nL/>H00_nL/>H01?l0003oW;3Uoib`iOnL/>D5
o`0000?oWJkS00?o0000oif^honM[^<00onM[^<00ol0003oWZkSoij^h`02oij^h`04o`000?nN[^?o
WZkSoij^h`Go00000_nO[>000ol0003oWjcPo`000004oin/h004o`000?nP[>3oX:cPoj2/h0Go0000
0_nQZMd00ol0003oXJ[Moj6Zg@03oj6Zg@03o`000?nRZ]goXZ[M00?oXZ[M1?l00002oj:WfP03o`00
0?nRYmWoXZOI00?oXZOI00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Sooooo`007ooo
ool00onHV9So0000olc<c008ooooo`?o0000>?ooool00ol0003oooooooooo`0aooooo`?o000000Co
0007o`000?l0003o00001_nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001_nU`nl01?l0003oYL?_
ojG3konU`nl4o`0000KoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`06ojG3k`03
o`000?nU`nooYL?_00Co000000KoYkcYo`000?l0003o0000ojNjiol00005ojBjj@04o`000?nQ^NWo
XKWYoj6ij@Co00000onO]nT00ol0003oW[KYoijfj@03oijfj@03o`000?nL]^[oW;KZ00Go00000onL
]>T00ol0003oVkCYoi^dj@03oi^dj@03o`000?nK/nWoVk?Y00Go00000onK/^P00ol0003oV[;XoiZb
j002oiZbj003o`000?nJ/^SoV[;X00;oV[;X00Co0000oi^bj?nK/^SoVk;X1Ol00003oi^`iP03o`00
0?nK/>KoVk3V00?oVk3V00?o0000oib`i_nL/>H01Ol00002oib^i003o`000?nM[^?oWJkS00CoWJkS
00?o0000oif^honM[^<00_nM[^<01?l0003oWZkSoij^honN[^<5o`0000;oWZcQ00?o0000oin/h?nO
[>000onO[>001?l0003oWjcPo`000?nO[>06o`0000;oX:WM00?o0000oj6YgOnQZMd00onQZMd00ol0
003oXJ[Moj6Zg@02oj6Zg@03o`000?nRZ]goXZ[M00?o000000?oXJOJo`000?nRYmX01?nRYmX00ol0
003oXZOIoj:Wf@02oj:Wf@03o`000?oooooooooo00Wooooo00?o0000ooooool000009?ooool0023o
oooo00?oZJVYoa0@4?o<c<`01oooool00ol0003oooooooooo`0iooooo`03o`000?oooooooooo033o
oooo1Ol000000onU`noo0000ojG3k`06ojG3k`03o`000?nU`noo000000;o00000onU`nl00ol0003o
YL?_ojG3k`03ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001OnU`nl00ol0003o
YL?_ojG3k`04ojG3k`?o00000_nZ_^P3o`0000GoYk[W00Co0000ojBjjOnT^^WoY;[Y1Ol00002oj:g
j003o`000?nO]nWoWkOY00?oWkOY00Co0000oijfjOnN]^WoW[KY1?l00003oifdj003o`000?nL]>Wo
W;CY00?oW;CY00Co0000oi^djOnK]>WoVkCY1?l00003oi^bj003o`000?nK/^SoVk;X00?oVk;X00?o
0000oiZbj?nJ/^P02_l00003oi^`iP03o`000?nK/>KoVk3V00?oVk3V00Co0000oi^`i_nK/>KoVk3V
1?l00002oib^i003o`000?nL[^CoW:kT00?oW:kT00?o0000oif^honM[^<00onM[^<01?l0003oWJkS
oif^honM[^<5o`0000;oWZcQ00?o0000oij/hOnN[>400onN[>401?l0003oWjcPoin/h?nO[>05o`00
00?oWjWN00?o0000oj2YgOnPZMd00onPZMd00ol0003oXJWMoj6Yg@02oj6Yg@04o`000?nQZ]goXJ[M
oj6Zg@Co00001OnQYmX00ol0003oXZOJoj:WfP02oj:WfP04o`000?nRYmWoXZOIoj:Wf@?o00003?oo
ool00ol0003oooooooooo`0Rooooo`008Oooool00oo<c<co410@olc<c006ooooo`03o`000?oooooo
oooo03[ooooo00?o0000ooooooooool0;Oooool4o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl2
o`0000OoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`06ojG3k`03o`000?nU`noo
000000;o00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`03o`000?nU`nooYL?_00?o00000_n^_nH3
o`0000?oZ[_V00?o0000ojNjionW^^L00_nW^^L4o`0000?oY;SW00?o0000oj:gj?nR]nP00_nR]nP0
1?l0003oWkOYoingjOnO]nT5o`0000;oW[CX00?o0000oifdj?nM]>P00onM]>P01?l0003oW;CYoibd
jOnL]>T5o`0000;oVk;W00?o0000oi^bj?nK/^P00onK/^P01?l0003oVk;Xoi^bj?nK/^P4o`0000;o
Vk3V00?o0000oi^`i_nK/>H00onK/>H00ol0003oVk3Voi^`iP03oi^`iP04o`000?nK/>KoVk3Voi^`
iPGo00000_nL[^@00ol0003oW:kToib^i002oib^i003o`000?nL[^CoW:kT00?oW:kT00Co0000oif^
honM[^?oWJkS1Ol00002oif/h@03o`000?nN[>7oWZcQ00?oWZcQ00?o0000oij/hOnN[>400_nN[>44
o`0000;oWjWN00?o0000oinYg_l000001?nOZMh00ol0003oX:WMoj2Yg@02oj2Yg@04o`000?nQZMgo
XJWMoj6Yg@Go00000_nQYmX00ol0003oXJOJoj6WfP04oj6WfP03o`000?nRYm[oXZOJ00;oXZOJ1?l0
0002oj:SeP03o`000?oooooooooo00_ooooo00?o0000ooooooooool08Oooool002;ooooo00?oZJVY
oc8b<_ooool01Oooool00ol0003oooooooooo`0kooooo`03o`000?oooooooooo02Wooooo1?l00002
ojG3k`03o`000?nU`nooYL?_00CoYL?_00?o0000ojG3konU`nl00ol00002ojG3k`03o`000?nU`noo
YL?_00CoYL?_0_l00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0_l00006ojG3k`03o`000?nU`noo
YL?_00?oYL?_1?l000001_n^_nKo0000o`000?l0003o[[cTo`0000GoZ[_V00Co0000ojNjiol0003o
00000_nW^NH00ol0003oY;SWojBhi`03ojBhi`03o`000?nR]nSoX[OX00Go00000onP]NL00ol0003o
W[CXoijdj002oijdj004o`000?nM]>SoWKCXoifdj0Go00000_nL/^L00ol0003oVk;Woi^bi`03oi^b
i`04o`000?nK/^SoVk;Xoi^bj0Go00000_nK/>H00ol0003oVk3Voi^`iP02oi^`iP03o`000?nK/>Ko
Vk3V00?oVk3V00Co0000oi^`i_nK/>KoVk3V1Ol00002oi^^i003o`000?nL[^CoW:kT00?oW:kT00?o
0000oib^i?nL[^@00_nL[^@01?l0003oW:kToib^i?nL[^@5o`0000;oWJcQ00?o0000oif/hOnM[>40
0onM[>400ol0003oWZcQoij/h@02oij/h@03o`000?nN[>7o000000;o000000?oWZWNo`000?nOZMh0
1?nOZMh00ol0003oWjWNo`000003oinYgP04o`000?nPZMgoX:WMoj2Yg@Go00000_nPY]X00ol0003o
XJOJoj6WfP03oj6WfP03o`000?nQYm[oXJOJ00?oXJOJ00?o0000oj:Wf_l000000_l000000onQXmOo
0000oj:SeP04oj:SeP03o`000?oooooooooo00_ooooo00?o0000ooooooooool08?ooool002?ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0looooo`03o`000?oooooooooo02Kooooo
0ol00006ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`03o`000?nU`nooYL?_00?o0000
00?oYL?_o`000?nU`nl01OnU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00KoYL?_
00?o0000ojG3kol000000_l00003ok;0i0;o00001On^_>@01?l0003oZ[_VojZki_nZ^nH3o`0000Go
YkWV00Co0000ojBhionT^>OoY;SW1?l00003oj:eiP03o`000?nP]NOoX;GW00?oX;GW00?o0000oijd
j?nN]>P01Ol00002oifbi`03o`000?nL/^OoW;;W00?oW;;W00Co0000oi^bionK/^OoVk;W1Ol00002
oi^`iP03o`000?nK/>KoVk3V00?oVk3V00?o0000oi^`i_nK/>H00_nK/>H01?l0003oVk3Voi^`i_nK
/>H5o`0000;oVjkT00?o0000oi^^i?nK[^@00onK[^@00ol0003oW:kToib^i002oib^i004o`000?nL
[^CoW:kToib^i0Go00000_nL[>800ol0003oWJcQoif/h@03oif/h@03o`000?nM[>7oWJcQ00;oWJcQ
00Co0000oij/hOnN[>7oWZcQ0ol00005oijYgP03o`000?nOZMkoWjWN00?oWjWN00Co0000oinYg_l0
003oWjWN1Ol00002oj2Vf`03o`000?nPY][oX:KJ00?oX:KJ00?o0000oj6Wf_nQYmX00onQYmX01?l0
003oXJOJoj6Wf_nQYmX3o`0000GoXJ?G00?o0000oj:Se_nRXmH00onRXmH00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo023ooooo000Nooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b1Ooo
ool3o`0003kooooo00?o0000ooooooooool08_ooool4o`0000;oYL?_00?o0000ojG3konU`nl01?nU
`nl00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl3o`0000GoYL?_00?o
0000ojG3konU`nl00onU`nl3o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl2o`000003okO1h_l0
003o//3T00?o00000_nb_N800ol0003o[[cTojjli002ojjli0Co00000_nZ^N@00ol0003oYkWVojNi
iP03ojNiiPCo00000_nT]^D00ol0003oX[GVoj:eiP03oj:eiP04o`000?nP]NOoX;GWoj2ei`Co0000
0onN/nH00ol0003oWK;Woifbi`02oifbi`04o`000?nL/^OoW;;Woibbi`Go00000_nL/>H00ol0003o
Vk3Voi^`iP03oi^`iP03o`000?nK/>KoVk3V00;oVk3V00Co0000oi^`i_nK/>KoVk3V1Ol00002oi^^
i003o`000?nK[^CoVjkT00?oVjkT00?o0000oi^^i?nK[^@00_nK[^@01?l0003oW:kToib^i?nL[^@5
o`0000;oW:cR00?o0000oib/h_nL[>800onL[>800ol0003oWJcQoif/h@02oif/h@04o`000?nM[>7o
WJcQoif/h@Go00000onNZMh00ol0003oWZWNoijYgP03oijYgP04o`000?nOZMkoWjWNoinYgPGo0000
0_nOY]/00ol0003oX:KKoj2Vf`03oj2Vf`03o`000?nPY][oX:KJ00;oX:KJ00Co0000oj6Wf_nQYm[o
XJOJ1_l00002oj6Se`03o`000?nQXmOoXJ?G00?oXJ?G00?o0000oj:Se_nRXmH00onRXmH00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo01oooooo000Nooooo`06ojVYZOlb<S;o0000o`000?mE
EEGok^k^1Oooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo01kooooo1?l00006ojG3
k`04o`000?nU`nooYL?_ojG3k`Co00001onU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003o
YL?_00KoYL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000
ojG3konU`nl00ol00003okO1hP;o00001_nb_N801?l0003o[[cTo`000?l00002ojjjhP03o`000?nZ
^NCoZ[WT00;oZ[WT00?o0000ojNii_l000000_l00002ojNgi003o`000?nT]^GoY;KU00;oY;KU00Co
0000oj:ei_nR]NKoX[GV1Ol00002oj2ciP03o`000?nN/nKoW[?V00?oW[?V00?o0000oifbionM/^L0
1Ol00003oib`iP03o`000?nL/>KoW;3V00;oW;3V00?o0000oi^`i_nK/>H00_nK/>H01?l0003oVk3V
oi^`i_nK/>H5o`0000;oVjkU00?o0000oi^^i?nK[^@00onK[^@00ol0003oVjkToi^^i002oi^^i004
o`000?nK[^CoVjkToi^^i0Go00000_nL[>800ol0003oW:cRoib/hP03oib/hP03o`000?nL[>;oW:cR
00;oW:cR00Co0000oif/hOnM[>7oWJcQ1Ol00002oifYg`03o`000?nNZMkoWZWN00CoWZWN00Co0000
oijYg_nNZMkoWZWN1Ol00002oinVf`03o`000?nOY]_o000000?oWjKK00?o0000oj2VfonPY]/00_nP
Y]/01?l0003oX:KJoj2Vf_nPY]X5o`0000?oX:?G00?o0000oj6SeonQXmL00onQXmL00ol0003oXJ?G
oj6Se`02oj6Se`04o`000?nRXmKoXZ?Foj:SePCo00003?ooool2o`00023ooooo0006ooooo`03okZj
^_l0003oZJVY023ooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0Jooooo`Go0000
0_nU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`04ojG3k`;o0000
1OnU`nl00ol0003oYL?_ojG3k`04ojG3k`;o00001onU`nl01?l0003oYL?_ojG3konU`nl4o`0000;o
^l;O00Co0000okO1h_l0003o00000_nf_^000ol0003o/[gRok:mhP03ok:mhP;o00001On^^^800ol0
003oZ[WTojZii003o`0000KoYkOT00?o0000ojBfiOnT]^D01Ol00002oj:ci@03o`000?nP/nKoX;?V
00?oX;?V00Co0000oijci_nN/nKoW[?V1?l00003oifai@03o`000?nL/>KoW;3V00?oW;3V00?o0000
oib`i_nL/>H02_l00002oi^^i003o`000?nK[^GoVjkU00?oVjkU00Co0000oi^^i?nK[^CoVjkT2_l0
0002oi^/hP03o`000?nL[>;oW:cR00?oW:cR00Co0000oib/h_nL[>;oW:cR2_l00002oifYg`03o`00
0?nMZMooWJWO00?oWJWO00Co0000oijYg_nNZMkoWZWN1_l00002oijVf`03o`000?nOY]_oWjKK00?o
WjKK00?o0000oinVfol000000_nOY]/01?l0003oX:KKoj2VfonPY]/5o`0000;oX:?G00?o0000oj2S
eonPXmL01?nPXmL00ol0003oXJ?Goj6Se`02oj6Se`04o`000?nQXmOoXJ?Goj6Se`Go00000onQWm<0
0ol0003oooooooooo`09ooooo`03o`000?oooooo0000023ooooo0006ooooo`03odA4A?lb<S;o<S8b
023ooooo00?o0000ooooooooool0@Oooool00ol0003oooooooooo`0Fooooo`Go00001_nU`nl00ol0
003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl00ol0003oYL?_ojG3k`03o`00
0003ojG3kol0003oYL?_00GoYL?_00?o0000ojG3konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_
00CoYL?_1?l00006ok_2g`;o00001Onf_^000ol0003o/[gRo`000002o`000003ok6kh?l0003o[[[R
00Co[[[R0ol00003ojZghP03o`000?nW]nCoYkOT00?oYkOT0ol00003ojFdh`03o`000?nR/nGoX[?U
00;oX[?U00Co0000oj2ci_nP/nKoX;?V1Ol00002oinai003o`000?nM/NGoWK7U00?oWK7U00Co0000
oib`i_nL/>KoW;3V1?l00002oib^i003o`000?nK[^CoVjkT00?oVjkT00?o0000oi^^i?nK[^@00_nK
[^@01?l0003oVjkUoi^^iOnK[^D5o`0000;oVjcS00?o0000oi^/h_nK[>800_nK[>800ol0003oVjcR
oi^/hP03oi^/hP04o`000?nL[>;oW:cRoib/hPGo00000_nLZMl00ol0003oW:WOoibYg`02oibYg`03
o`000?nMZMooWJWO00?oWJWO00Co0000oifYgonMZMooWJWO1Ol00003oijVg003o`000?nNY]_oWZKK
00?oWZKK00?o0000oinVfonOY]/00_nOY]/00ol0003oWjKKo`000002oinVf`Co00000_nOXmP00ol0
003oX:?Goj2Se`03oj2Se`03o`000?nPXmOoX:?G00?oX:?G00Co0000oj6SeonQXmOoXJ?G1Ol00002
oj6Od`03o`000?nQWm?oXIoC00CoXIoC00?o0000ooooooooool02oooool00ol0003oooooooooo`0M
ooooo`001Oooool01OoMgMgo0000onk^k_l0003ogMgM01oooooo0_l00013ooooo`03o`000?oooooo
oooo01;ooooo1Ol00003ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l00006ojG3k`03o`000?nU`noo
YL?_00?oYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`03o`000?nU`noo
YL?_00?o000000Go`/ONo`000?o1`mco`L?Lo`000003ok_2g`;o000000?o^koMo`000?nf_^001?nf
_^02o`0000Go/K_P00?o0000ojjjh_l000000_l000000on^]n3o0000ojZghP04ojZghP03o`000?nW
]nCo000000;o000000?oYkCRo`000?nU]><01?nU]><00ol0003oX[?Uoj:ci@05o`0000?oXK7T00?o
0000oinai?nO/N@00_nO/N@01?l0003oWK7UoifaiOnM/ND5o`0000;oWJkT00?o0000oib^i?nL[^@0
0_nL[^@00ol0003oVjkToi^^i003oi^^i003o`000?nK[^CoVjkT00Go00000_nK[><00ol0003oVjcS
oi^/h`03oi^/h`03o`000?nK[>;oVjcR00;oVjcR00Co0000oi^/h_nK[>;oVjcR1Ol00002oibYh003
o`000?nLZMooW:WO00?oW:WO00?o0000oibYgonLZMl00_nLZMl01?l0003oWJWOoifYgonMZMl5o`00
00;oWJKL00?o0000oijVg?nNY]`01?nNY]`00ol0003oWZKKoijVf`02oijVf`03o`000?nOY]_oWjKK
00;oWjKK00?o0000oinVfol000000_l000000onOXmSo0000oinSf004oinSf003o`000?nPXmOoX:?G
00?oX:?G00?o0000oj2SeonPXmL00_nPXmL4o`0000;oX9oC00?o0000oj6OdonQWm<00onQWm<00ol0
003oXIoCoj6Od`03oj6Od`03o`000?oooooooooo00_ooooo00?o0000ooooooooool07Oooool000Go
oooo00GoQhN7oeEEEOooooooEEEEogMgM`0Oooooo`03o`000?oooooooooo04?ooooo00?o0000oooo
ooooool03_ooool5o`0000OoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`06ojG3
k`03o`000?nU`noo000000;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo0000
00;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`?o000000CoalSJo`000?o2amko00001?o1`m`0
0ol0003o^l;Oo`000004ok^og@03o`000?nf_^3o000000;o00000_nf^md00ol0003o/K_Pok6kh002
ok6kh0;o00001On^]n000ol0003oZ[ORojZghP02ojZghP;o00001OnW]>800ol0003oYKCSojFdh`02
ojFdh`?o00000_nS/N<00ol0003oXK7Toj6ai004oj6ai003o`000?nO/NCoWk7T00Go00000_nN[n<0
0ol0003oWJkToif^i003oif^i003o`000?nL[^CoW:kT00;oW:kT00Co0000oi^^i?nK[^CoVjkT1?l0
0002oi^/h`03o`000?nK[>?oVjcS00?oVjcS00?o0000oi^/honK[><00_nK[><01?l0003oVjcRoi^/
h_nK[>85o`0000;oVjWP00?o0000oibYh?nLZN000onLZN000ol0003oW:WOoibYg`02oibYg`04o`00
0?nLZMooW:WOoibYg`Go00000_nMY]`00ol0003oWJKLoifVg003oifVg003o`000?nNY]coWZKL00?o
WZKL00?o0000oijVfonNY]/00_nNY]/01?l0003oWjKKoinVfonOY]/3o`0000;oWj?H00Co0000oinS
f?nOXmSo00001?nOXmP00ol0003oX:?Goj2Se`03oj2Se`03o`000?nPXmOo000000;o000000?oX9oC
o`000?nPWm<01?nPWm<00ol0003oXIoCoj6Od`03oj6Od`03o`000?nQWm?oXIoC00;oXIoC00?o0000
ooooooooool03?ooool00ol0003oooooooooo`0Looooo`001Oooool01Ol@413oc<c<ooooooo<c<co
410@01kooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`0:ooooo`Co00001?nU`nl0
0ol0003oYL?_ojG3k`04ojG3k`;o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`;o00001onU`nl0
1?l0003oYL?_ojG3konU`nl3o`0000OoYL?_00?o0000ojG3kol000000_l00004olO8fP;o00001Oo1
`m`2o`0000Go^koM0_l00006okJkg@04o`000?na^n3o0000o`0000;o/KSN00?o0000ojjgh?n^]n00
0_n^]n000ol0003oZ[ORo`000002o`000003oj^eh?l0003oYkCR00CoYkCR00?o0000ojFdhol00000
0_l000000onU/^7o0000oj>ah`03oj>ah`03o`000?nQ/NCoXK7T00?oXK7T0ol00002oin_hP03o`00
0?nN[n?oWZoS00?oWZoS00?o0000oif^i?nM[^@00_nM[^@01?l0003oW:kToib^i?nL[^@5o`0000;o
W:cR00?o0000oi^/honK[><00_nK[><00ol0003oVjcSoi^/h`03oi^/h`03o`000?nK[>?oVjcS00Go
00000_nKZN000ol0003oVjWPoi^Yh003oi^Yh003o`000?nLZN3oW:WP00?oW:WP00?o0000oibYgonL
ZMl01Ol00002oibVg@03o`000?nMY]coWJKL00?oWJKL00?o0000oifVg?nMY]`00onMY]`00ol0003o
WZKLoijVg002oijVg004o`000?nNY]_oWZKKoijVf`Go00000_nNXmP01ol0003oWj?HoinSf?nOXmSo
0000oinSf?l000001?nOXmP01?l0003oX:?Goj2SeonPXmL4o`0000GoX9oC00?o0000oj2OdonPWm<0
0_nPWm<00ol0003oXIoCoj6Od`03oj6Od`04o`000?nQWm?oXIoCoj6Od`?o00003_ooool00ol0003o
ooooooooo`0Kooooo`001?ooool00onj^[[o8B4Qooooo`02ooooo`03ob4Q8Onj^[[ooooo01cooooo
00?o0000ooooooooool0A_ooool2o`0000Oooooo0ol00002ojG3k`03o`000?nU`nooYL?_00CoYL?_
00?o0000ojG3konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3konU`nl0
0ol00002ojG3k`03o`000?nU`nooYL?_00CoYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00CoYL?_
1?l00003olO8fP;o00000_o6a=P01Ol0003o`L?Lol73g?o1`mco000000;o_koJ00Go0000ok^ogOnk
_mgo^koMo`000002okZkfP03o`000?nf^mgo][_M00?o][_M0_l00005ok6hgP03o`000?n^]n3o[[OP
00?o00001On[]N001?l0003oYkCRojNdh_nW]>83o`0000GoYK;Q00?o0000oj>ahonS/N<00_nS/N<0
0ol0003oXK7To`000002o`000003oj6_h_l0003oWjoR00?oWjoR00?o0000oij_honN[n<00_nN[n<0
1?l0003oWJkToif^i?nM[^@5o`0000;oW:cR00?o0000oib/h_nL[>800onL[>800ol0003oVjcSoi^/
h`02oi^/h`04o`000?nK[>?oVjcSoi^/h`Co00000_nKZN000ol0003oVjWPoi^Yh003oi^Yh003o`00
0?nKZN3oVjWP00?oVjWP00Co0000oibYh?nLZN3oW:WP1?l00002oibVg@03o`000?nLY]goW:KM00?o
W:KM00?o0000oifVg?nMY]`00onMY]`00ol0003oWJKLoifVg002oifVg004o`000?nNY]coWZKLoijV
g0Go00000_nNXmP00ol0003oWZ?HoijSf003oijSf006o`000?nOXmSoWj?Ho`000?nOXmSo00000onO
XmP5o`0000?oWioC00?o0000oj2OdonPWm<00onPWm<00ol0003oX9oCoj2Od`02oj2Od`04o`000?nQ
Wm?oXIoCoj6Od`Ko00000_nQVll00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01_ooooo
0004ooooo`03oeEEEOn7QhOooooo00;ooooo00?oQhN7oeEEEOooool07?ooool00ol0003ooooooooo
o`18ooooo`03o`000?oooooooooo00;ooooo0ol00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol0
0006ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001_nU`nl00ol0003oYL?_ojG3k`03o`000003ojG3
kol0003oYL?_00GoYL?_00?o0000ojG3konU`nl00ol000001oo?c]So0000olg9e_o=bMKo0000olO8
f_l000001Oo6a=P00ol0003o`L?Lo`000004oknofP03o`000?nk_mgo000000Co^[_J00?o0000okJk
gOl000000_l000000onf^=_o0000ok6hgP04ok6hgP?o00000on^]Mh00ol0003oZkGPoj^eh002oj^e
h0Co00000onX/]l00ol0003oYK;QojFbh@02ojFbh@04o`000?nS/N?oXk7Soj>ah`?o00001OnQ[n80
0ol0003oWjoRoin_hP02oin_hP03o`000?nN[n?oWZoS00Go00000onM[>800ol0003oW:cRoib/hP02
oib/hP03o`000?nL[>;oW:cR00;oW:cR00Co0000oi^/honK[>?oVjcS1Ol00002oi^Yh003o`000?nK
ZN3oVjWP00;oVjWP00?o0000oi^Yh?nKZN000onKZN001?l0003oVjWPoi^Yh?nKZN05o`0000;oW:KM
00?o0000oibVgOnLY]d00_nLY]d00ol0003oW:KMoibVg@03oibVg@04o`000?nMY]coWJKLoifVg0[o
00000_nMXmT00ol0003oWZ?HoijSf003oijSf003o`000?nNXmSoWZ?H00;oWZ?H00Co0000oinSf?nO
XmSoWj?H1Ol00002oinOe003o`000?nOWm?oWioC00CoWioC00?o0000oj2OdonPWm<00_nPWm<01?l0
003oX9oCoj2OdonPWm<5o`0000?oX9_?00?o0000oj6KconQVll00onQVll00ol0003oooooooooo`0<
ooooo`03o`000?oooooooooo01[ooooo0003ooooo`03onk^k_l0003ok^k^00?ooooo00?ok^k^o`00
0?o^k^h07?ooool2o`0004[ooooo1?l00002ojG3k`03o`000?nU`nooYL?_00CoYL?_00?o0000ojG3
kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00004ojG3k`03o`000?nU`nooYL?_
00?oYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00003olo>f003o`000?o=bMKocLWF
00;ocLWF00?o0000olK4f?o6a=P01?o6a=P2o`0000Go_koJ0_l00005okZkfP;o00001Onf^=/00ol0
003o/KSNo`000002o`000003ok:efol0003o[[GN00Co[[GN00Ko0000oj^eh?l0003o0000oj^bgOl0
0006ojRbg`03o`000?nU/^7oYK;Q00Go00000_nS[n000ol0003oXJoRoj6_hP03oj6_hP04o`000?nO
[n;oWjoRoin_hPCo00000onN[>400ol0003oWJcRoif/hP03oif/hP03o`000?nL[>;oW:cR00[o0000
0_nKZN000ol0003oVjWPoi^Yh003oi^Yh003o`000?nKZN3oVjWP00;oVjWP00Co0000oi^Yh?nKZN3o
VjWP1Ol00002oi^Vg@03o`000?nLY]goW:KM00?oW:KM00?o0000oibVgOnLY]d00_nLY]d01?l0003o
W:KMoibVgOnLY]d5o`0000;oW:?I00?o0000oifSfOnMXmT00_nMXmT00ol0003oWJ?IoifSf@03oifS
f@03o`000?nNXmSoWZ?H00;oWZ?H00Co0000oijSf?nNXmSoWZ?H1Ol000000onNWmCo0000o`000005
oinOe003o`000?nOWm?oWioC00?oWioC00Co0000oj2OdonPWm?oX9oC1Ol00002oj2Kc`03o`000?nP
VlooX9_?00CoX9_?00?o0000oj6KconQVll00_nQVll00ol0003oooooooooo`0;ooooo`03o`000?oo
oooo000000Wooooo1?l000000ol@413oooooooooo`02ooooo`04okZj^_l@413o0000ogMgM`Gooooo
0003ooooo`?o00000oooool3o`0001cooooo00?o0000ooooooooool0Aoooool4o`0000GoYL?_00?o
0000ojG3konU`nl00onU`nl3o`0000KoYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU
`nooYL?_00CoYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00CoYL?_00?o
0000ojG3kol000000ol00002omG?d`03o`000?o?c]So000000CocLWF00?o0000ol_4e?l000000oo6
a=P2o`000003olC0e_l0003o_koJ00;o_koJ0_l000000onn_=Oo0000okZkfP02okZkfP;o000000?o
^[SHo`000?nf^=/01?nf^=/2o`0000Go/[GK00?o0000ojjeg_n^]Mh00_n^]Mh2o`0000CoZk;M00?o
0000ojRbgonX/]l00onX/]l3o`0000?oYZoO00?o0000oj>_h?nS[n000_nS[n001?l0003oXJoRoj6_
h_nQ[n85o`0000;oX:gP00?o0000oij/hOnN[>400onN[>401?l0003oWJcRoif/h_nM[>84o`0000;o
WJWO00?o0000oibYh?nLZN000_nLZN000ol0003oVjWPoi^Yh003oi^Yh003o`000?nKZN3oVjWP00;o
VjWP00Co0000oi^Yh?nKZN3oVjWP1Ol00002oi^Vg@03o`000?nKY]goVjKM00?oVjKM00?o0000oibV
gOnLY]d00_nLY]d01?l0003oW:KMoibVgOnLY]d5o`0000;oW:?J00?o0000oibSfOnLXmT00onLXmT0
0ol0003oWJ?IoifSf@02oifSf@03o`000?nMXmWoWJ?I00;oWJ?I00Co0000oijSf?nNXmSoWZ?H1Ol0
0002oijOe003o`000?nNWmCoWYoD00;oWYoD0_l00005oinOe003o`000?nOWm?oWioC00;oWioC1?l0
0002oinKc`03o`000?nPVlooX9_?00?oX9_?00?o0000oj2KconPVll00onPVll00ol0003oXI_?oj6K
c`02oj6Kc`03o`000?oooooooooo00gooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`03ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1?ooool002Sooooo00?o0000ooooooooool0
A?ooool4o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`000002o`0000?oYL?_
00?o0000ojG3konU`nl00onU`nl2o`0000KoYL?_00?o0000ojG3konU`nl00onU`nl2o`0000KoYL?_
00?o0000ojG3konU`nl00onU`nl3o`000003ojG3kol0003oeLoC00;oeLoC0ol00003olg9eP07o`00
0?o;a=CoblCDol_4e?l0003oa/CHo`000004olC0eP03o`000?no_m[o000000Co_[cG00?o0000okZk
f_l000001?nj^=P01ol0003o][SKokJhfonf^=_o0000okJef?l000001Onb]M/00ol0003o[[GNo`00
0002o`000003ojjbfol0003oZk;M00CoZk;M00?o0000ojRbgol000000_l000000onX/=go0000ojJ_
g`04ojJ_g`03o`000?nS[n3oXjoP00Go00000_nR[Ml00ol0003oX:gPoj2]h003oj2]h004o`000?nN
[>7oWZcQoij/h@Go00000_nNZ]l00ol0003oWJWOoifYg`02oifYg`03o`000?nLZN3oW:WP00;oW:WP
00Co0000oi^Yh?nKZN3oVjWP2_l00002oi^Vg@03o`000?nKY]goVjKM00?oVjKM00?o0000oi^VgOnK
Y]d00_nKY]d01?l0003oW:KMoibVgOnLY]d5o`0000;oW:?J00?o0000oibSf_nLXmX00onLXmX00ol0
003oW:?IoibSf@02oibSf@03o`000?nMXmWoWJ?I00;oWJ?I00Co0000oifSfOnMXmWoWJ?I1Ol00002
oifOe@03o`000?nNWmCoWYoD00?oWYoD00Oo0000oijOe?nNWmCoWYoDo`000?nNWmCo000000CoWioD
00?o0000oinOdol000000_l000000onOV/oo0000oinKc`04oinKc`03o`000?nPVlooX9_?00?oX9_?
00?o0000oj2KconPVll00_nPVll01?l0003oXI_?oj6KconQVll3o`0000oooooo00?o0000oooooooo
ool02?ooool00ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1?ooool0
02Oooooo00?o0000ooooooooool0@_ooool4o`0000OoYL?_00Co0000ojG3konU`nooYL?_0ol00007
ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01_nU`nl00ol0003oYL?_o`000002
o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl00ol0003oYL?_o`000002o`0000?oYL?_00Go0000
omG?dooEcm?oeLoCo`000003om;9dP03o`000?o=bMKo000000CoblCD0_l00005olC0eP;o00001Onn
_=L2o`0000Ko^[SH00?o0000okJhfol000000onf]MP00ol0003o/[GKok:ef`02ok:ef`;o00001On^
/]/01?l0003oZk;Moj^bgOn[/]d3o`0000GoZ;3M00?o0000ojJ_gonV[ml00_nV[ml3o`0000;oY:gN
00?o0000oj:]gonR[Ml00onR[Ml01?l0003oX:gPoj2]h?nP[N05o`0000;oWj[N00?o0000oijZgonN
Z]l00onNZ]l00ol0003oWJWOoifYg`02oifYg`03o`000?nLZN3oW:WP00Go00000_nLY]d00ol0003o
VjKMoi^Vg@02oi^Vg@03o`000?nKY]goVjKM00?oVjKM00?o0000oi^VgOnKY]d00_nKY]d01?l0003o
VjKMoi^VgOnKY]d5o`0000;oVj?J00?o0000oibSf_nLXmX00onLXmX00ol0003oW:?JoibSfP02oibS
fP03o`000?nLXmWoW:?I00;oW:?I00Co0000oifSfOnMXmWoWJ?I1Ol00002oifOe@03o`000?nMWmGo
WIoE00?oWIoE00?o0000oijOe?nNWm@00onNWm@01?l0003oWYoDoijOe?nNWm@2o`0000?oWioD0ol0
0005oinJc`03o`000?nOVlooWi_?00;oWi_?00?o0000oj2KconPVll00onPVll01?l0003oX9_?oj2K
conPVll5o`0000;oX9K:00?o0000ooooooooool03_ooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`009ooo
ool01?l0003oooooo`000?l0000nooooo`Go00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`Co0000
0onU`nl00ol0003oYL?_ojG3k`04ojG3k`;o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`;o0000
1_nU`nl01?l0003oYL?_ojG3konU`nl4o`0000GoYL?_00Go0000omG?dooEcm?oeLoCo`000005om;9
dP03o`000?o;a=CoblCD00;oblCD00Co0000olW0d_o9`=;o00000oo4`=H01?l0003o`kcCol>ldol0
0003okjle`04o`000?nn^=Co_[SDo`0000Go^[SH0_l00005okJef004o`000?nb]M_o0000o`0000;o
/[;H00?o0000ojjbfon^/]/00_n^/]/4o`0000?o[;3K00?o0000ojR`gOnX/=d00_nX/=d00ol0003o
YZoOo`000002o`000003ojJ]g?l0003oY:gN00?oY:gN00?o0000oj:]gonR[Ml00_nR[Ml4o`0000;o
XJ[M00?o0000oinZg_nOZ]h00onOZ]h00ol0003oWZ[OoijZg`02oijZg`04o`000?nMZMooWJWOoifY
g`Co00000_nLYmd00ol0003oW:KMoibVg@03oibVg@03o`000?nKY]goVjKM00;oVjKM00?o0000oi^V
gOnKY]d00_nKY]d01?l0003oVjKMoi^VgOnKY]d5o`0000;oVj?J00?o0000oi^Sf_nKXmX00onKXmX0
0ol0003oW:?JoibSfP02oibSfP03o`000?nLXm[oW:?J00;oW:?J00Co0000oibSfOnLXmWoW:?I1Ol0
0002oifOe@03o`000?nMWmGoWIoE00?oWIoE00?o0000oifOeOnMWmD00_nMWmD00ol0003oWYoDoijO
e003oijOe004o`000?nNWmCoWYoDoijOe0Go00000_nNV]000ol0003oWi[?oinJc`03oinJc`03o`00
0?nOVlooWi_?00;oWi_?00Co0000oj2KconPVlooX9_?1_l00002oinFbP03o`000?nPU/[oX9K:00?o
X9K:00?o0000ooooooooool03Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`009oooool2o`0003gooooo
1Ol00006ojG3k`03o`000?nU`nooYL?_00?o000000?oYL?_o`000?nU`nl01OnU`nl00ol0003oYL?_
ojG3k`03o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_
00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_00Wo0000ojG3konU`nooYL?_o`000?oJclko0000
omG?dol000001OoBbM82o`0000?oblCD00?o0000olW0d_o9`=800_o9`=800ol0003oa<3Fo`000004
ol>ld`03o`000?nn_=Oo000000Co_[SD00?o0000okZhf?l000000_l000000oni]MGo0000okJef004
okJef0;o00001Onb/]P01_l0003o[[;Ko`000?l0003o[joHo`0000Ko[;3K00?o0000ojR`gOnX/=d0
0ol00005ojJ]g003o`000?nT[MkoY:gN00;oY:gN00Ko0000oj:]gol0003o0000oj:Zg?l00005oj6Z
g@03o`000?nOZ]koWj[N00;oWj[N00Co0000oijZgonNZ]ooWZ[O1Ol00002oifWg@03o`000?nLYmgo
W:OM00;oW:OM00?o0000oibVgOnLY]d00onLY]d00ol0003oVjKMoi^Vg@0:o`0000;oVj?J00?o0000
oi^Sf_nKXmX00onKXmX00ol0003oVj?Joi^SfP02oi^SfP04o`000?nLXm[oW:?JoibSfP[o00000_nL
WmH00ol0003oWIoEoifOe@03oifOe@03o`000?nMWmGoWIoE00;oWIoE00?o0000oifOeOnMWmD00_nM
WmD01?l0003oWYoDoijOe?nNWm@6o`000003oijJd?l0003o000000GoWY[@00?o0000oinJconOV/l0
0_nOV/l00ol0003oWi_?oinKc`02oinKc`Co00000onOU/X00ol0003oWiK:oinFbP03oinFbP03o`00
0?nPU/[oX9K:00;oX9K:00?o0000ooooooooool03_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`02ooooo`009ooo
ool00ol0003oooooooooo`0iooooo`Co00001?nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001OnU
`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001_nU`nl01?l0003oYL?_ojG3konU`nl4o`0000KoYL?_
00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00CoYL?_00?o0000ojG3kol00000
0ooJclh00ol0003od/WBom;9dP03om;9dP06o`000?o?a=3oclC@o`000?o;a=Co00001Oo9`=82o`00
00Go`kcC0_l00005okjhe0;o00001Oni]MD00ol0003o][GHo`000002o`000003okJbeOl0003o/[;H
00Co/[;H0_l00004ojn_f003o`000?n//=_o[;3K00?o[;3K0ol00003ojV]fP03o`000?nV[McoYZgL
00;oYZgL00Co0000ojB]g_nT[MkoY:gN0ol00004oj:Zg003o`000?nQZ]goXJ[M00?oXJ[M00?o0000
oinZg_nOZ]h01Ol00002oijWg003o`000?nMYmgoWJOM00?oWJOM00?o0000oibWgOnLYmd00_nLYmd0
1?l0003oW:KMoibVgOnLY]d4o`0000;oVj?J00?o0000oi^Sf_nKXmX00_nKXmX00ol0003oVj?Joi^S
fP03oi^SfP03o`000?nKXm[oVj?J00;oVj?J00Co0000oi^Sf_nKXm[oVj?J1Ol00002oibOeP03o`00
0?nLWmKoW9oF00;oW9oF00?o0000oibOe_nLWmH00onLWmH00ol0003oWIoEoifOe@02oifOe@03o`00
0?nMWmGoWIoE00;oWIoE00Co0000oifOeOnMWmGoWIoE1Ol00003oifJd003o`000?nNV]3oWY[@00;o
WY[@0_l00004oijJd003o`000?nOV/ooWi[?00?oWi[?1?l000000onNU/_o0000oinFbP05oinFbP03
o`000?nOU/[oWiK:00;oWiK:00?o0000oj2Fb_nPU/X00_nPU/X00ol0003oooooooooo`0=ooooo`?o
00001oooool00ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A41?ooool0
01[ooooo00KoZJVYob4Q8Ol0003o0000oeEEEOo^k^h7ooooo`03o`000?oooooooooo03Kooooo1?l0
00000onU`noo0000ojG3k`05ojG3k`03o`000?nU`noo000000;o00000onU`nl00ol0003oYL?_ojG3
k`03ojG3k`03o`000?nU`noo000000;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00001?nU
`nl00ol0003oYL?_ojG3k`03ojG3k`;o00001_nU`nl00ol0003oYL?_ojG3k`03ojG3k`;o00000ooJ
clh00ol0003oel[=o`000003om;9dP03o`000?o?a=3oclC@00;oclC@00?o0000olW0d_o9`=800oo9
`=800ol0003oak_?o`000003ol>ld`;o00000_o2^=001ol0003o_[SDokjhe?nn^=Co0000okfddOl0
00001Oni]MD2o`0000Go][;E00?o0000ok:bf?l000000_l000000onb[mGo0000ojn_f004ojn_f003
o`000?n//=_o000000;o000000?o[:gHo`000?nY[MX01?nY[MX00ol0003oYZgLojJ]g005o`0000;o
YJ[K00?o0000oj:Zg?nRZ]`00onRZ]`01?l0003oXJ[Moj6ZgOnQZ]d4o`0000;oWjOK00?o0000oijW
g?nNYm`00onNYm`00ol0003oWJOMoifWg@02oifWg@04o`000?nLYmgoW:OMoibWg@Go00000_nLXmX0
0ol0003oVj?Joi^SfP02oi^SfP03o`000?nKXm[oVj?J00;oVj?J00?o0000oi^Sf_nKXmX00_nKXmX0
1?l0003oVj?Joi^Sf_nKXmX5o`0000;oVioF00?o0000oibOe_nLWmH00onLWmH00ol0003oW9oFoibO
eP02oibOeP03o`000?nLWmKoW9oF00;oW9oF00Co0000oifOeOnMWmGoWIoE2_l00002oifJd@03o`00
0?nMV]3oWI[@00CoWI[@00?o0000oijJd?nNV]000_nNV]000ol0003oWY[@oijJd002oijJd004o`00
0?nOV/ooWi[?oinJc`?o00001OnNU//00ol0003oWiK:oinFbP03oinFbP03o`000?nOU/[oWiK:00;o
WiK:00?o0000oj2Fb_nPU/X00onPU/X00ol0003oooooooooo`09ooooo`Co000000?oooooo`000?oo
ool01?ooool00ol0003oA4A4o`000005ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<1?ooool0
01[ooooo00Ko410@ojVYZOooooooooooogMgMolb<S87ooooo`03o`000?oooooooooo03Cooooo0ol0
0005ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`04o`000?nU`nooYL?_ojG3k`Co0000
1_nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3kol00000
0_l00002ojG3k`03o`000?nU`nooYL?_00CoYL?_00?o0000ojG3kol000000_l00004om[?cP07o`00
0?oGb/goel[=omO:cOl0003od/WBo`000004olo4d003o`000?o=_lgo000000?obL3B00Oo0000olNk
coo7^looak_?o`000?o3_=?o000000Go`[S@00?o0000okjhe?l000000onm]=401ol0003o^KGEokVe
eOni]MGo0000okVad_l000001Onf/]D2o`0000Go/ZoE00?o0000ojn_f?n_[mP00_n_[mP2o`0000Go
[:gH00?o0000ojV]f_nY[MX00_nY[MX3o`0000;oYj[I00?o0000ojFZfonUZ]/00onUZ]/01?l0003o
XZ[Loj:Zg?nRZ]`5o`0000;oXJOJ00?o0000oinWfonOYm/00_nOYm/00ol0003oWZOLoijWg002oijW
g004o`000?nMYmgoWJOMoifWg@Go00000_nMXmX00ol0003oW:?JoibSfP03oibSfP03o`000?nKXm[o
Vj?J00;oVj?J00?o0000oi^Sf_nKXmX00_nKXmX00ol0003oVj?Joi^SfP05o`0000;oVioG00?o0000
oi^Oe_nKWmH00onKWmH00ol0003oW9oFoibOeP02oibOeP03o`000?nLWmKoW9oF00;oW9oF00Co0000
oibOe_nLWmKoW9oF1Ol00002oibJd@03o`000?nMV]7oWI[A00;oWI[A00?o0000oifJdOnMV]400onM
V]400ol0003oWI[@oifJd003oifJd003o`000?nNV]3oWY[@00;oWY[@0_l00002oijJd0Go00000_nN
U//00ol0003oWYK;oijFb`03oijFb`03o`000?nOU/[oWiK:00?oWiK:00?o0000oinFb_nOU/X00onO
U/X00ol0003oX9K:oj2FbP03o`0000Sooooo0ol00005ooooo`03o`000?oooooooooo00?ooooo00?o
c<c<oeEEEOl000001_ooool01?nj^[[o410@oa0@4?o<c<`5ooooo`007oooool00ol0003ooooooooo
o`04ooooo`?o0000<_ooool3o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl00ol0003oYL?_o`00
0002o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_00?o0000ojG3konU`nl00onU
`nl2o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl2o`0000KoYL?_00Co0000ojG3konU`nooYL?_
1?l000000ooSe/[o0000o`000003om[?cP03o`000?oGb/goel[=00?oel[=0_l00003olo4d007o`00
0?o=_lgocKo=olfocOl0003obL3Bo`000005olNkc`03o`000?o2^=3o`[S@00Co`[S@0_l00005okfd
d@03o`000?ni]MGo000000?o^K7B00Oo0000okJbeOnf/]Go][;Eo`000?nf[m;o000000Go/ZoE00?o
0000ojn_f?l000000_l000000on_[=Go0000ojb]f004ojb]f003o`000?nY[M[o000000;o000000?o
ZZ[Go`000?nWZ]T00onWZ]T00ol0003oYJ[KojFZf`02ojFZf`Co00000_nSYmT00ol0003oXJOJoj6W
fP03oj6WfP03o`000?nOYm_oWjOK00;oWjOK00?o0000oijWg?nNYm`01Ol00002oifSf@03o`000?nM
Xm[oWJ?J00?oWJ?J00?o0000oibSf_nLXmX00_nLXmX00ol0003oVj?Joi^SfP02oi^SfP04o`000?nK
Xm[oVj?Joi^SfPCo00000_nKWmL00ol0003oVioGoi^Oe`03oi^Oe`03o`000?nKWmKoVioF00?oVioF
00Go0000oibOe_nLWmKoW9oFo`000003oibOePGo00000_nLV]400ol0003oW9[AoibJd@03oibJd@03
o`000?nMV]7oWI[A00;oWI[A00?o0000oifJdOnMV]400onMV]400ol0003oWI[@oifJd002oifJd004
o`000?nNV]3oWY[@oijJd0Go00000_nNU//00ol0003oWYK;oijFb`03oijFb`03o`000?nNU/_oWYK;
00?oWYK;00?o0000oinFb_nOU/X00onOU/X00ol0003oWiK:oinFbP05o`0000;oWi7500?o0000oooo
ooooool00_ooool4o`0000Sooooo00?o0000ooooooooool05Oooool001kooooo00?oMgMgob4Q8Ooo
ool01Oooool00ol0003oooooooooo`0_ooooo`Co00001OnU`nl00ol0003oYL?_ojG3k`03ojG3k`?o
00001_nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3kol0
00000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3konU`nl00ol00002ojG3k`03
o`000?nU`nooYL?_00?oYL?_1?l00002onOMb@08o`000?oSe/[ohmK:o`000?oOd<Wo0000om[?c_l0
0005omO:c@06o`000?oDa<_oe<C;o`000?o?a=3o00001Oo=_ld00ol0003oak_?olNkc`03olNkc`;o
00001Oo2^=000ol0003o`KC=o`000005okfdd@;o00001Oni/M800ol0003o][;Eo`000003okJ_dP03
o`000?nb[mGo/ZoE00;o/ZoE0_l00005ojn/e@03o`000?n/[MSo[:gH00;o[:gH0_l00005ojZZe`03
o`000?nWZ]WoYj[I00;oYj[I00Ko0000ojFZfol0003o0000ojFWeol00005oj>Wf@03o`000?nQYm[o
XJOJ00;oXJOJ00Co0000oinWfonOYm_oWjOK1?l00002oijSf@03o`000?nMXmWoWJ?I00?oWJ?I00?o
0000oifSf_nMXmX00_nMXmX01?l0003oW:?JoibSf_nLXmX:o`0000;oVioG00?o0000oi^OeonKWmL0
0_nKWmL00ol0003oVioGoi^Oe`03oi^Oe`03o`000?nKWmKoVioF00;oVioF00?o0000oibOe_nLWmH0
1Ol00002oibJdP03o`000?nLV]7oW9[A00?oW9[A00?o0000oibJdOnLV]400onLV]400ol0003oWI[A
oifJd@02oifJd@03o`000?nMV]7oWI[A00;oWI[A00Co0000oifJd?nMV]3oWI[@1Ol00002oifEb`;o
00001?nNU//00ol0003oWYK;oijFb`03oijFb`03o`000?nNU/_oWYK;00;oWYK;00Co0000oinFb_nO
U/[oWiK:1Ol00002oij@a@03o`000?nOTLGoWi7500?oWi751?l0000<ooooo`03o`000?oooooooooo
01Gooooo000Looooo`04ob4Q8Ol0003o0000okZj^PKooooo00?o0000ooooooooool0;?ooool4o`00
00?oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3
konU`nl00onU`nl2o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl2o`0000KoYL?_00Co0000ojG3
konU`nooYL?_1?l00006ojG3k`03o`000?nU`noo000000;o00000_nIh?d01?l0003oimg9onOMbOl0
0002on?FbP05o`000?oOd<Wogm39omo@bOl000001OoGb/d00ol0003oe<C;omC4b`02omC4b`03o`00
0?o=_lgocKo=00?ocKo=00?o0000ol^kbol000000oo7^ll01?l0003oa[O<olJgc?l00003ol:hd005
o`000?o1]<go`KC=ol6dcOl000000_nm]=42o`000003okfac_l0003o^K7B00Co^K7B0_l00005okJ_
dP06o`000?nb[mGo0000o`000?nb[=7o00001On_[=D00ol0003o[:gHo`000002o`000003ojfYe?l0
003oZZ[G00CoZZ[G00Co0000ojNZfOnWZ]WoYj[I0ol00004ojFWe`03o`000?nSYmWoXjOI00;oXjOI
00Co0000oj6Wf_nQYm[oXJOJ1Ol00002oj2Sf003o`000?nNXmWoWZ?I00;oWZ?I00?o0000oifSfOnM
XmT00_nMXmT01?l0003oWJ?JoifSf_nMXmX5o`0000;oW9oF00?o0000oibOeonLWmL00_nLWmL00ol0
003oVioGoi^Oe`03oi^Oe`03o`000?nKWmOoVioG00;oVioG00?o0000oi^OeonKWmL00_nKWmL01?l0
003oVioFoi^Oe_nKWmH4o`0000;oVi[B00?o0000oibJd_nLV]800onLV]800ol0003oW9[AoibJd@03
oibJd@03o`000?nLV]7oW9[A00;oW9[A00?o0000oifJdOnMV]400_nMV]401?l0003oWI[AoifJdOnM
V]45o`0000;oWIG<00?o0000oifEbonMUL/00onMUL/2o`0000?oWYK;00?o0000oijFbonNU//00onN
U//01?l0003oWYK;oijFbonNU//5o`0000;oWY3500?o0000oij@aOnNT<D00onNT<D00ol0003oWi75
oinAa@02oinAa@03o`000?oooooooooo00kooooo00?o0000ooooooooool05?ooool001gooooo00?o
k^k^ogMgMolb<S801_ooool00ol0003oooooooooo`0Yooooo`Go00001_nU`nl01?l0003oYL?_ojG3
konU`nl3o`0000OoYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_
00?o0000ojG3konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00004ojG3k`03o`00
0?nU`nooYL?_00?oYL?_0ol00003oiWPo@04o`000?oWgLWoimg9o`0000;ohmK:00?o0000omo@bOoO
d<T00_oOd<T2o`0000?oel[=00?o0000omC4booDa</00ooDa</00ol0003ocKo=olfoc@02olfoc@07
o`000?o;^l_obk_;ol^kbol0003oak_?o`000004olJgc003o`000?o2^=3o000000Co`KC=00?o0000
okfddOl000001?nm/Lh00ol0003o^K7BokVadP02o`000003okV^c_l0003o]ZoB00Co]ZoB0_l00004
ok:/d@03o`000?n_[=Go[jcE00;o[jcE0_l00005ojfYe003o`000?nZZ]OoZZ[G00;oZZ[G1?l00002
ojRWe@03o`000?nUYmOoYJOG00?oYJOG00?o0000oj>WfOnSYmT01Ol00002oj:SeP03o`000?nPXmSo
X:?H00?oX:?H00?o0000oijSfOnNXmT00_nNXmT00ol0003oWJ?IoifSf@05o`0000;oWIoF00?o0000
oibOe_nLWmH00onLWmH00ol0003oW9oGoibOe`02oibOe`03o`000?nKWmOoVioG00;oVioG00Co0000
oi^OeonKWmOoVioG2_l00002oi^JdP03o`000?nKV];oVi[B00;oVi[B00?o0000oibJd_nLV]800onL
V]800ol0003oW9[AoibJd@02oibJd@04o`000?nLV]7oW9[AoibJd@[o00000_nLUL`00ol0003oWIG<
oifEc003oifEc003o`000?nMUL_oWIG;00;oWIG;00?o0000oijFbol000000_nNU//01?l0003oWYK;
oijFbonNU//6o`0000;oWY3500?o0000oij@aOnNT<D00onNT<D00ol0003oWY35oij@a@02oij@a@03
o`000?nOTLGoWi7500?oWi7500?o0000ooooooooool03Oooool00ol0003oooooooooo`0Dooooo`00
7oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02Oooooo1?l00003ojG3k`03o`00
0?nU`nooYL?_00?oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00CoYL?_0_l00006ojG3k`04o`00
0?nU`nooYL?_ojG3k`Co00001_nU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU
`nl01?nU`nl00ol0003oYL?_o`000002o`0000?oYL?_0_l000001?nIh?go0000onOMbOl00003on?F
bP05o`000?oOd<Wogm39omo@bOl000000_oKbLP00ol0003oel[=o`000005omC4b`03o`000?oA_lWo
000000;ocKo=00?o0000ol^kboo;^l/00oo;^l/00ol0003oa[O<olJgc003olJgc0;o00001_o1]<d0
0ol0003o_K7>okfacP03okfacP03o`000?ni/M;o000000Co^Jk>00?o0000okJ_d_nf[m800_l00000
0onfZlko0000ok:/d@04ok:/d@06o`000?n_[=Go0000o`000?n`ZM7o00001On]ZM@00ol0003oZZ[G
o`000002o`000003oj^Vd_l0003oZ:OE00CoZ:OE00?o0000ojFWeonUYmL00_nUYmL3o`0000;oY:?E
00?o0000oj:Se_nRXmH00onRXmH00ol0003oX:?Hoj2Sf002oj2Sf004o`000?nNXmWoWZ?IoijSf@Co
00000_nNWmD00ol0003oWIoFoifOeP03oifOeP03o`000?nLWmKoW9oF00;oW9oF00?o0000oibOeonL
WmL00_nLWmL01?l0003oVioGoi^OeonKWmL5o`0000;oVi_B00?o0000oi^Jd_nKV]800_nKV]800ol0
003oVi[Boi^JdP03oi^JdP03o`000?nKV];oVi[B00;oVi[B00?o0000oibJd_nLV]800_nLV]801?l0
003oW9[AoibJdOnLV]45o`0000;oW9G<00?o0000oibEc?nLUL`00_nLUL`00ol0003oW9G<oibEc003
oibEc003o`000?nMULcoWIG<00;oWIG<00?o0000oifEbonMUL/00_nMUL/01?l0003oWYK;o`000?nN
U//5o`0000?oWI3500?o0000oij@aOnNT<D00onNT<D00ol0003oWY35oij@a@02oij@a@03o`000?nN
T<GoWY3500?oWY3500?o0000oinAaOnOTLD00_nOTLD00ol0003oooooooooo`0=ooooo`03o`000?oo
oooooooo01Cooooo000Jooooo`06ob4Q8On7QhOooooooooooomVIVKo<S8b1_ooool2o`0002Gooooo
1Ol00006ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`00
0?nU`nooYL?_00?o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00001?nU`nl00ol0003oYL?_
ojG3k`03ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`03ojG3k`;o00001onU`nl2o`000006oncM
`ol0003o0000o`000?oSe/[o00000ooOd<T00ol0003oflW8om_9b002om_9b003o`000?oDa<_oe<C;
00?oe<C;00Ko0000om6obOoA_lWo0000olfocOl00005ol^kb`;o00001?o6]l`00ol0003oaK?9o`00
0005ol6dc@;o00001Onm/Lh2o`0000Go^Jk>00?o0000okJ_d_l000001?nfZlh00ol0003o/ZcAok:/
d@02ok:/d@;o00001?n`ZM400ol0003o[JWDojfYe002ojfYe0;o00001On[Y]800ol0003oZ:OEojRW
e@02ojRWe@03o`000?nUYmOo000000;o000000?oYZ?Co`000?nTXmD00onTXmD00ol0003oXZ?Foj:S
eP02oj:SeP04o`000?nPXmSoX:?Hoj2Sf0Go00000_nOWm@00ol0003oWYoEoijOe@02oijOe@03o`00
0?nMWmKoWIoF00?oWIoF00Go0000oibOe_nLWmKoW9oFo`000003oibOe`Go00000_nKVm800ol0003o
Vi_Boi^KdP03oi^KdP03o`000?nKV];oVi[B00;oVi[B00?o0000oi^Jd_nKV]800_nKV]800ol0003o
Vi[Boi^JdP02oi^JdP04o`000?nLV];oW9[BoibJdPGo00000_nKULd00ol0003oW9G<oibEc003oibE
c003o`000?nLULcoW9G<00;oW9G<00?o0000oibEc?nLUL`00_nLUL`00ol0003oWIG<oifEc002oifE
c004o`000?nMUL_oWIG;oifEb`Go00000_nMT<H00ol0003oWI35oif@a@03oif@a@03o`000?nNT<Go
WY3500?oWY3500?o0000oij@aOnNT<D00_nNT<D00ol0003oWY35oij@a@03oij@a@04o`000?nOTLGo
Wi75oinAa@?o00003_ooool00ol0003oooooooooo`0Dooooo`006_ooool01_nj^[[oA4A4o`000?l0
003oA4A4onk^kPGooooo0_l0000Sooooo`Co00001?nU`nl00ol0003oYL?_ojG3k`03ojG3k`;o0000
1_nU`nl01?l0003oYL?_ojG3konU`nl4o`0000KoYL?_00?o0000ojG3kol000000_l00002ojG3k`03
o`000?nU`nooYL?_00CoYL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?o
YL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0_l00003oncM``03
o`000?oWe/CoimK400;o00000ooOd<T00ol0003oflW8om_9b002om_9b0;o00000ooDa</00ol0003o
dKo9om6ob@02om6ob@03o`000?o;^l_obk_;00?obk_;00Co0000olVgb?o9]lSo00000_o6]l`01Ol0
003oaK?9olFcbOo5/lWo000000?o`KC=00Co0000ol2`b_o0/<[o00000onm/Lh00ol0003o_:g:o`00
0005okV^cP;o00001OnfZlh00ol0003o/ZcAo`000002o`000003ok>Xc_l0003o/:WA00Co/:WA00Ko
0000ojfYe?l0003o0000ojfVd?l00006oj^VdP03o`000?nXYmGoZ:OE00?o00001OnVXm<00ol0003o
Y:?EojBSe@02ojBSe@03o`000?nRXmKoXZ?F00Go00000_nQWm<00ol0003oWioDoinOe003oinOe003
o`000?nNWmGoWYoE00;oWYoE00Co0000oifOe_nMWmKoWIoF2Ol00002oibKdP03o`000?nKVm;oVi_B
00?oVi_B00?o0000oi^Kd_nKVm800_nKVm800ol0003oVi[Boi^JdP02oi^JdP03o`000?nKV];oVi[B
00;oVi[B00Co0000oi^Jd_nKV];oVi[B1Ol00002oi^Ec@03o`000?nKULgoViG=00?oViG=00?o0000
oibEc?nLUL`00_nLUL`00ol0003oW9G<oibEc002oibEc003o`000?nLULcoW9G<00;oW9G<00Co0000
oifEc?nMULcoWIG<1Ol00002oib@aP04o`000?nMT<KoWI36o`0000;oWI3600?o0000oif@aOnMT<D0
0onMT<D00ol0003oWY35oij@a@02oij@a@03o`000?nNT<GoWY3500?oWY3500?o0000oij@aOnNT<D0
1_l00002oij;_`03o`000?oooooooooo00cooooo00?o0000ooooooooool05?ooool002Gooooo00?o
0000ooooooooool07oooool3o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`00
0002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_00?o0000ojG3konU`nl00onU
`nl3o`0000GoYL?_00?o0000ojG3konU`nl00onU`nl2o`0000OoYL?_00Co0000ojG3konU`nooYL?_
0ol00006ojG3k`03o`000?nU`noo000000;o00000oo/gL<02Ol0003oimK4onOFa?oWe/Co0000on??
a?l0003ogm39o`000004om_9b006o`000?oHa<Kof<C6o`000?oDa<_o00001OoA_lT2o`0000?obk_;
00Oo0000olVgb?o9]lSobKO8o`000?o6]lco000000GoaK?900?o0000ol6dcOl000001?o0/<X00ol0
003o_K7>o`000003okb]bP07o`000?ni[/ko^Jk>okV^c_l0003o^J[:o`000005okJ[cP;o00001Onc
Z<h00ol0003o/:WAok2Yd@02ok2Yd@;o00001?n]Y]000ol0003oZjKBoj^VdP03oj^VdP?o00000_nX
Xm400ol0003oYZ?CojJSd`03ojJSd`03o`000?nTXmGoY:?E00;oY:?E0ol00002oj:OdP03o`000?nQ
Wm?oXIoC00?oXIoC00?o0000oinOe?nOWm@00_nOWm@01?l0003oWYoEoijOeOnNWmD5o`0000;oWI_A
00Go0000oibKd_nLVm;oW9_Bo`000005oibKdP03o`000?nKVm;oVi_B00;oVi_B00?o0000oi^Kd_nK
Vm800_nKVm801?l0003oVi[Boi^Jd_nKV]8:o`0000;oViG=00?o0000oi^EcOnKULd00onKULd00ol0
003oViG=oi^Ec@02oi^Ec@03o`000?nLULcoW9G<00;oW9G<00?o0000oibEc?nLUL`00_nLUL`01?l0
003oW9G<oibEc?nLUL`5o`0000;oW93600?o0000oib@a_nLT<H00onLT<H00ol0003oWI36o`000002
oif@aP03o`000?nMT<GoWI3500?oWI3500?o0000oij@aOnNT<D00onNT<D00ol0003oWY35oij@a@05
o`0000?oWH^o00?o0000oij;_onNRkl00_nNRkl00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo01Cooooo000Uooooo`03o`000?oooooooooo01cooooo1?l00006ojG3k`04o`000?nU`nooYL?_
ojG3k`?o00001_nU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl0
0ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`000002
o`0000;oYL?_00?o0000ojG3konU`nl01?nU`nl4o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl2
o`0000;ol>C100Co0000oncM`oo/gL?o00000ooWe/@01Ol0003ohlo4on??a?oSclCo000000CoflW8
00?o0000omS4a_oHa<H00_oHa<H00ol0003odKo9om6ob@03om6ob@06o`000?o?^/Kock[6o`000?o;
^l_o00001Oo9]lP00ol0003oaK?9olFcb@04olFcb@;o00001Oo0/<X2o`0000Go_:g:00?o0000okV^
c_l000000oniZ/X01ol0003o]Z_>okJ[c_nfZlko0000okJWb_l000001OncZ<h00ol0003o/:WAo`00
0002o`000003ok2UcOl0003o[JK@00Co[JK@00?o0000oj^Vd_l000000_l000000on[X/ko0000ojRS
d@03ojRSd@03o`000?nVXm?oYZ?C00;oYZ?C00?o0000ojBSeOl000000_l000000onTWm3o0000oj:O
dP03oj:OdP03o`000?nQWm?oXIoC00;oXIoC00Co0000oinOe?nOWmCoWioD1Ol00002oijKd@03o`00
0?nMVm7oWI_A00?oWI_A00Go0000oibKd_nLVm;oW9_Bo`000004oibKdP03o`000?nKVm;oVi_B00;o
Vi_B00Co0000oi^Kd_nKVm;oVi_B1Ol00002oi^Fc@03o`000?nKU/goViK=00;oViK=00?o0000oi^E
cOnKULd00onKULd00ol0003oViG=oi^Ec@02oi^Ec@03o`000?nKULgoViG=00;oViG=00?o0000oibE
c?nLUL`00onLUL`00ol0003oW9G<oibEc005o`0000;oW93600?o0000oib@a_nLT<H00onLT<H00ol0
003oW936oib@aP02oib@aP04o`000?nMT<KoWI36o`0000;oWI3600?o0000oif@aOnMT<D00_nMT<D0
0ol0003oWY35oij@a@02oij@a@Co00000_nMR[l00ol0003oWH^ooif;_`03oif;_`03o`000?nNRkoo
WX^o00?oWX^o00?o0000ooooooooool02oooool00ol0003oooooooooo`0Dooooo`009Oooool00ol0
003oooooooooo`0Iooooo`Co00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl00ol0
003oYL?_ojG3k`03ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001_nU`nl01?l0
003oYL?_ojG3konU`nl3o`0000KoYL?_00?o0000ojG3konU`nl00ol000000onU`noo0000ojG3k`05
ojG3k`03o`000?nU`noo000000?o00000_o`i<401?l0003ok=g3oncM`ol00003onOFa003o`000?oS
clCohlo400;ohlo400Go0000om_9b?oKbLSoflW8o`000004omS4aP03o`000?oE_/Co000000?odKo9
00?o0000olnja_o?^/H00_o?^/H00ol0003obKO8olVgb004olVgb003o`000?o5/lWoaK?900?oaK?9
00?o0000olB_aOl000001?o0/<X00ol0003o_jc6o`000005okb]bP;o00001OniZ/X00ol0003o]Z_>
o`000003okJWbP03o`000?ncZ<ko/jS>00;o/jS>0_l00005ok2Uc@03o`000?n]Y]3o[JK@00;o[JK@
0_l00005oj^RcP03o`000?nXXm7oZ:?A00;oZ:?A00?o0000ojJSdonVXm<00ol00005ojBOd003o`00
0?nRWm;oXYoB00;oXYoB00?o0000oj6OdonQWm<01Ol00002oinKd003o`000?nNVm7oWY_A00?oWY_A
00?o0000oifKdOnMVm400_nMVm400ol0003oW9_BoibKdP02oibKdP05o`000?nLVm;oW9_BoibKd_l0
00000onKVm85o`0000;oViK=00?o0000oi^FcOnKU/d00onKU/d00ol0003oViK=oi^Fc@02oi^Fc@03
o`000?nKULgoViG=00;oViG=00?o0000oi^EcOnKULd00_nKULd00ol0003oViG=oi^Ec@03oi^Ec@03
o`000?nLULcoW9G<00Go00000_nKT<L00ol0003oW936oib@aP03oib@aP03o`000?nLT<KoW93600;o
W93600?o0000oib@a_nLT<H00onLT<H01_l0003oWI36oif@a_l0003oWI36o`0000GoWI351?l00000
0onMR[oo0000oif:_`04oif:_`03o`000?nMRkooWH^o00?oWH^o00?o0000oij;_onNRkl00_nNRkl0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01Cooooo000Uooooo`;o00005oooool5o`00
00KoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`05ojG3k`03o`000?nU`noo0000
00;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo000000;o00000onU`nl00ol0
003oYL?_ojG3k`03ojG3k`Co00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001OnU`nl00ol0
003oYL?_ojG3k`03ojG3k`?o000000?om>^lo`000?o`i<400_o`i<401?l0003ok=g3oncM`ol00003
onOFa009o`000?oSclCohlo4on??a?l0003oglW3o`000?oKbLSo000000Cof<C600Oo0000omFna?oE
_/CoeKk4o`000?oA_lWo000000Cock[60_l00005olVgb003o`000?o8//Go000000?oaK?900Go0000
olB_aOo4[lGoa:o5o`000002ol2`bP05o`000?no[<Ko_jc6okn/a_l000000_nl[LX2o`000003okbY
a_l0003o^J[:00Co^J[:0_l00005okJWbP06o`000?ncZ<ko/jS>o`000?ncY<Wo00001On`YLd00ol0
003o[JK@o`000002o`000003ojjRbol0003oZj;>00CoZj;>00?o0000ojRSdOnXXm400_nXXm43o`00
00;oYYo>00?o0000ojBOd?nTWm000onTWm000ol0003oXYoBoj:OdP02oj:OdP?o00000_nQVll00ol0
003oWi_@oinKd003oinKd003o`000?nNVm7oWY_A00;oWY_A00?o0000oifKdOnMVm400_nMVm401?l0
003oW9_BoibKd_nLVm89o`0000;oViK=00?o0000oi^FcOnKU/d00onKU/d00ol0003oViK=oi^Fc@02
oi^Fc@03o`000?nKU/goViK=00;oViK=00?o0000oi^EcOnKULd00_nKULd01?l0003oViG=oi^EcOnK
ULd:o`0000;oVi3700?o0000oi^@aonKT<L00onKT<L00ol0003oW936oib@aP02oib@aP03o`000?nL
T<KoW93600?oW93600?o0000oib@a_nLT<H00_nLT<H01?l0003oWI36oif@a_nMT<H2o`0000?oWI35
0ol00005oif:_`03o`000?nMR[ooWHZo00;oWHZo00?o0000oif;_onMRkl00onMRkl00ol0003oWX^o
oij;_`02oij;_`03o`000?oooooooooo00cooooo00?o0000ooooooooool04oooool002Gooooo00?o
0000ooooooooool04oooool4o`0000CoYL?_00?o0000ojG3konU`nl00onU`nl2o`0000GoYL?_00?o
0000ojG3konU`nl00onU`nl3o`0000KoYL?_00Co0000ojG3konU`nooYL?_1?l00006ojG3k`03o`00
0?nU`noo000000;o000000?oYL?_o`000?nU`nl01OnU`nl00ol0003oYL?_o`000002o`0000?oYL?_
00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`000002o`0000;oYL?_0_l00003oo3T`@04o`00
0?o/gL?ok=g3o`0000?oimK400Go0000on??a?oSclCohlo4o`000003omo9``;o00000ooHa<H00ol0
003oeKk4omFna003omFna003o`000?o?^/Kock[600;ock[600Co0000olff`oo=]/?o00000oo9]lP0
1ol0003ob;;5olRbaOo8//Go0000olFcbOl000001?o4[lD00ol0003o`;3:o`000004okn/aP03o`00
0?nl[L[o000000Co_:W600?o0000okVZb_niZ/X00_l000000oniY/Ko0000okJWbP04okJWbP03o`00
0?ncZ<ko000000?o/jC900?o0000ok2UcOn`YLd00_n`YLd2o`0000Go[Z;;00?o0000oj^Rc_n[X/h0
0_n[X/h00ol0003oZ:?Ao`000002o`000003ojVNc?l0003oYYo>00?oYYo>00?o0000ojBOd?nTWm00
0_nTWm000ol0003oXYoBo`000002o`000003oj>KcOl0003oXI_?00?oXI_?00?o0000oinKd?nOVm00
0_nOVm000ol0003oWY_AoijKd@02oijKd@04o`000?nMVm7oWI_AoifKd@Go00000_nLU/d01Ol0003o
W9K=oibFcOnLU/go000000GoViK=00?o0000oi^FcOnKU/d00_nKU/d00ol0003oViK=oi^Fc@02oi^F
c@03o`000?nKU/goViK=00;oViK=00Co0000oi^EcOnKULgoViG=1Ol00002oiZ@a`03o`000?nKT<Oo
Vi3700;oVi3700?o0000oi^@aonKT<L00onKT<L00ol0003oVi37oi^@a`02oi^@a`03o`000?nLT<Ko
W93600?oW93600?o0000oib@a_nLT<H00_nLT<H01?l0003oW936oib@a_nLT<H:o`0000;oW8Zo00?o
0000oif:_onMR[l00onMR[l00ol0003oWHZooif:_`02oif:_`03o`000?nMRkooWH^o00?oWH^o00?o
0000oij;_onNRkl00onNRkl00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo01?ooooo000T
ooooo`03o`000?oooooooooo017ooooo0ol00002ojG3k`03o`000?nU`nooYL?_00CoYL?_00?o0000
ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00003
ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00004ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l00005
ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001?nU
`nl:o`0000?oimK400Co0000on??a?oSclCo00001?oObL<01Ol0003og<?1o`000?oHa<Ko000000Ko
eKk400Go0000olnja_o?^/Kock[6o`000004olff``03o`000?o9]lSo000000Gob;;500?o0000olB_
aOo4[lD01?o4[lD00ol0003o_jc6okn/aP04okn/aP03o`000?nlZLKo_:W600?o_:W600?o0000okVZ
b_l000001?niY/H00ol0003o]ZO:okJWbP02okJWbP;o00001OncY<T01_l0003o/:G=ok2UcOl0003o
/:78o`0000Go[Z;;00?o0000oj^Rc_n[X/h00_n[X/h2o`0000GoZIk<00?o0000ojJOc_nVWlh00_nV
Wlh00ol0003oY9o@ojBOd003o`0000GoXi_=00?o0000oj6KconQVll00_nQVll01Ol0003oWi_@oinK
d?nOVm3o000000?oWY_A1Ol00002oifFc003o`000?nLU/goW9K=00?oW9K=00Go0000oibFcOnLU/go
W9K=o`000005oi^Fc@05o`000?nKU/goViK=oi^FcOl000001OnKU/d00ol0003oViK=oi^Fc@05o`00
00;oVY3700?o0000oiZ@aonJT<L00onJT<L00ol0003oVi37oi^@a`02oi^@a`03o`000?nKT<OoVi37
00;oVi3700?o0000oi^@aonKT<L00_nKT<L00ol0003oW936oib@aP03oib@aP04o`000?nLT<KoW936
oib@aPGo00000_nKR/001?l0003oW8[0oib:`?nLR/02o`0000CoW8Zo00?o0000oif:_onMR[l00onM
R[l00ol0003oWHZooif:_`03oif:_`03o`000?nMRkooWH^o00?oWH^o00?o0000oij;_onNRkl00ol0
000=ooooo`03o`000?oooooooooo01?ooooo000Tooooo`03o`000?oooooooooo00oooooo0ol00005
ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l00006ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001_nU
`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00KoYL?_00?o0000ojG3kol000000_l0
0002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU
`nooYL?_00?oYL?_1?l00003ojG3k`06o`000?nU`nooYL?_o`000?ogjKCo00000oodhkT02?l0003o
l=bloo3L_?l0003ok=Jno`000?oWe/Co00000ooScl@01Ol0003oglW3omo9`ooObL?o000000?og<?1
00?o0000omFna?oE_/@01?oE_/@01Ol0003od[W1o`000?o?^/Ko000000KocKK300?o0000olRbaOo8
//D00oo8//D2o`0000Goa:o50_l00005okn/aP;o00001_nlZLH00ol0003o^JK6okVVaP03okVVaP03
o`000?nfYl[o]ZO:00;o000000?o]Z?5o`000?ncY<T01?ncY<T00ol0003o/:G=o`000003ok2Qb003
o`000?n^X/_o[Z;;00;o[Z;;00?o0000oj^Rc_l000000_l000000on[W/Wo0000ojVNc004ojVNc003
o`000?nVWlkoYYo>00;oYYo>0ol00002ojFKb`03o`000?nSVlgoXi_=00?oXi_=00?o0000oj6KconQ
Vll00_nQVll00ol0003oWi_@oinKd005o`0000;oWYK;00?o0000oifFc?nMU/`00onMU/`00ol0003o
W9K=oibFc@02oibFc@03o`000?nLU/goW9K=00;oW9K=00?o0000oi^FcOnKU/d00_nKU/d00ol0003o
ViK=oi^Fc@0:o`0000;oVY3800?o0000oiZ@aonJT<L00onJT<L00ol0003oVY37oiZ@a`02oiZ@a`03
o`000?nKT<OoVi3700;oVi3700?o0000oi^@aonKT<L00_nKT<L00ol0003oVi37oi^@a`03oi^@a`03
o`000?nLT<KoW93600Ko00000_nKR/000ol0003oVh[0oi^:`002oi^:`003o`000?nLR/3oW8[000;o
W8[000?o0000oib:_onLR[l00onLR[l00ol0003oWHZooif:_`03oif:_`03o`000?nMR[ooWHZo00;o
WHZo00?o0000oif;_onMRkl00_nMRkl4o`0000;oW8Bi00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0Cooooo`009?ooool00ol0003oooooooooo`0<ooooo`?o00000onU`nl00ol0003oYL?_
ojG3k`03ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`Co0000
1?nU`nl00ol0003oYL?_ojG3k`03ojG3k`;o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3k`;o0000
1_nU`nl01?l0003oYL?_ojG3konU`nl4o`0000KoYL?_00?o0000ojG3kol000000_l00002ojG3k`03
o`000?nU`nooYL?_00?oYL?_00Co0000ojG3kol0003o00000oodhkT01?l0003ol=bloo3L_?l00003
oncF_P?o000000?ohlo4o`000?oObL<00_oObL<00ol0003og<?1omc3`@02omc3`@03o`000?oE_/Co
eKk400?oeKk400Go0000om:i`OoB^L7od[W1o`000006olff``;o00001?o8//D01?l0003oaZk1olJ^
`Ol00003olB_a@04o`000?o3Zl;o`j_2o`0000?o_jc600Co0000oknX`_noZ<;o00001?nlZLH2o`00
00Go^JK600?o0000okJWb_l000001?nfXlD00ol0003o/jC9ok>Tb@02ok>Tb@;o00001On`XLP01?l0
003o[Z;;ojjRbon^X//2o`0000GoZik900?o0000ojVNc?nYW/`00_nYW/`00ol0003oYYo>o`000002
o`000003ojNJbOl0003oYI_;00?oYI_;00?o0000oj>KcOnSVld00_nSVld01?l0003oXI_?oj6KconQ
Vll4o`0000;oWiK:00?o0000oijFbonNU//00onNU//00ol0003oWIK<oifFc002oifFc003o`000?nL
U/goW9K=00;oW9K=00?o0000oibFcOnLU/d00_nLU/d01?l0003oViK=oi^FcOnKU/d4o`0000;oVY38
00?o0000oiZ@b?nJT<P00_nJT<P00ol0003oVY38oiZ@b003oiZ@b003o`000?nJT<OoVY3700;oVY37
00?o0000oiZ@aonJT<L00_nJT<L00ol0003oVi37oi^@a`02oi^@a`03o`000?nKT<OoVi3700?oVi37
00?o0000oi^@aonKT<L01Ol00003oi^:`003o`000?nKR/3oVh[000;oVh[000?o0000oi^:`?nKR/00
0onKR/000ol0003oW8[0oib:`002oib:`003o`000?nLR[ooW8Zo00;oW8Zo00?o0000oif:_onMR[l0
0onMR[l00ol0003oWHZooif:_`02oif:_`03o`000?nMRkoo000000;o000000?oW8Bio`000?nLQ;T0
1?nLQ;T00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo01?ooooo000Tooooo`?o00002Ooo
ool4o`0000KoYL?_00Co0000ojG3konU`nooYL?_0ol00006ojG3k`03o`000?nU`noo000000;o0000
0_nU`nl00ol0003oYL?_ojG3k`04ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_
ojG3k`03ojG3k`03o`000?nU`nooYL?_00?o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`Co0000
1?nU`nl00ol0003oYL?_ojG3k`03ojG3k`;o00001_nU`nl01?l0003oYL?_ojG3konU`nl3o`000003
ooOY]?l0003om>>i00;om>>i00Co0000oo3L_?o`g;co00000oo/e[h00ol0003oilnnonO?_P02o`00
00?oglW300Oo0000omc3`OoL`l7og<?1o`000?oH_[oo000000?oeKk400?o0000om:i`OoB^L400_oB
^L400ol0003ocKK3olff``03olff``04o`000?o;/L3obk70o`0000;ob;;500?o0000olJ^`Oo6[/40
0_o6[/400ol0003oa:o5o`000004ol>[`P03o`000?no[<Ko000000Co_jS200Co0000okbYa_nlZLKo
00000_nlYL800ol0003o^JK6okVVaP02okVVaP;o00001OnfXlD00ol0003o/jC9o`000002o`000003
ok>Oa?l0003o/:7800Co/:7800Ko0000ojjRbol0003o0000ojjMa_l00005oj^Nb@03o`000?nYW/co
ZIk<00;oZIk<0_l00005ojNJb@03o`000?nUVl_oYI_;00;oYI_;00Co0000oj>KcOnSVlgoXi_=1?l0
0002oj6Fb@03o`000?nOU/[oWiK:00;oWiK:00?o0000oijFbonNU//00onNU//01Ol0003oWIK<oifF
c?nMU/co000000GoW9K=00?o0000oibFcOnLU/d01Ol00002oi^@a`03o`000?nJT<SoVY3800;oVY38
00?o0000oiZ@b?nJT<P00_nJT<P00ol0003oVY38oiZ@b002oiZ@b003o`000?nJT<OoVY3700?oVY37
00?o0000oiZ@aonJT<L00_nJT<L00ol0003oVi37oi^@a`02oi^@a`03o`000?nKT<OoVi3700Go0000
0_nJRL400ol0003oVh[0oi^:`003oi^:`003o`000?nKR/3oVh[000?oVh[000?o0000oi^:`?nKR/00
0_nKR/000ol0003oW8[0oib:`002oib:`003o`000?nLR[ooW8Zo00;oW8Zo00?o0000oif:_onMR[l0
0onMR[l01?l0003oWHZooif:_onMR[l3o`0000GoW8Bi00?o0000oib4^OnLQ;T00_nLQ;T00ol0003o
ooooooooo`0:ooooo`03o`000?oooooooooo01?ooooo000Tooooo`03o`000?oooooooooo00Kooooo
1?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_
0ol00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l00006ojG3k`04o`000?nU`nooYL?_ojG3k`Co
00001_nU`nl00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003o
YL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl4o`000004ooS^Zol0003omnVdo`00
00?om>>i00Co0000oo3L_?o`g;co00000oo/e[h02Ol0003oilnnonO?__oWckko0000on?8_Ol0003o
glW3o`000003omc3`@07o`000?oH_[oof;joomRn_ol0003oeKk4o`000004om:i`@03o`000?o@];ko
000000?ocKK300Oo0000ol^a`?o;/L3obk70o`000?o8//Go000000KoaZk100?o0000ol>[`_o3Zl80
1?o3Zl800ol0003o_jS2oknX`P03oknX`P03o`000?nlZLKo000000Co_:G200Ko0000okVVa_niY/Ko
0000okVR`_l00006okJSa@03o`000?ncWlCo/io400?o/io400?o0000ok2Qb?n`XLP00_n`XLP2o`00
00Co[Yg600?o0000oj^NbOn[W/T00_n[W/T00ol0003oZIk<o`000002o`000003ojVJa_l0003oYi[9
00CoYi[900?o0000ojFKbonUVl/00_nUVl/01_l0003oXi_=o`000?l0003oXiK7o`0000GoXIK900?o
0000oinFb_nOU/X00_nOU/X00ol0003oWYK;oijFb`02oijFb`03o`000?nMU/coWIK<00[o00000_nK
T<L00ol0003oVi37oi^@a`03oi^@a`05o`000?nJT<SoVY38oiZ@b?l000001OnJT<P00ol0003oVY38
oiZ@b002oiZ@b003o`000?nJT<OoVY3700;oVY3700?o0000oiZ@aonJT<L02_l00002oiZ9`@03o`00
0?nJRL7oVXW100?oVXW100?o0000oi^:`?nKR/000onKR/000ol0003oVh[0oi^:`002oi^:`003o`00
0?nKR/3oVh[000;oVh[000?o0000oib:`?nLR/000_nLR/02o`0000CoW8Zo00?o0000oif:_onMR[l0
1_l00002oib4^@03o`000?nLQ;WoW8Bi00?oW8Bi00?o0000oib4^OnLQ;T00_nLQ;T00ol0003ooooo
ooooo`0:ooooo`03o`000?oooooooooo01?ooooo000Tooooo`03o`000?oooooooooo00?ooooo1Ol0
0006ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU
`noo000000;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo000000;o00000_nU
`nl00ol0003oYL?_ojG3k`03ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001_nU
`nl01?l0003oYL?_ojG3konU`nl3o`0000KoYL?_00?o0000ojG3kol000000_l00002ojG3k`05o`00
0?ohkZ_o0000ooOY]?l000000oodhkT01?l0003ol=bloo3L_?l00003oncF_P05o`000?oWckkoilnn
onO?__l000000ooSb;d01Ol0003og<?1omc3`OoL`l7o000000Gof;jo00?o0000om:i`OoB^L400_oB
^L401ol0003od;Bnom2d__o@];ko0000olff`ol000001Oo;/L000ol0003oaZk1olJ^`@04olJ^`@;o
00001Oo3Zl82o`0000Go_jS20_l00005okbU`P03o`000?niY/Ko000000?o^J;200?o0000okJSaOnf
XlD00_nfXlD2o`0000Go/io400?o0000ok2Qb?n`XLP00_l000000on`W<?o0000ojjMaP04ojjMaP04
o`000?n[W/WoZik9oj^Nb@;o00001OnYV/H00ol0003oYi[9ojNJb@02ojNJb@04o`000?nUVl_oYI_;
ojFKb`?o00001?nSU/L00ol0003oXIK9oj6Fb@02oj6Fb@03o`000?nOU/[oWiK:00;oWiK:00Co0000
oijFbonNU/_oWYK;1?l00002oif@aP03o`000?nLT<OoW93700;oW93700?o0000oi^@aonKT<L00onK
T<L00ol0003oVi37oi^@a`02oi^@a`03o`000?nJT<SoVY3800;oVY3800?o0000oiZ@b?nJT<P00_nJ
T<P00ol0003oVY38oiZ@b002oiZ@b004o`000?nJT<OoVY37oiZ@a`Co00000_nJRL400ol0003oVXW1
oiZ9`@02oiZ9`@03o`000?nJRL7oVXW100?oVXW100?o0000oiZ9`OnJRL400_nJRL400ol0003oVh[0
oi^:`003oi^:`003o`000?nKR/3oVh[000;oVh[000?o0000oi^:`?nKR/000_nKR/000ol0003oW8[0
oib:`003oib:`0;o000000?oW8Zoo`000?l000000ol00003oi^4^@03o`000?nLQ;WoW8Bi00;oW8Bi
00?o0000oib4^OnLQ;T00onLQ;T00ol0003oW8Bioib4^@03oib4^@03o`000?oooooooooo00Wooooo
00?o0000ooooooooool04oooool002?ooooo00Co0000oooooooooooooooo1?l00004ojG3k`03o`00
0?nU`nooYL?_00?oYL?_0ol00005ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001_nU`nl01?l0003o
YL?_ojG3konU`nl4o`0000GoYL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU`nooYL?_
00?oYL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3
k`03o`000?nU`nooYL?_00?oYL?_0_l00004ojG3k`;o000000Con>j[o`000?ogjKCo00000oodhkT0
1?l0003ol=bloo3L_?l00003oncF_P04o`000?oWckkoilnno`0000CohlRm00Go0000omc3`OoL`l7o
g<?1o`000005omRn_`;o00000ooB^L400ol0003od;Bnom2d_P02om2d_P03o`000?o;/L3obk7000Co
bk7000?o0000olJ^`Oo6[/400oo6[/401?l0003oaJVmolFY_Ol00003ol>[`P04o`000?o2Y[ko`ZJn
o`0000?o_jS200?o0000okjS__l000001OnlYL82o`0000Go^J;200Co0000okJSaOnfXlGo00000_nf
W/400ol0003o/io4ok>Oa002ok>Oa003o`000?n`XLSo000000Co/9c300?o0000ojjMa_n^WLH00_n^
WLH01_l0003oZik9o`000?l0003o[9W3o`0000GoZI[600?o0000ojNJbOnWV/T00_nWV/T4o`0000;o
YIG500?o0000oj>FaonSU/L00_nSU/L00ol0003oXIK9oj6Fb@02oj6Fb@04o`000?nOU/[oWiK:oinF
bPGo00000_nNT<D00ol0003oWI36oif@aP02oif@aP03o`000?nLT<OoW93700;oW93700?o0000oi^@
aonKT<L00_nKT<L00ol0003oVi37oi^@a`02oi^@a`03o`000?nJT<SoVY3800;oVY3800Co0000oiZ@
b?nJT<SoVY382_l00002oiZ9`@03o`000?nJRL7oVXW100;oVXW100?o0000oiZ9`OnJRL400_nJRL40
0ol0003oVXW1oiZ9`@02oiZ9`@03o`000?nJRL7oVXW100?oVXW100?o0000oi^:`?nKR/000_nKR/00
0ol0003oVh[0oi^:`003oi^:`003o`000?nKR/3oVh[000;oVh[000?o0000oib:`?nLR/001Ol00002
oi^4^@03o`000?nKQ;WoVhBi00?oVhBi00?o0000oib4^OnLQ;T00onLQ;T00ol0003oW8Bioib4^@03
oib4^@03o`000?nLQ;WoW8Bi00;oW8Bi00?o0000ooooooooool02_ooool00ol0003oooooooooo`0B
ooooo`008oooool4o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`000002o`00
00?oYL?_00?o0000ojG3konU`nl00_nU`nl4o`0000CoYL?_00?o0000ojG3konU`nl00onU`nl4o`00
00CoYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000KoYL?_00Co0000ojG3konU`nooYL?_1?l00006
ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01OnU`nl00ol0003oYL?_o`000002
o`0000;oYL?_00?o0000ojG3konU`nl00_l000001?ohkZ_o0000ooOY]?l00003ooCS^@04o`000?o`
g;col=blo`0000?ok=Jn00Go0000onO?__oWckkoilnno`000003on?8_@05o`000?oO`[co0000omc3
`Ol000001OoH_[l01_l0003oeKRmomFh_Ol0003od[W1o`0000God;Bn00?o0000ol^a`?o;/L000oo;
/L000ol0003obJbmo`000003olJ^`@05o`000?o5ZKgoaJVmolFY_Ol000000_o3Zl801Ol0003o`ZJn
ol:V__o2Y[ko000000;o_jS200Go0000okjS__nnXkko_Z>no`000003okbU`P03o`000?nkX;go0000
00Go^J;200?o0000okJSaOl000000onfW/400ol0003o/io4ok>Oa002ok>Oa0;o00001On`W<<00ol0
003o[Yg6ojjMaP02ojjMaP;o00001?n/VL<00ol0003oZI[6ojVJaP02ojVJaP03o`000?nWV/Wo0000
00;o000000?oYiG3o`000?nUULD01?nUULD00ol0003oXiK7oj>Fa`02oj>Fa`04o`000?nQU/WoXIK9
oj6Fb@Co00000_nOT<@00ol0003oWY35oij@a@03oij@a@05o`000?nMT<KoWI36oif@a_l000001?nL
T<L00ol0003oVi37oi^@a`02oi^@a`03o`000?nKT<OoVi3700?oVi3700?o0000oiZ@b?nJT<P01Ol0
0002oiZ:`@03o`000?nJRL7oVXW100;oVXW100?o0000oiZ9`OnJRL400_nJRL400ol0003oVXW1oiZ9
`@02oiZ9`@03o`000?nJRL7oVXW100;oVXW100?o0000oiZ9`OnJRL400onJRL400ol0003oVXW1oiZ9
`@02oiZ9`@03o`000?nKR/3oVh[000?oVh[000?o0000oi^:`?nKR/002_l00002oi^4^@03o`000?nK
Q;Wo000000?oVhBi00?o0000oi^4^OnKQ;T00onKQ;T00ol0003oW8Bioib4^@02oib4^@03o`000?nL
Q;WoW8Bi00?oW8Bi00?o0000oib4^OnLQ;T00_nLQ;T00ol0003oooooooooo`0:ooooo`03o`000?oo
oooooooo01;ooooo000Sooooo`;o00001_nU`nl01?l0003oYL?_ojG3konU`nl4o`0000KoYL?_00Co
0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`03o`000?nU`noo000000;o0000
0onU`nl00ol0003oYL?_ojG3k`03ojG3k`04o`000?nU`noo0000o`0000?oYL?_00?o0000ojG3konU
`nl00onU`nl4o`0000CoYL?_00?o0000ojG3konU`nl00onU`nl2o`0000GoYL?_00?o0000ojG3konU
`nl00onU`nl2o`0000KoYL?_00So0000ojG3kol0003o0000ooS^Zol0003omnVdo`0000?om>>i00Co
0000oo3L_?o`g;co00000oo/e[h01?l0003oilnnonO?__l00003on?8_@05o`000?oO`[cogl:lomo2
_?l000001OoH_[l00ol0003oeKRmomFh_@02omFh_@03o`000?o@];kod;Bn00?od;Bn00?o0000olj_
_?l000000oo;/L001ol0003obJbmolV/_Oo9[;go0000olJ^`Ol000001?o5ZKd00ol0003o`j_2o`00
0004ol:V_P03o`000?noZ<;o000000Co_Z>n00Co0000okbU`_nlYL;o00000onkX;d00ol0003o^J;2
okVR`P02okVR`P;o00001OnfW/401_l0003o/io4ok>Oa?l0003o/i^oo`0000Go/9c300?o0000ojjM
a_l000000_l000000on^V<3o0000ojbI``04ojbI``04o`000?nYV/KoZI[6ojVJaP;o00001OnWUL<0
0ol0003oYIG5ojFEa@02ojFEa@03o`000?nSU/OoXiK700;oXiK700Ko0000oj6FbOl0003o0000oj6@
`ol00005oin@a003o`000?nNT<GoWY3500;oWY3500?o0000oif@a_nMT<H00_nMT<H01Ol0003oW937
oib@aonLT<Oo000000GoVi3700?o0000oi^@aonKT<L01Ol00002oiZ:`@03o`000?nJR/7oVX[100;o
VX[100?o0000oiZ9`OnJRL400_nJRL400ol0003oVXW1oiZ9`@03oiZ9`@03o`000?nJRL7oVXW100;o
VXW100?o0000oiZ9`OnJRL400_nJRL400ol0003oVXW1oiZ9`@02oiZ9`@03o`000?nJRL7oVXW100;o
VXW100Co0000oi^:`?nKR/3oVh[01Ol00002oiZ3^P03o`000?nJPkWoVX>i00;oVX>i00?o0000oi^4
^OnKQ;T00onKQ;T00ol0003oVhBio`000002oi^4^@03o`000?nKQ;WoVhBi00?oVhBi00?o0000oib4
^OnLQ;T00_nLQ;T00ol0003oW8Bioib4^@03oib4^@03o`000?nLQ;WoW8Bi00?oW8Bi00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0Booooo`009Oooool00ol0003oYL?_ojG3k`03ojG3k`Co
00001?nU`nl00ol0003oYL?_ojG3k`03ojG3k`;o00001OnU`nl00ol0003oYL?_ojG3k`03ojG3k`?o
00001_nU`nl01?l0003oYL?_ojG3konU`nl3o`0000KoYL?_00?o0000ojG3kol000000_l00003ojG3
k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_
00?oYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol000000ooh
kZ_o0000o`00000:o`000003oncF__l0003oilnn00;oilnn00Go0000on?8_OoSb;gohlRmo`000003
omo2_0;o00000ooH_[l00ol0003oeKRmomFh_@03omFh_@03o`000?o@];kod;Bn00;od;Bn00Oo0000
olj__?o>[kcocZnlo`000?o;/L3o000000GobJbm00?o0000olFY_Oo5ZKd01?o5ZKd00ol0003o`ZJn
ol:V_P04ol:V_P03o`000?nnXkko_Z>n00?o_Z>n00?o0000okbU`_l000001?nkX;d00ol0003o^J;2
okVR`P02o`000003okRM_Ol0003o]Yk100Co]Yk100?o0000ok>Oa?l000000oncVkl00ol0003o/9c3
ok2L``02ok2L``;o00001On^V<000ol0003o[9W3ojbI``02ojbI``06o`000?nYV/Ko0000o`000?nY
U<3o00001OnWUL<00ol0003oYIG5ojFEa@02ojFEa@04o`000?nSU/OoXiK7oj>Fa`?o00001?nQT<<0
0ol0003oWi34oin@a002oin@a003o`000?nNT<GoWY3500;oWY3500?o0000oif@a_nMT<H00_nMT<H0
0ol0003oW937oib@a`0:o`0000;oVX[100?o0000oiZ:`OnJR/400_nJR/400ol0003oVX[1oiZ:`@03
oiZ:`@03o`000?nJRL7oVXW100;oVXW100?o0000oiZ9`OnJRL400_nJRL400ol0003oVXW1oiZ9`@02
oiZ9`@03o`000?nJRL7oVXW100;oVXW100?o0000oiZ9`OnJRL400_nJRL401?l0003oVXW1oiZ9`OnJ
RL45o`0000;oVX>j00?o0000oiZ3^_nJPkX00onJPkX00ol0003oVX>ioiZ3^@02oiZ3^@03o`000?nK
Q;WoVhBi00;oVhBi00Ko0000oi^4^OnKQ;Wo0000oi^4^Ol00005oi^4^@03o`000?nLQ;WoW8Bi00;o
W8Bi00?o0000oib4^OnLQ;T01?nLQ;T00ol0003oW8Bioib4^@03o`0000_ooooo00?o0000oooooooo
ool04_ooool001[ooooo0_l000000ol@413oooooooooo`07ooooo`03o`000?nU`noo000000;o0000
0onU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_
ojG3k`03ojG3k`03o`000?nU`noo000000;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`Co0000
0onU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001_nU`nl01?l0003oYL?_ojG3konU`nl3o`0000Ko
YL?_00Co0000ojG3konU`nooYL?_0ol00006ojG3k`03o`000?nU`noo000000Co00000_ohkZ/00ol0
003on^R[o`000003ooOR/P04o`000?ocg;Kolmbfo`0000;okmFh0ol000000ooWckko0000on?8_@02
on?8_@05o`000?oO`[cogl:lomo2_?l000000_oK_;X00ol0003of;joo`000005omFh_@03o`000?oB
/k[o000000;od;Bn00?o0000olj__?o>[k`00oo>[k`00ol0003obJbmolV/_@04olV/_@03o`000?o5
ZKgoaJVm00CoaJVm00?o0000ol:V__o2Y[h01?o2Y[h00ol0003o_Z>nokjS_P04okjS_P03o`000?nk
X;go^j2m00?o^j2m00?o0000okVR`_l000001?nhWKd00ol0003o]Yk1okJN`@02okJN`@;o00001Onc
Vkl01_l0003o/9c3ok2L`ol0003o/9Nmo`0000Go[YS000?o0000ojbI`on/VL<00_n/VL<2o`0000Co
ZIC000?o0000ojNE`onWUL<00_nWUL<00ol0003oYIG5ojFEa@02ojFEa@Co00000_nST<400ol0003o
XI33oj6@``02oj6@``03o`000?nOT<CoWi3400;oWi3400?o0000oij@aOnNT<D00onNT<D00ol0003o
WI36oif@aP04o`0000;oW8[000?o0000oi^:`OnKR/400_nKR/400ol0003oVX[1oiZ:`@02oiZ:`@03
o`000?nJR/7oVX[100?oVX[100?o0000oiZ:`OnJR/400_nJR/400ol0003oVXW1oiZ9`@02oiZ9`@03
o`000?nJRL7oVXW100;oVXW100?o0000oiZ9`OnJRL400_nJRL400ol0003oVXW1oiZ9`@02oiZ9`@04
o`000?nJRL7oVXW1oiZ9`@Go00000_nIPkX00ol0003oVX>joiZ3^P03oiZ3^P03o`000?nJPk[oVX>j
00;oVX>j00?o0000oiZ3^OnJPkT00_nJPkT00ol0003oVhBioi^4^@02oi^4^@04o`000?nKQ;WoVhBi
o`0000;oVhBi00?o0000oi^4^OnKQ;T00_nKQ;T00ol0003oW8Bioib4^@03oib4^@03o`000?nLQ;Wo
W8Bi00Ko00000_nKO[800ol0003oooooooooo`09ooooo`03o`000?oooooooooo01;ooooo000Koooo
o`03o`000?oooooooooo00Wooooo0_l00006ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001_nU`nl0
1?l0003oYL?_ojG3konU`nl4o`0000KoYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU
`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l0
0003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l0
0002ojG3k`03o`000?odkico000000;o000000?on^R[o`000?ogh[800_ogh[801?l0003olmbfoo?L
]_l00003onoE^003o`000?oZc[Soj/jh00;o00000ooSb;d01Ol0003ogl:lomo2_?oO`[co000000?o
fkbj00?o0000omFh_OoE^;d00ooE^;d01_l0003od[>jom:c^_l0003od;Bno`0000KocZnl00?o0000
olV/_Oo9[;d00oo9[;d00ol0003oajRio`000004olFY_@03o`000?o4YK[o000000Co`ZJn00?o0000
ol2R^_l000001OnnXkh00ol0003o^j2mok^P_@04ok^P_@03o`000?nhWKgo^9fm00?o^9fm00?o0000
okJN`OnfW/400_l000000oneV[_o0000ok>K_`04ok>K_`03o`000?n`W<?o000000?o/9Nm00?o0000
ojjH`?n^V<000_n^V<000ol0003o[9W3o`000002o`000003oj^C_Ol0003oZIC000?oZIC000?o0000
ojNE`onWUL<00onWUL<4o`000003ojF@_ol0003oXi3100CoXi3100?o0000oj6@`onQT<<00_nQT<<0
0ol0003oWi34oin@a002oin@a003o`000?nNT<GoWY3500Go00000_nMR[l00ol0003oW8[0oib:`002
oib:`003o`000?nKR/7oVh[100;oVh[100?o0000oiZ:`OnJR/400_nJR/400ol0003oVX[1oiZ:`@02
oiZ:`@03o`000?nJR/7oVX[100;oVX[100?o0000oiZ9`OnJRL400_nJRL400ol0003oVXW1oiZ9`@03
oiZ9`@03o`000?nJRL7oVXW100[o00000_nIPkX00ol0003oVH>joiV3^P03oiV3^P03o`000?nJPk[o
VX>j00;oVX>j00?o0000oiZ3^_nJPkX00_nJPkX00ol0003oVX>ioiZ3^@02oiZ3^@03o`000?nKQ;Wo
VhBi00?oVhBi00Ko0000oi^4^OnKQ;Wo0000oi^4^Ol00005oi^4^@03o`000?nLQ;WoW8Bi00Go0000
0onKO[800ol0003oVgjboi]n/P02oi]n/P03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
4_ooool001Oooooo1_l0000;ooooo`;o00001OnU`nl4o`0000?oYL?_00?o0000ojG3konU`nl00onU
`nl4o`0000CoYL?_00?o0000ojG3konU`nl00onU`nl2o`0000KoYL?_00Co0000ojG3konU`nooYL?_
1?l00006ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`00
0?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo000000;o0000
0onU`nl4o`000004ooW/XOl0003on^R[o`0000;omn:b00Go0000oo?L]_ocg;Kolmbfo`000002onoE
^009o`000?oZc[Soj/jhon[>^?l0003oi/Nho`000?oSb;go000000?ogl:l00?o0000om^l^_oK_;X0
0_oK_;X00ol0003oeKRmomFh_@02omFh_@03o`000?oB/k[od[>j00;od[>j00?o0000olj__?o>[k`0
1?o>[k`00ol0003oc:^ho`000003olV/_@05o`000?o7Z;WoajRiolNX^Ol000000_o5ZKd01Ol0003o
a:FjolBU^_o4YK[o000000;o`ZJn00Co0000ol2R^_o0X[[o00001?nnXkh00ol0003o_Ijio`000005
ok^P_@03o`000?nhWKgo^9fm00?o^9fm00?o0000okJN`Ol000001?neV[/00ol0003o/i^ook>K_`02
ok>K_`;o00001?n`Ukd00ol0003o[YS0ojjH`002ojjH`0;o00001On[Tkd00ol0003oZIC0ojVD`002
ojVD`004o`000?nWUL?oYiG3ojNE``;o00001?nUT;l00ol0003oXi31oj>@`@03oj>@`@03o`000?nQ
T<?oXI3300;oXI3300Co0000oin@a?nOT<CoWi341?l00002oij:_P03o`000?nMR[ooWHZo00;oWHZo
00?o0000oib:`?nLR/000_nLR/000ol0003oVh[1oi^:`@02oi^:`@03o`000?nJR/7oVX[100;oVX[1
00?o0000oiZ:`OnJR/400_nJR/400ol0003oVX[1oiZ:`@03oiZ:`@03o`000?nJRL7oVXW100;oVXW1
00?o0000oiZ9`OnJRL401Ol00002oiV3^P03o`000?nIPk[oVH>j00;oVH>j00?o0000oiV3^_nIPkX0
0_nIPkX00ol0003oVH>joiV3^P03oiV3^P03o`000?nJPk[oVX>j00;oVX>j00?o0000oiZ3^_nJPkX0
0onJPkX00ol0003oVX>ioiZ3^@02oiZ3^@03o`000?nKQ;WoVhBi00;oVhBi00Co0000oi^4^OnKQ;Wo
VhBi0_l00003oi^4^@Go00000_nJOK800ol0003oVgjboi]n/P03oi]n/P03o`000?nKO[;oVgjb00?o
Vgjb00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Booooo`005oooool01OmVIVKoZJVY
oooooooooooo000000kooooo00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?o
YL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol0
00000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00004ojG3k`03o`000?nU`nooYL?_00?o
YL?_0_l00006ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001_nU`nl01?l0003oYL?_ojG3konU`nl4
o`0000CoYL?_0_l000001_odkico0000ooW/XOl0003on^R[o`0000?omn:b00Co0000oo?L]_ocg;Ko
00000oo_eKP01?l0003oj/jhon[>^?l00003onK7^003o`000?oO`[cogl:l00;ogl:l00Oo0000om^l
^_oK_;[ofkbjo`000?oH]kSo000000?oeKRm00?o0000om:c^_oB/kX00_oB/kX00ol0003ocZnlolj_
_003olj__004o`000?o<ZkSoc:^ho`0000;obJbm00?o0000olNX^Oo7Z;T00_o7Z;T00ol0003oaJVm
o`000004olBU^P03o`000?o2Y[ko000000Co`::j00Co0000okjS__nnXkko00000_nmW[T00ol0003o
^j2mok^P_@02ok^P_@03o`000?njVkWo000000Go^9fm00?o0000okFJ^oneV[/00oneV[/01ol0003o
/i^ook>K_oncVkoo0000ok:F^Ol000001On`Ukd01_l0003o[YS0ojjH`?l0003o[Y:jo`0000GoZi>m
00?o0000ojVD`?nYU<000_nYU<001_l0003oYiG3o`000?l0003oYhnlo`0000GoYI2o00?o0000oj>@
`OnST<400_nST<400ol0003oXI33oj6@``02oj6@``06o`000?nOT<Co0000o`000?nOR[go00001?nN
R[h00ol0003oWHZooif:_`03oif:_`03o`000?nLR/3oW8[000;oW8[000?o0000oi^:`OnKR/400_nK
R/401Ol0003oVX[1oiZ:`OnJR/7o000000GoVX[100?o0000oiZ:`OnJR/402_l00002oiV3^P03o`00
0?nIPk[oVH>j00;oVH>j00?o0000oiV3^_nIPkX00_nIPkX00ol0003oVH>joiV3^P03oiV3^P03o`00
0?nIPk[oVH>j00;oVH>j00?o0000oiZ3^_nJPkX00onJPkX00ol0003oVX>joiZ3^P02oiZ3^P03o`00
0?nJPkWoVX>i00;oVX>i00?o0000oi^4^OnKQ;T00_nKQ;T01?l0003oVhBioi^4^OnKQ;T5o`0000;o
VWfb00?o0000oiYm/_nJOK800_nJOK800ol0003oVgjboi]n/P04oi]n/P03o`000?nKO[;oVgjb00;o
Vgjb00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`005oooool01Oo^k^ko8B4Q
onk^k_oooooo000000oooooo0_l00005ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00006ojG3k`04
o`000?nU`nooYL?_ojG3k`?o00001_nU`nl00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3
konU`nl00onU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl4o`00
00?oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_00Co0000ojG3konU`nooYL?_0ol00002
ooW/X@03o`000?ojj:_o000000;omn:b00Go0000oo?L]_ocg;Kolmbfo`000002onoE^005o`000?oZ
c[Soj/jhon[>^?l000000ooVakP2o`0000;ogl:l00Go0000om^l^_oK_;[ofkbjo`000003omRg^003
o`000?oE^;go000000Cod[>j00?o0000om2^]ol000000oo>[k`01ol0003oc:^holb[^?o<ZkSo0000
olV/_Ol000001_o7Z;T00ol0003oa:FjolBU^P04olBU^P03o`000?o0X[[o`::j00?o`::j00?o0000
okjS__l000001?nmW[T01?l0003o^j2mok^P_Ol00002okZK^@03o`000?nhWKgo^9fm00;o^9fm0_l0
0005okFJ^`04o`000?ncVkoo/i^oo`0000;o/YJi00?o0000ok2G_On`Ukd00on`Ukd00ol0003o[YS0
o`000003ojjB^P03o`000?n[TkgoZi>m00;oZi>m00?o0000ojVD`?nYU<000_nYU<02o`0000CoYhnl
00?o0000ojF@_onUT;l00_nUT;l00ol0003oXi31oj>@`@03oj>@`@03o`000?nQT<?oXI3300?o0000
1?nOR[d00ol0003oWXZnoij:_P02oij:_P03o`000?nMR[ooWHZo00;oWHZo00?o0000oib:`?nLR/00
0_nLR/000ol0003oVh[1oi^:`@02oi^:`@03o`000?nJR/7oVX[100;oVX[100?o0000oiZ:`OnJR/40
1Ol00002oiV3^P03o`000?nIPk[oVH>j00;oVH>j00?o0000oiV3^_nIPkX00onIPkX00ol0003oVH>j
oiV3^P02oiV3^P03o`000?nIPk[oVH>j00;oVH>j00?o0000oiV3^_nIPkX00_nIPkX00ol0003oVH>j
oiV3^P03oiV3^P03o`000?nJPk[oVX>j00;oVX>j00?o0000oiZ3^_nJPkX00_nJPkX00ol0003oVX>i
oiZ3^@02oiZ3^@04o`000?nKQ;WoVhBioi^4^@Go000000?oVWfbo`000?l000001?nJOK800ol0003o
VWfboiYm/P03oiYm/P03o`000?nKO[;oVgjb00?oVgjb00?o0000oi]n/_nKO[800_nKO[800ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo017ooooo000Hooooo`04ojVYZOmVIVKoooooo`00013o
oooo0_l00005ojG3k`04o`000?nU`noo0000o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl4o`00
00?oYL?_00?o0000ojG3konU`nl00onU`nl3o`0000KoYL?_00Co0000ojG3konU`nooYL?_0ol00006
ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01OnU`nl00ol0003oYL?_o`000002
o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl02_l0003oYL?_o`000?l0003om>nLo`000?oik:7o
0000oo[XZol00003ooOR/P04o`000?ocg;Kolmbfo`0000;okmFh00Go0000on[>^?oZc[Soj/jho`00
0003onK7^006o`000?oR`KOoh/6go`000?oO`[co00000ooK_;X00ol0003of;NhomRg^002omRg^003
o`000?oB/k[od[>j00?od[>j00Co0000om2^]oo@[[Oo00000_o>[k`00ol0003oc:^holb[^002olb[
^003o`000?o7Z;WoajRi00GoajRi00?o0000olBU^_o4YKX01?o4YKX00ol0003o`::jol2R^P04ol2R
^P03o`000?nmW[Wo_Iji00?o_Iji00?o0000ok^P_Ol000001?njVkT01?l0003o^9fmokRM_Ol00002
okNH^003o`000?neV[_o]IZk00?o]IZk0_l00004ok:F^@03o`000?n`Ukgo/9Nm00;o/9Nm0_l00004
ojjB^P03o`000?n[TkgoZi>m00?oZi>m1?l000000onYS[[o0000ojN?_003ojN?_003o`000?nUT;oo
YI2o00;oYI2o00?o0000oj>@`OnST<400_nST<44o`0000;oXHZl00?o0000oin:_OnOR[d00_nOR[d0
0ol0003oWXZnoij:_P02oij:_P03o`000?nMR[ooWHZo00;oWHZo00?o0000oib:`?nLR/000_nLR/00
1?l0003oVh[1oi^:`OnKR/49o`0000;oVH>j00?o0000oiV3^_nIPkX00onIPkX00ol0003oVH>joiV3
^P02oiV3^P03o`000?nIPk[oVH>j00;oVH>j00?o0000oiV3^_nIPkX00_nIPkX00ol0003oVH>joiV3
^P02oiV3^P03o`000?nIPk[oVH>j00;oVH>j00?o0000oiV3^_nIPkX00onIPkX00ol0003oVX>joiZ3
^P02oiZ3^P03o`000?nJPk[oVX>j00?oVX>j00?o0000oiZ3^OnJPkT01Ol00002oiUm/`03o`000?nJ
OK;oVWfb00;oVWfb00?o0000oiYm/_nJOK800onJOK800ol0003oVWfboiYm/P02oiYm/P03o`000?nK
O[;oVgjb00?oVgjb00?o0000oi]n/_nKO[800onKO[800ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo017ooooo000Iooooo`03odA4A?o<c<co0000017ooooo0_l00003ojG3k`?o00001_nU`nl0
0ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00_nU`nl00ol0003oYL?_o`000002
o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl3
o`0000CoYL?_00?o0000ojG3konU`nl00onU`nl3o`0000KoYL?_00Co0000ojG3konU`nooYL?_0ol0
00000oo[jhSo0000o`000002ooW/X@03o`000?ojj:_o000000;omn:b00Go0000oo?L]_ocg;Kolmbf
o`000002onoE^004o`000?oZc[Soj/jho`0000Coi/Nh00Go0000on;1]ooR`KOoh/6go`000003om^l
^P03o`000?oH]kSof;Nh00?of;Nh00?o0000om:c^_oB/kX00_oB/kX01ol0003od:jgom2^]oo@[[Oo
0000olj__?l000001Oo<ZkP00ol0003oajRiolNX^@04olNX^@03o`000?o6XkKo000000Coa:Fj00?o
0000ol:P]_l000001?o0X[X2o`0000Ko_Iji00?o0000okZK^OnjVkT00onjVkT00ol0003o^9fmo`00
0003okNH^003o`000?neV[_o]IZk00?o]IZk00?o0000ok:F^OnbU[T00onbU[T01ol0003o/9Nmok2G
_On`Ukgo0000ok2A]ol000001On^T[X01?l0003oZi>moj^C_On[Tkd2o`0000CoZHjj00?o0000ojN?
_?nWSk`00onWSk`00ol0003oYI2oojF@_`02ojF@_`Co000000?oXhZjo`000?nQR[`00onQR[`00ol0
003oWhZmoin:_@03oin:_@05o`000?nNR[koWXZnoij:__l000001OnMR[l00ol0003oW8[0oib:`005
o`0000;oVX>i00Go0000oiZ3^_nJPk[oVX>jo`000005oiV3^P03o`000?nIPk[oVH>j00;oVH>j00?o
0000oiV3^_nIPkX00_nIPkX00ol0003oVH>joiV3^P02oiV3^P03o`000?nIPk[oVH>j00;oVH>j00?o
0000oiV3^_nIPkX00_nIPkX00ol0003oVH>joiV3^P02oiV3^P03o`000?nIPk[oVH>j00?oVH>j00Co
0000oiZ3^_nJPk[oVX>j2_l00002oiUm/`03o`000?nIOK?oVGfc00;oVGfc00?o0000oiYm/_nJOK80
0onJOK800ol0003oVWfboiYm/P02oiYm/P03o`000?nJOK;oVWfb00;oVWfb00?o0000oi]n/_nKO[80
1?nKO[800ol0003oVgjboi]n/P02oi]n/P03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
4Oooool001Wooooo00?ogMgModA4A?l000004oooool3o`0000?oYL?_00?o0000ojG3konU`nl00onU
`nl3o`0000KoYL?_00?o0000ojG3konU`nl01?l00006ojG3k`03o`000?nU`noo000000;o00000_nU
`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo000000;o00000onU`nl00ol0003oYL?_ojG3
k`02ojG3k`03o`000?nU`noo000000;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00000_nU
`nl01_l0003ojn^8o`000?l0003onNbQo`0000;on^R[00?o0000ooOR/_l000000oocg;H01?l0003o
kmFhonoE^?l00003on[>^005o`000?oVakSoi/NhonK7^?l000001?oR`KL01Ol0003ofkbjom^l^_oK
_;[o000000Cof;Nh00?o0000omFb]_l000000_oB/kX00ol0003od:jgom2^]`03om2^]`03o`000?o<
ZkSoc:^h00?oc:^h00?o0000olVV]Ol000001?o7Z;T01?l0003oaZ>folJS]_l00003olBU^P04o`00
0?o2X;Ko`Z2fo`0000?o`::j00Co0000oknM]_noWKKo00001?nmW[T2o`0000Ko^Y^i00?o0000okNH
^?ngV;P00ongV;P01?l0003o]IZkokFJ^oneV[/2o`0000Go/YJi00Co0000ok2G_On`Ukgo00000_n`
TKL00ol0003o[Y:jojjB^P03ojjB^P06o`000?n[TkgoZi>mo`000?n[S[Oo00001OnYS[X00ol0003o
YhnlojN?_002ojN?_004o`000?nUT;ooYI2oojF@_`;o00001?nSR[X00ol0003oXHZloj6:_003oj6:
_003o`000?nOR[goWhZm00;oWhZm00?o0000oij:__nNR[h00_nNR[h00ol0003oWHZooif:_`05o`00
00;oVh>i00?o0000oiZ3^OnJPkT00_nJPkT00ol0003oVX>joiZ3^P02oiZ3^P03o`000?nIPk[oVH>j
00;oVH>j00?o0000oiV3^_nIPkX00_nIPkX00ol0003oVH>joiV3^P03oiV3^P03o`000?nIPk[oVH>j
00;oVH>j00Go0000oiV3^_nIPk[oVH>jo`000004oiV3^P03o`000?nIPk[oVH>j00?oVH>j00?o0000
oiV3^_nIPkX01_l00002oiUm/`03o`000?nIOK?oVGfc00;oVGfc00?o0000oiUm/onIOK<00_nIOK<0
0ol0003oVGfcoiUm/`03oiUm/`03o`000?nJOK;oVWfb00;oVWfb00?o0000oiYm/_nJOK800_nJOK80
0ol0003oVWfboiYm/P03oiYm/P03o`000?nKO[;oVgjb00?oVgjb00?o0000oi]n/_nKO[800_nKO[80
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo017ooooo000Jooooo`03ohN7Qol0003ooooo
01?ooooo00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3
konU`nl00onU`nl3o`0000CoYL?_00?o0000ojG3konU`nl00onU`nl2o`0000KoYL?_00Co0000ojG3
konU`nooYL?_1?l00006ojG3k`03o`000?nU`nooYL?_00Co00001_nU`nl00ol0003oYL?_o`000002
o`0000;oYL?_00?o0000ojG3konU`nl00ol000001_odk9;o0000ooW/XOl0003on^R[o`0000;omn:b
00Go0000oo?L]_ocg;Kolmbfo`000002onoE^004o`000?oZc[Soj/jho`0000?oi/Nh00?o0000on;1
]ooR`KL00_oR`KL01Ol0003og[^fo`000?oK_;[o000000Cof;Nh00Oo0000omFb]_oE/[KoeK:fo`00
0?oB/k[o000000God:jg00?o0000olb[^?o<ZkP00oo<ZkP01?l0003obJJeolVV]Ol00002olNX^@05
o`000?o6XkKoaZ>folJS]_l000000_o4YKX01Ol0003o`Z2fol:P]_o2X;Ko000000;o`::j00Go0000
oknM]_noWKKo_iffo`000003okfN^@04o`000?nlV[Go_9Zeo`0000Co^Y^i0_l00005okNH^004o`00
0?neV[_o]IZko`0000;o]9Bf00?o0000ok:F^OnbU[T00onbU[T2o`0000Co/96g00?o0000ojjB^_n^
T[X00_n^T[X00ol0003oZi>mo`000003oj^>]`03o`000?nYS[[oZHjj00;oZHjj00?o0000ojN?_?nW
Sk`00_nWSk`01_l0003oYI2oo`000?l0003oY8Vho`0000GoXhZj00?o0000oj6:_?nQR[`00_nQR[`0
0ol0003oWhZmoin:_@02oin:_@03o`000?nNR[koWXZn00Go00000_nLPkP00ol0003oVh>ioi^3^@02
oi^3^@03o`000?nJPkWoVX>i00?oVX>i00Go0000oiZ3^_nJPk[oVX>jo`000004oiV3^P03o`000?nI
Pk[oVH>j00?oVH>j00?o0000oiV3^_nIPkX00_nIPkX00ol0003oVH>joiV3^P02oiV3^P03o`000?nI
Pk[oVH>j00;oVH>j00?o0000oiV3^_nIPkX00_nIPkX00ol0003oVH>joiV3^P05o`0000?oV7bc00?o
0000oiUm/onIOK<00_nIOK<00ol0003oVGfcoiUm/`02oiUm/`03o`000?nIOK?oVGfc00?oVGfc00?o
0000oiUm/onIOK<00_nIOK<00ol0003oVWfboiYm/P02oiYm/P;o00001?nJOK800ol0003oVWfboiYm
/P02oiYm/P03o`000?nKO[;oVgjb00?oVgjb00?o0000oi]n/_nKO[800onKO[800ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo017ooooo000aooooo`04o`000?nU`nooYL?_ojG3k`Co00001_nU
`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`00
0002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_00?o0000ojG3konU`nl00onU
`nl3o`0000CoYL?_00?o0000ojG3konU`nl00onU`nl2o`0000KoYL?_00Co0000ojG3kol0003ojn^8
0_l000001?oik:7o0000oo[XZoojj:/<o`000003on[>^?l0003oi/Nh00;oi/Nh00?o0000on;1]ooR
`KL00_oR`KL01?l0003og[^fomjk]_l00005omRg^003o`000?oE/[KoeK:f00;oeK:f00?o0000om2^
]oo@[[L00oo@[[L00ol0003ocZVdo`000003olb[^007o`000?o9Y[GobJJeolVV]Ol0003oajRio`00
0005olJS]P;o00001Oo2X;H2o`0000Co_iff00Co0000okfN^OnmW[Wo00000onlV[D01ol0003o^Y^i
okZK^OnjVkWo0000okVG]?l000001OngV;P00ol0003o]IZko`000003okBD]P03o`000?nbU[Wo/YJi
00;o/YJi0_l00005ok2A]`03o`000?n^T[[o[Y:j00;o[Y:j0_l00004oj^>]`03o`000?nYS[[oZHjj
00;oZHjj00?o0000ojN?_?nWSk`00_nWSk`2o`0000CoY8Vh00?o0000oj>:^_nSR[X00_nSR[X00ol0
003oXHZloj6:_002oj6:_003o`000?nOR[goWhZm00;oWhZm0ol00002oif3]`03o`000?nLPkSoW8>h
00?oW8>h00?o0000oi^3^OnKPkT00_nKPkT00ol0003oVX>ioiZ3^@02oiZ3^@05o`000?nJPk[oVX>j
oiZ3^_l000001OnIPkX00ol0003oVH>joiV3^P02oiV3^P03o`000?nIPk[oVH>j00;oVH>j00?o0000
oiV3^_nIPkX00_nIPkX00ol0003oVH>joiV3^P0:o`0000;oV7bc00?o0000oiQl/onHO;<00onHO;<0
0ol0003oVGfcoiUm/`03oiUm/`03o`000?nIOK?oVGfc00;oVGfc00?o0000oiUm/onIOK<00_nIOK<0
0ol0003oVGfcoiUm/`02oiUm/`03o`000?nJOK;oVWfb00?oVWfb0_l00003oiYm/P03o`000?nJOK;o
VWfb00;oVWfb00?o0000oi]n/_nKO[801?nKO[800ol0003oVgjboi]n/P03o`0000Wooooo00?o0000
ooooooooool04Oooool003;ooooo0ol00004ojG3k`;o00000onU`nl3o`0000KoYL?_00Co0000ojG3
konU`nooYL?_1?l00005ojG3k`03o`000?nU`noo000000;o00000onU`nl00ol0003oYL?_ojG3k`03
ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo
000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`Co000000?om>bBo`000?oik:401?l00000
0oojhJ_o0000ooKK[`02ooKK[`04o`000?obe;;ol]Bbo`0000;okLfc0_l00002onK7^003o`000?oR
`KOoh/6g00;oh/6g00Go0000omjk]_oN^kKog[^fo`000004omRg^003o`000?oE/[KoeK:f00?oeK:f
00?o0000om2^]oo@[[L00_o@[[L01ol0003ocZVdoljY]?o>ZKCo0000olb[^?l000001Oo9Y[D00ol0
003oaZ>folJS]P04olJS]P03o`000?o2X;Ko`Z2f00Co`Z2f00?o0000oknM]_noWKH01?noWKH2o`00
00Co_9Ze00Co0000okZK^OnjVkWo00000oniUk@00ol0003o]iRhokNH^002okNH^0;o00001OndU;H0
1_l0003o/YJiok:F^Ol0003o/Y2do`0000Go/96g00?o0000ojjB^_n^T[X00_l000000on]SKCo0000
oj^>]`03oj^>]`03o`000?nYS[[oZHjj00?oZHjj1?l000000onVRKKo0000ojB9^003ojB9^003o`00
0?nSR[[oXhZj00;oXhZj00?o0000oj6:_?nQR[`00onQR[`4o`000003oin3]_l0003oWH>g00?oWH>g
00?o0000oib3^?nLPkP00_nLPkP00ol0003oVh>ioi^3^@02oi^3^@03o`000?nJPkWoVX>i00;oVX>i
00?o0000oiZ3^_nJPkX00_nJPkX00ol0003oVH>joiV3^P02oiV3^P03o`000?nIPk[oVH>j00;oVH>j
00Co0000oiV3^_nIPk[oVH>j2Ol00002oiQl/`03o`000?nHO;?oV7bc00;oV7bc00?o0000oiQl/onH
O;<00_nHO;<00ol0003oV7bcoiQl/`04oiQl/`03o`000?nIOK?oVGfc00;oVGfc00?o0000oiUm/onI
OK<00_nIOK<00ol0003oVGfcoiUm/`02oiUm/`03o`000?nIOK?oVGfc00?oVGfc00?o0000oiYm/_nJ
OK800_nJOK800ol0003oVWfbo`000002oiYm/P03o`000?nJOK;oVWfb00?oVWfb00?o0000oi]n/_nK
O[801_l00002oiYh[003o`000?oooooooooo00Oooooo00?o0000ooooooooool04Oooool003Cooooo
00?o0000ojG3konU`nl00onU`nl4o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_
00?o0000ojG3konU`nl00_nU`nl3o`0000KoYL?_00Co0000ojG3konU`nooYL?_0ol00006ojG3k`04
o`000?nU`nooYL?_ojG3k`Co00001OnU`nl00ol0003oYL?_o`000002o`000003ohOUn?l0003o0000
00;o000000OonNbQo`000?l0003onnJSo`000?ojhJ_o000000?om]^_00Co0000oo;D/_obe;;o0000
0oo]cK<01Ol0003oj<Jco`000?oVakSo000000?oh/6g00Oo0000omjk]_oN^kKog[^fo`000?oJ][Co
000000?of;Nh00?o0000omFb]_oE/[H00_oE/[H00ol0003odZfco`000002om2^]`03o`000?o>ZKCo
cZVd00;ocZVd00?o0000olb[^?l000001Oo9Y[D00ol0003oaZ>folJS]P04olJS]P03o`000?o2X;Ko
`Z2f00Co`Z2f00?o0000oknM]_noWKH01?noWKH00ol0003o_9ZeokbJ]@04okbJ]@;o00001?niUk@0
1ol0003o]iRhokNH^?ngV;So0000okJC/_l000001OndU;H00ol0003o/YJio`000003ok:@]003o`00
0?n`TKOo/96g00?o/96g0_l00003ojf=]003o`000?n[S[OoZhjg00?oZhjg00Co0000ojV>^_nYS[[o
ZHjj0_l00004ojJ9]P03o`000?nTRKSoY8Vh00?oY8Vh00?o0000oj>:^_nSR[X00_nSR[X00ol0003o
XHZloj6:_003o`0000CoWh>f00?o0000oif3]onMPkL00_nMPkL00ol0003oW8>hoib3^002oib3^003
o`000?nKPkWoVh>i00;oVh>i00?o0000oiZ3^OnJPkT00_nJPkT00ol0003oVX>joiZ3^P02oiZ3^P03
o`000?nIPk[oVH>j00;oVH>j00Co0000oiV3^_nIPk[oVH>j1Ol00002oiQl/`03o`000?nHO;?oV7bc
00;oV7bc00Go0000oiQl/onHO;?oV7bco`000005oiQl/`03o`000?nHO;?oV7bc00;oV7bc00?o0000
oiQl/onHO;<00onHO;<00ol0003oVGfcoiUm/`02oiUm/`03o`000?nIOK?oVGfc00;oVGfc00?o0000
oiUm/onIOK<00onIOK<00ol0003oVGfcoiUm/`02oiUm/`03o`000?nJOK;oVWfb00;oVWfb00?o0000
oiYm/_l000000onJOK800ol0003oVWfboiYm/P05o`0000?oVGR/00?o0000oiYh[?nJN:`00_nJN:`0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo013ooooo000eooooo`03o`000?nU`noo0000
00;o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`03o`000?nU`noo000000;o00000onU`nl00ol0
003oYL?_ojG3k`03ojG3k`04o`000?nU`noo0000o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl4
o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_00Co0000ojG3konU`nooYL?_2Ol0
00001_odk9;o0000ooW/XOl0003onnJSo`0000;on^6[00Go0000ooKK[ooffjoom]^_o`000002oo;D
/P04o`000?o]cK?okLfco`0000?oj<Jc00?o0000on;1]ooR`KL00_oR`KL01Ol0003og[^fomjk]_oN
^kKo000000;of[Jd00?o0000omRg^?l000001OoE/[H00ol0003odZfco`000002om2^]`03o`000?o>
ZKCocZVd00?ocZVd00?o0000olVV]Oo9Y[D00oo9Y[D2o`0000GoaZ>f00?o0000olBN/_l000001?o2
X;H00ol0003o`I^bo`000005oknM]P03o`000?nlV[Go_9Ze00Co_9Ze00?o0000okVG]?niUk@00oni
Uk@01?l0003o]iRhokNH^?l00002okJC/P03o`000?ndU;Ko]9Bf00Co]9Bf00?o0000ok:@]?nbT;@0
0_nbT;@00ol0003o/96gok2A]`03ok2A]`03o`000?n]SKCo[Hfd00?o[Hfd00?o0000oj^>]on[S[L0
0_n[S[L01_l0003oZHjjojV>^_l0003oZ8Rco`0000GoYXVf00?o0000ojB9^?nTRKP00_nTRKP01?l0
003oXhZjoj>:^_nSR[X4o`0000;oX8>d00?o0000oin3]_nOPkH00onOPkH01Ol0003oWH>goif3]onM
PkOo000000GoW8>h00Go0000oi^3^OnKPkWoVh>io`000005oiZ3^@05o`000?nJPk[oVX>joiZ3^_l0
00000onIPkX5o`0000;oV7bc00?o0000oiQl/onHO;<00_nHO;<00ol0003oV7bcoiQl/`02oiQl/`03
o`000?nHO;?oV7bc00;oV7bc00?o0000oiQl/onHO;<00_nHO;<00ol0003oV7bcoiQl/`02oiQl/`03
o`000?nHO;?oV7bc00?oV7bc00?o0000oiUm/onIOK<00_nIOK<00ol0003oVGfcoiUm/`02oiUm/`03
o`000?nIOK?oVGfc00?oVGfc00?o0000oiUm/onIOK<00_nIOK<00ol0003oVWfboiYm/P03oiYm/P03
o`000?nJOK;o000000Go00000_nIMj`00ol0003oVGR/oiUh[003oiUh[003o`000?nJN:coVWR/00?o
VWR/00?o0000ooooooooool01oooool00ol0003oooooooooo`0@ooooo`00=_ooool2o`0000KoYL?_
00?o0000ojG3konU`nl01?l00006ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001_nU`nl00ol0003o
YL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`000002o`0000;o
YL?_00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_0_l000001?oIgfgo0000o`000?odk982o`00
00;onnJS00Co0000oo[QZoojhJ_o00000_offjl01?l0003ol]Bboo;D/_l00003ong=/`04o`000?oX
a[?oj<JconS6/`;o00000_oR`KL01Ol0003og[^fomjk]_oN^kKo000000Cof[Jd00?o0000omFb]_oE
/[H00ooE/[H01_l0003odZfcom:]/ol0003od:jgo`0000KocZVd00?o0000olVV]Oo9Y[D00_o9Y[D0
1?l0003oaj6bolNQ/_l00003olJS]P04o`000?o4W[;oa9jbo`0000?o`Z2f00Co0000ol6K/_o1Vk;o
00001?noWKH00ol0003o_YRao`000005okbJ]@03o`000?niUkCo^INd00Co^INd0_l00004okJC/P03
o`000?ndU;Ko]9Bf00;o]9Bf0_l00005ok:@]004o`000?n`TKOo/96gok2A]`;o00001On]SK@00ol0
003oZhjgoj^>]`02oj^>]`03o`000?nYS[[o000000?oZ8Rc00?o0000ojJ9]_nVRKH00_nVRKH00ol0
003oY8VhojB9^002ojB9^006o`000?nSR[[o0000o`000?nRPk?o00001OnPPk@00ol0003oWh>foin3
]P02oin3]P03o`000?nMPkOoWH>g00;oWH>g00?o0000oib3^?nLPkP00_nLPkP00ol0003oVh>ioi^3
^@02oi^3^@03o`000?nJPkWoVX>i00[o00000_nHO;<00ol0003oV7bcoiQl/`02oiQl/`03o`000?nH
O;?oV7bc00?oV7bc00?o0000oiQl/onHO;<00_nHO;<01Ol0003oV7bcoiQl/onHO;?o000000CoV7bc
00?o0000oiQl/onHO;<00_nHO;<00ol0003oV7bcoiQl/`03oiQl/`03o`000?nIOK?oVGfc00;oVGfc
00?o0000oiUm/onIOK<00_nIOK<00ol0003oVGfcoiUm/`03oiUm/`03o`000?nIOK?oVGfc00?oVGfc
00?o0000oiYm/_nJOK801_l000000onIMjco0000oiUg[003oiUg[003o`000?nIN:coVGR/00CoVGR/
00?o0000oiYh[?nJN:`00_nJN:`00ol0003oooooooooo`07ooooo`03o`000?oooooooooo013ooooo
000gooooo`;o00001OnU`nl3o`0000CoYL?_00?o0000ojG3konU`nl00onU`nl4o`0000?oYL?_00?o
0000ojG3konU`nl00onU`nl2o`0000KoYL?_00Co0000ojG3konU`nooYL?_1?l00005ojG3k`03o`00
0?nU`noo000000;o00000onU`nl01?l0003oYL?_ojG3konU`nl3o`000008omWOKOl0003o0000o`00
0?oik:7o0000oo_VXol00002oo[QZ`05o`000?offjoom]^_ooKK[ol000000_obe;801?l0003okLfc
ong=/ol00003onS6/`06o`000?oT`;;oi<2bo`000?oR`KOo00000_oN^kH00ol0003of[JdomZf]003
omZf]003o`000?oE/[KoeK:f00;oeK:f00?o0000om:]/ooB[K<00_oB[K<00ol0003ocZVdoljY]004
oljY]003o`000?o;Y;7o000000?obJJe00Co0000olNQ/_o7XK;o00000_o6XkH00ol0003oa9jbolBN
/P02olBN/P04o`000?o2X;Ko`Z2fo`0000?o`I^b00Co0000oknM]_noWKKo00000_nnV;400ol0003o
_9ZeokbJ]@02okbJ]@03o`000?nkUK3o000000Go^INd00?o0000okJC/_nfTk800onfTk801ol0003o
]9BfokBD]_ndU;Ko0000ok>?/?l000001OnbT;@01?l0003o/96gok2A]ol00002ojn</@03o`000?n]
SKCo[Hfd00;o[Hfd00?o0000oj^>]on[S[L00_n[S[L2o`0000CoZ8Rc00?o0000ojJ9]_nVRKH00_nV
RKH00ol0003oY8VhojB9^002ojB9^0;o00001?nRPk<00ol0003oX8>doj23]002oj23]003o`000?nO
PkKoWh>f00;oWh>f00?o0000oif3]onMPkL00_nMPkL00ol0003oW8>hoib3^002oib3^003o`000?nK
PkWoVh>i00Go00000_nJO;800ol0003oVGbboiUl/P02oiUl/P03o`000?nHO;?oV7bc00;oV7bc00?o
0000oiQl/onHO;<00onHO;<00ol0003oV7bcoiQl/`02oiQl/`03o`000?nHO;?oV7bc00;oV7bc00Go
0000oiQl/onHO;?oV7bco`000005oiQl/`03o`000?nHO;?oV7bc00;oV7bc00?o0000oiQl/onHO;<0
0_nHO;<00ol0003oVGfcoiUm/`03oiUm/`03o`000?nIOK?oVGfc00;oVGfc00?o0000oiUm/onIOK<0
0onIOK<00ol0003oVGfcoiUm/`05o`0000;oV7N/00Co0000oiUg[?nIMjcoVGN/0_l00005oiUg[003
o`000?nIN:coVGR/00?oVGR/00?o0000oiYh[?nJN:`00_nJN:`00ol0003oooooooooo`07ooooo`03
o`000?oooooooooo013ooooo000iooooo`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_
ojG3k`03ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`00
0?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00001?nU`nl00ol0003oYL?_
ojG3k`02ojG3k`?o00001_nU`nl01?l0003oYL?_o`000?nU`nl4o`000003ooC/T_l0003o000000;o
nnJS00Co0000oo[QZoojhJ_o00000_offjl01?l0003ol]Bboo;D/_l00003ong=/`05o`000?oXa[?o
j<JconS6/ol000000ooT`;801Ol0003og[^fomjk]_oN^kKo000000Cof[Jd00?o0000omN`/_l00000
0ooE/[H00ol0003odZfcom:]/`02om:]/`03o`000?o>ZKCocZVd00?ocZVd00Co0000ol^T/Oo;Y;7o
00000_o9Y[D01Ol0003oaj6bolNQ/_o7XK;o000000;oaZ>f00?o0000olBN/_o4W[800_o4W[800ol0
003o`Z2fo`000004ol6K/P04o`000?noWKKo_iffo`0000?o_YRa00Co0000okbJ]OnlV[Go00000_nk
UK000ol0003o^INdokVG]003okVG]003o`000?nfTk;o]Y>b00?o]Y>b00Co0000okBD]_ndU;Ko0000
0oncSk000ol0003o/Y2dok:@]002ok:@]003o`000?n`TKOo000000?o[hba00?o0000ojf=]?n]SK@0
0_n]SK@00ol0003oZhjgoj^>]`02o`000003ojZ8/Ol0003oZ8Rc00?oZ8Rc00?o0000ojJ9]_nVRKH0
0onVRKH4o`000003ojB3/Ol0003oXX>c00?oXX>c00?o0000oj23]?nPPk@00_nPPk@00ol0003oWh>f
oin3]P02oin3]P03o`000?nMPkOoWH>g00;oWH>g00Co0000oib3^?nLPkSoW8>h1?l00002oiYm/@03
o`000?nJO;;oVWbb00;oVWbb00?o0000oiUl/_nIO;800onIO;800ol0003oV7bcoiQl/`02oiQl/`03
o`000?nHO;?oV7bc00;oV7bc00?o0000oiQl/onHO;<00_nHO;<00ol0003oV7bcoiQl/`02oiQl/`03
o`000?nHO;?oV7bc00;oV7bc00?o0000oiQl/onHO;<00_nHO;<00ol0003oV7bcoiQl/`02oiQl/`03
o`000?nHO;?oV7bc00?oV7bc00?o0000oiUm/onIOK<00_nIOK<00ol0003oVGfcoiUm/`02oiUm/`03
o`000?nIOK?oVGfc00Ko00000_nHMj`00ol0003oV7N/oiQg[002oiQg[007o`000?nIMjcoVGN/oiUg
[?l0003oVGN/o`000004oiUg[003o`000?nIN:coVGR/00?oVGR/00?o0000oiYh[?nJN:`00_nJN:`0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo013ooooo000jooooo`03o`000?nU`nooYL?_
00CoYL?_00Co0000ojG3konU`nooYL?_0ol00006ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001OnU
`nl00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl01?l0003oYL?_o`00
0?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l000001?nU`noo0000o`000?oIgfd2o`000005
ooC/T_l0003o0000oo_VXol000000_ojhJ/01?l0003om]^_ooKK[ol00002oo;D/P05o`000?o]cK?o
kLfcong=/ol000000ooXa[<00ol0003oi<2bonC0/P02onC0/P04o`000?oN^kKog[^fo`0000Gof[Jd
00Ko0000omN`/_oG/;;o0000omFb]_l00004om:]/`03o`000?o?Z;3o000000CocZVd00Co0000ol^T
/Oo;Y;7o00000_o9Y[D00ol0003oaj6bolNQ/P02olNQ/P;o00001_o4W[800ol0003o`I^bol6K/P03
ol6K/P03o`000?noWKKo000000Co_YRa00Co0000okbJ]OnlV[Go00000_nkUK000ol0003o^INdokVG
]002okVG]003o`000?nhTJoo000000Go]Y>b0_l00004ok>?/003o`000?nbT;Co/Y2d00;o/Y2d0_l0
0004ojn</@03o`000?n]SKCo[Hfd00?o[Hfd0_l00003ojZ8/@03o`000?nXR;?oZ8Rc00?oZ8Rc00Co
0000ojJ9]_nVRKKoYXVf0_l00004ojB3/@03o`000?nRPk?oXX>c00;oXX>c00?o0000oj23]?nPPk@0
0onPPk@01Ol0003oWh>foin3]_nOPkKo000000CoWH>g1?l00002oi]m/005o`000?nJOK7oVWfaoiYm
/Ol000001OnJO;800ol0003oVGbboiUl/P02oiUl/P03o`000?nHO;?oV7bc00;oV7bc00?o0000oiQl
/onHO;<00_nHO;<00ol0003oV7bcoiQl/`02oiQl/`03o`000?nHO;?oV7bc00;oV7bc00?o0000oiQl
/onHO;<00_nHO;<00ol0003oV7bcoiQl/`02oiQl/`03o`000?nHO;?oV7bc00;oV7bc00?o0000oiQl
/onHO;<00onHO;<00ol0003oVGfcoiUm/`0:o`0000?oV7J/00?o0000oiQg[?nHMj`00_nHMj`00ol0
003oV7N/oiQg[003oiQg[004o`000?nIMjcoVGN/oiUg[0;o00001?nIMj`00ol0003oVGR/oiUh[003
oiUh[003o`000?nJN:coVWR/00?oVWR/00?o0000ooooooooool01_ooool00ol0003oooooooooo`0@
ooooo`00>oooool00ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl00ol0003oYL?_ojG3k`03ojG3
k`Co00001?nU`nl2o`0000;oYL?_1?l00006ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001_nU`nl0
0ol0003oYL?_o`000002o`0000;oYL?_00?o0000om?l^Ol000000_l000001_odk9;o0000oo[YV?l0
003onnJSo`0000;on^6[00Co0000ooKK[ooffjoo00000_obe;801Ol0003okLfcong=/oo]cK?o0000
00?oj<Jc00Wo0000onC0/_oT`;;oi<2bo`000?oP^[7o0000omjk]_l000001?oJ][@01ol0003oek2b
omN`/_oG/;;o0000omFb]_l000001?oB[K<00ol0003ocjR`o`000003oljY]003o`000?o;Y;7objBa
00;objBa0_l00005olNQ/P03o`000?o4W[;oa9jb00Goa9jb00?o0000ol6K/_o1Vk801?o1Vk800ol0
003o_YRaokjH/@03okjH/@03o`000?nlV[Go000000Co^iF`00Co0000okVG]?niUkCo00000_nhTJl0
0ol0003o]Y>bokJC/P03okJC/P03o`000?ncSk3o/hn`00?o/hn`00Oo0000ok:@]?nbT;Co/Y2do`00
0?n`Rjko000000Go[hba00Co0000ojf=]?n]SKCo[Hfd0_l00005ojZ8/@03o`000?nXR;?oZ8Rc00;o
Z8Rc00Ko0000ojJ9]_nVRKKo0000ojF3[ol00005ojB3/@03o`000?nRPk?oXX>c00;oXX>c00?o0000
oj23]?nPPk@00_nPPk@00ol0003oWh>foin3]P02oin3]PCo000000?oW7f_o`000?nKOK000onKOK00
0ol0003oVWfaoiYm/@02oiYm/@03o`000?nJO;;oVWbb00;oVWbb00?o0000oiUl/_nIO;800_nIO;80
0ol0003oV7bcoiQl/`02oiQl/`03o`000?nHO;?oV7bc00;oV7bc00?o0000oiQl/onHO;<00_nHO;<0
0ol0003oV7bcoiQl/`02oiQl/`03o`000?nHO;?oV7bc00;oV7bc00?o0000oiQl/onHO;<00onHO;<0
0ol0003oV7bcoiQl/`02oiQl/`03o`000?nHO;?oV7bc00Go00000_nGMZ`00ol0003oV7J/oiQf[002
oiQf[003o`000?nHMZcoV7J/00?oV7J/00?o0000oiQg[?nHMj`00onHMj`00ol0003oV7N/oiQg[002
oiQg[003o`000?nIMjcoVGN/00;oVGN/00?o0000oiUg[?nIMj`00_nIMj`00ol0003oVGR/oiUh[004
oiUh[003o`000?nJN:coVWR/00;oVWR/00?o0000ooooooooool01_ooool00ol0003oooooooooo`0@
ooooo`00??ooool00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00_nU`nl00ol0
003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl3o`0000CoYL?_00?o0000ojG3
konU`nl00onU`nl4o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl2o`0000CoYL?_0ol000001?oI
gfgo0000o`000?odk982o`0000;onnJS00?o0000oo[QZol000000_offjl01?l0003ol]Bboo;D/_l0
0004ong=/`04o`000?oXa[?oj<Jco`0000Coi<2b00Co0000on2j/OoP^[7o00001?oJ][@00ol0003o
ek2bomN`/P03omN`/P03o`000?oB[K?odZfc00;odZfc00Go0000olnX/?o?Z;3ocjR`o`000002oljY
]003o`000?o;Y;7objBa00;objBa00?o0000olNQ/_o7XK801?o7XK800ol0003oa9jbolBN/P04olBN
/P;o00001_o1Vk800ol0003o_YRaokjH/@04okjH/@03o`000?nkUK3o^iF`00?o^iF`00Co0000okVG
]?niUkCo00000_nhTJl00ol0003o]Y>bokJC/P03okJC/P03o`000?ncSk3o/hn`00?o/hn`00Co0000
ok:@]?nbT;Co00000_n`Rjh00ol0003o[hbaojn</@03ojn</@06o`000?n]SKCo[Hfdo`000?n/Qjko
00001OnZR;400ol0003oZ8RcojR8/`02ojR8/`03o`000?nVRKKo000000;oYH>_00?o0000ojB3/OnT
Pk400onTPk400ol0003oXX>coj:3/`02oj:3/`03o`000?nPPkCoX8>d00;oX8>d00?o0000oin3]_nO
PkH00ol00004oiam[`03o`000?nKOK3oVgf`00?oVgf`00Go0000oiYm/OnJOK7oVWfao`000004oiYl
/P03o`000?nIO;;oVGbb00?oVGbb00Go0000oiQl/onHO;?oV7bco`000004oiQl/`03o`000?nHO;?o
V7bc00?oV7bc00?o0000oiQl/onHO;<00_nHO;<00ol0003oV7bcoiQl/`02oiQl/`03o`000?nHO;?o
V7bc00[o00000_nGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nHMZcoV7J/00;oV7J/00?o0000
oiQf[?nHMZ`01?nHMZ`00ol0003oV7N/oiQg[002oiQg[003o`000?nHMjcoV7N/00;oV7N/00?o0000
oiUg[?nIMj`00_nIMj`00ol0003oVGN/oiUg[003oiUg[003o`000?nIN:coVGR/00?oVGR/00?o0000
oiYh[?nJN:`00_nJN:`00ol0003oooooooooo`06ooooo`03o`000?oooooooooo013ooooo000moooo
o`;o00001_nU`nl00ol0003oYL?_ojG3k`04o`0000KoYL?_00?o0000ojG3kol000000_l00002ojG3
k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_
00?oYL?_00?o0000ojG3kol000000_l00002ojG3k`06o`000?nU`nooYL?_ojG3kol0003oYL?_0ol0
00001_odk9;o0000oo[YV?l0003onnJSo`0000;on^6[00Co0000ooKK[ooffjoo00000_obe;801Ol0
003okLfcong=/oo]cK?o000000?oj<Jc00Go0000onC0/_oT`;;oi<2bo`000003on2j/@03o`000?oJ
][Cof[Jd00;of[Jd00?o0000omN`/_oG/;800ooG/;800ol0003odZfcom:]/`02om:]/`07o`000?o?
Z;3ocjR`olnX/?l0003ocZVdo`000005ol^T/@03o`000?o7XK;oaj6b00?oaj6b00?o0000olFM[_l0
00001?o4W[801?l0003o`YZ^ol:J[_l00004ol6K/P;o00001_nnV;400ol0003o^iF`ok^E/003ok^E
/003o`000?niUkCo000000Co^96_00Oo0000okJC/_nfTk;o]Y>bo`000?neSZgo000000Go/hn`0_l0
0004ok2;[P03o`000?n_S;7o[hba00;o[hba00?o0000ojf=]?l000000on/Qjh00ol0003oZXRaojZ8
/@02ojZ8/@03o`000?nXR;?oZ8Rc00;oZ8Rc0_l00004ojF3[`03o`000?nTPk7oY8>a00;oY8>a00?o
0000oj:3/onRPk<00_nRPk<00ol0003oX8>doj23]002oj23]0?o00000_nNOJh00ol0003oW7f_oiam
[`03oiam[`03o`000?nKOK3oVgf`00;oVgf`00Go0000oiYm/OnJOK7oVWfao`000005oiYl/P03o`00
0?nIO;;oVGbb00;oVGbb00Go0000oiQl/onHO;?oV7bco`000005oiQl/`03o`000?nHO;?oV7bc00;o
V7bc00?o0000oiQl/onHO;<00_nHO;<00ol0003oV7bcoiQl/`05o`0000;oUgJ/00?o0000oiMf[?nG
MZ`00_nGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nGMZcoUgJ/00?oUgJ/00?o0000oiQf[?nH
MZ`00_nHMZ`00ol0003oV7J/oiQf[003oiQf[003o`000?nHMjcoV7N/00;oV7N/00?o0000oiQg[?nH
Mj`00_nHMj`00ol0003oVGN/oiUg[003oiUg[003o`000?nIMjcoVGN/00;oVGN/00?o0000oiUh[?nI
N:`00onIN:`00ol0003oVWR/oiYh[002oiYh[003o`000?oooooooooo00Oooooo00?o0000oooooooo
ool03oooool003oooooo00?o0000ojG3konU`nl00onU`nl3o`0000CoYL?_00?o0000ojG3konU`nl0
0onU`nl2o`0000KoYL?_00Co0000ojG3konU`nooYL?_0ol00006ojG3k`04o`000?nU`nooYL?_ojG3
k`Co00001OnU`nl01?l0003oYL?_o`000?nU`nl7o`0000;onnJS00?o0000oo[QZoojhJ/02?l00002
ong=/`05o`000?oXa[?oj<JconS6/ol000000ooT`;801_l0003oh;Zaon2j/Ol0003og;B`o`0000;o
f[Jd00?o0000omN`/_oG/;800ooG/;800ol0003oe:^_o`000003om:]/`03o`000?o?Z;3ocjR`00;o
cjR`00?o0000ol^T/Oo;Y;400oo;Y;400ol0003obJ2^o`000004olNQ/P03o`000?o5WJko000000?o
a9jb00Go0000ol:J[_o2VZko`YZ^o`000003ol6K/P04o`000?noUjko_iN^o`0000Co_YRa0_l00006
ok^E/003o`000?nhTJoo^96_00?o^96_00Co0000okJC/_nfTk;o00000_neSZd00ol0003o/hn`ok>?
/003ok>?/003o`000?n`Rjko/8^^00?o/8^^00?o0000ojn</On_S;400on_S;400ol0003o[8N^ojb7
[P02ojb7[P03o`000?nZR;7oZXRa00;oZXRa00?o0000ojR8/onXR;<00_l000000onWPZgo0000ojF3
[`03ojF3[`03o`000?nTPk7oY8>a00;oY8>a00?o0000oj:3/onRPk<00onRPk<4o`000003oimm[Ol0
003oWWf^00;oWWf^00?o0000oiam[onLOJl00onLOJl00ol0003oVgf`oi]m/002oi]m/003o`000?nJ
OK7oVWfa00;oVWfa00?o0000oiYl/_nJO;800_nJO;800ol0003oVGbboiUl/P02oiUl/P03o`000?nH
O;?oV7bc00;oV7bc00?o0000oiQl/onHO;<00_nHO;<00ol0003oV7bcoiQl/`0:o`0000;oUgJ/00?o
0000oiMf[?nGMZ`00_nGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nGMZcoUgJ/00?oUgJ/00?o
0000oiMf[?nGMZ`00_nGMZ`00ol0003oV7J/oiQf[002oiQf[003o`000?nHMZcoV7J/00?oV7J/00?o
0000oiQg[?nHMj`00_nHMj`00ol0003oV7N/oiQg[003oiQg[003o`000?nIMjcoVGN/00;oVGN/0_l0
0003oiUg[003o`000?nIN:coVGR/00?oVGR/00?o0000oiYh[?nJN:`00_nJN:`00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00oooooo0010ooooo`03o`000?nU`noo000000;o00000_nU`nl0
0ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03
ojG3k`Co00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00001?nU`nl01?l0003oYL?_ojG3konU
`nl3o`000003ojG3kol0003o000000?o000000KonN^Io`000?l0003onnJSo`000?ojhJ/3o`000005
ooSIZOl0003om=>/ooCC[?l000000_o_c:h3o`0000;oj<Jc00Go0000onC0/_oT`;;oi<2bo`000003
on2j/@06o`000?oL];3og;B`o`000?oJ][Co00001OoG/;801_l0003oe:^_omB[[ol0003odZfco`00
00GocjR`00?o0000ol^T/Oo;Y;400_o;Y;401?l0003obJ2^olVP[_l00003olNQ/P05o`000?o5WJko
aIf^olFM[_l000000_o4W[801Ol0003o`YZ^ol:J[_o2VZko000000;o`I^b00Go0000oknG[_noUjko
_iN^o`000003okjH/@04o`000?nlTjgo_9>]o`0000Go^iF`00?o0000okRA[onhTJl00onhTJl00ol0
003o]Y>bo`000003okF>[@03o`000?ncSk3o/hn`00?o/hn`00?o0000ok2;[_n`Rjh00on`Rjh00ol0
003o[hbaojn</@02ojn</@;o00001?n/Qjh00ol0003oZXRaojZ8/@03ojZ8/@;o00000onWPZd00ol0
003oYH>_ojF3[`02ojF3[`03o`000?nTPk7oY8>a00;oY8>a00?o0000oj:3/onRPk<00_nRPk<2o`00
00CoWgf]00?o0000oiim[_nNOJh00_nNOJh00ol0003oW7f_oiam[`02oiam[`03o`000?nKOK3oVgf`
00;oVgf`00?o0000oiYm/OnJOK400_nJOK400ol0003oVWbboiYl/P02oiYl/P03o`000?nIO;;oVGbb
00?oVGbb00Go0000oiQl/onHO;?oV7bco`000002oiQl/`Go00000_nGMZ`00ol0003oUgJ/oiMf[002
oiMf[003o`000?nGMZcoUgJ/00;oUgJ/00?o0000oiMf[?nGMZ`00onGMZ`00ol0003oUgJ/oiMf[002
oiMf[003o`000?nGMZcoUgJ/00;oUgJ/00?o0000oiMf[?nGMZ`00_nGMZ`00ol0003oV7J/oiQf[002
oiQf[003o`000?nHMZcoV7J/00?oV7J/00?o0000oiQg[?nHMj`00onHMj`00ol0003oV7N/oiQg[002
oiQg[003o`000?nIMjcoVGN/00;oVGN/00?o0000oiUg[?l000000_nIMj`00ol0003oVGR/oiUh[003
oiUh[003o`000?nJN:coVWR/00?oVWR/00?o0000ooooooooool01_ooool00ol0003oooooooooo`0?
ooooo`00@Oooool2o`0000GoYL?_00Co0000ojG3konU`nooYL?_1?l00005ojG3k`03o`000?nU`noo
000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo000000;o00000_nU`nl0
0ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl00ol0003ojO[5o`000002o`000005ooW[VOl0003o
n^VHo`000?okiZ<00_l000001?okgjCo0000ooSIZOl00002ooCC[003o`000?o_c:koklb^00;oklb^
00Go0000on_5[_l0003oj<Jco`000002onC0/P05o`000?oP^[7oh;Zaon2j/Ol000001?oL];000ol0
003oek2bomN`/P03omN`/P07o`000?oDZjooe:^_omB[[ol0003odZfco`000004olnX/003o`000?o=
Xjko000000?objBa00Oo0000olVP[_o9X:kobJ2^o`000?o7XK;o000000CoaIf^00?o0000olBN/_l0
00001?o2VZh01?l0003o`I^bol6K/_l00003oknG[P04o`000?nnV;7o_YRao`0000?o_9>]00?o0000
ok^E/?nkUK000_nkUK02o`0000Ko^96_00?o0000okF>[OneSZd00oneSZd01?l0003o/hn`ok>?/?nc
Sk02o`0000Go/8^^00Oo0000ojn</On_S;7o[hbao`000?n^QZ_o000000Go[8N^00?o0000ojZ8/OnZ
R;400_nZR;400ol0003oYh:]ojN2[@03ojN2[@03o`000?nUPjooYH>_00;oYH>_00?o0000ojB3/OnT
Pk400_nTPk44o`000003oj5m[?l0003oWgf]00?oWgf]00?o0000oiim[_nNOJh00_nNOJh00ol0003o
W7f_oiam[`02oiam[`03o`000?nKOK3oVgf`00;oVgf`00?o0000oiYm/OnJOK400_nJOK400ol0003o
VWbboiYl/P03oiYl/P03o`000?nIO;;oVGbb00Wo00000_nGMZ`00ol0003oUgJ/oiMf[002oiMf[003
o`000?nGMZcoUgJ/00;oUgJ/00?o0000oiMf[?nGMZ`00onGMZ`00ol0003oUgJ/oiMf[002oiMf[003
o`000?nGMZcoUgJ/00;oUgJ/00?o0000oiMf[?nGMZ`00_nGMZ`00ol0003oUgJ/oiMf[002oiMf[003
o`000?nHMZcoV7J/00;oV7J/00?o0000oiQf[?nHMZ`01?nHMZ`00ol0003oV7N/oiQg[002oiQg[003
o`000?nHMjcoV7N/00;oV7N/00?o0000oiUg[?nIMj`00_nIMj`00ol0003oVGN/o`000002oiUg[003
o`000?nIN:coVGR/00CoVGR/00?o0000oiYh[?nJN:`00ol00008ooooo`03o`000?oooooooooo00oo
oooo0012ooooo`;o00001?nU`nl4o`0000CoYL?_0_l00002ojG3k`Co00001OnU`nl01?l0003oYL?_
ojG3konU`nl4o`0000GoYL?_00?o0000ojG3kol000000_l00003ojG3k`06o`000?nU`nooYL?_ojG3
kol0003ojO[50ol000001OoijiWo0000o`000?okiZ?o000000;onmnT00Co0000ooSIZOohfJWo0000
0_oddj`01Ol0003oklb^ono<[_o_c:ko000000?ojlF^00Go0000onC0/_oT`;;oi<2bo`000003on2j
/@03o`000?oL];3og;B`00;og;B`00?o0000omN`/_oG/;800_oG/;800ol0003oe:^_omB[[`03omB[
[`03o`000?o?Z;3ocjR`00?ocjR`00?o0000olfS[_l000000_o;Y;400ol0003obJ2^olVP[P02olVP
[P03o`000?o7XK;o000000GoaIf^00?o0000ol:J[_o2VZh01?o2VZh2o`0000Go_iN^0_l00004okbC
[@05o`000?nkUK3o^iF`ok^E/?l000000_niT:`00ol0003o^96_okRA[`03okRA[`03o`000?neSZgo
]Hj]00?o]Hj]00Co0000ok>?/?ncSk3o00000_nbRZ/00ol0003o/8^^ok2;[P02ok2;[P04o`000?n_
S;7o[hbao`0000?o[XJ[00?o0000ojb7[_n/Qjh00_n/Qjh01?l0003oZXRaojZ8/OnZR;42o`0000Go
Yh:]00?o0000ojF3[onUPjl00_nUPjl01?l0003oY8>aojB3/OnTPk42o`0000CoXGf/00?o0000oimm
[OnOOJd00onOOJd01Ol0003oWWf^oiim[_nNOJko000000CoW7f_00?o0000oi]m/?nKOK000onKOK00
0ol0003oVWfaoiYm/@02oiYm/@03o`000?nJO;;oVWbb00Go00000_nHMZ/01Ol0003oV7J[oiQfZonH
MZ_o000000CoUgJ/00?o0000oiMf[?nGMZ`00onGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nG
MZcoUgJ/00;oUgJ/00?o0000oiMf[?nGMZ`00_nGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nG
MZcoUgJ/00;oUgJ/00?o0000oiMf[?nGMZ`00onGMZ`00ol0003oV7J/oiQf[002oiQf[003o`000?nH
MZcoV7J/00?oV7J/00?o0000oiQg[?nHMj`00_nHMj`00ol0003oV7N/oiQg[002oiQg[003o`000?nI
MjcoVGN/00;oVGN/00Co0000oiUg[?nIMjco00000_nIMj`00ol0003oVGR/oiUh[006o`0000;oV7:V
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0?ooooo`00A?ooool01?l0003oYL?_o`00
0?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00;oYL?_
1?l00004ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00006ojG3k`03o`000?nU`noo000000;o0000
00Gohn;Bo`000?oijiWo0000oo[YV003o`0000;onmnT00Co0000ooSIZOohfJWo00000_oddj`01Ol0
003oklb^ono<[_o_c:ko000000?ojlF^00Co0000onC0/_oT`;;o00000ooP^[400ol0003og;B`ombd
/002ombd/003o`000?oH[jko000000?oek2b00?o0000omB[[ooDZjl00ooDZjl00ol0003ocjR`olnX
/002olnX/004o`000?o=XjkocJ>^o`0000;objBa00?o0000olVP[_o9X:h00oo9X:h00ol0003oaIf^
olFM[P04olFM[P03o`000?o2VZko`YZ^00Co`YZ^00?o0000oknG[_noUjh01?noUjh00ol0003o_9>]
okbC[@03okbC[@04o`000?nkUK3o^iF`o`0000?o^I2/00?o0000okRA[onhTJl00_nhTJl2o`0000Go
]Hj]00Co0000ok>?/?ncSk3o00000_nbRZ/00ol0003o/8^^ok2;[P03ok2;[P;o00001?n^QZ/00ol0
003o[8N^ojb7[P02ojb7[P06o`000?nZR;7oZXRao`000?nYPZ[o00001OnWPZd00ol0003oYH>_ojF3
[`02ojF3[`06o`000?nTPk7oY8>ao`000?nSOJ[o00001OnQOJ`00ol0003oWgf]oimm[@02oimm[@03
o`000?nNOJkoWWf^00;oWWf^00?o0000oiam[onLOJl00_nLOJl00ol0003oVgf`oi]m/002oi]m/003
o`000?nJOK7oVWfa00Go00000_nIMZX00ol0003oV7J[oiQfZ`02oiQfZ`05o`000?nHMZ_oV7J[oiQf
Zol000001OnGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nGMZcoUgJ/00;oUgJ/00?o0000oiMf
[?nGMZ`00_nGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nGMZcoUgJ/00;oUgJ/00?o0000oiMf
[?nGMZ`00onGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nHMZcoV7J/00;oV7J/00?o0000oiQf
[?nHMZ`00onHMZ`00ol0003oV7N/oiQg[002oiQg[003o`000?nHMjcoV7N/00;oV7N/00?o0000oiUg
[?nIMj`00onIMj`00ol0003oVGN/oiUg[005o`0000?oV76U00?o0000oiQbY_nHLZH00_nHLZH00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00oooooo0015ooooo`03o`000?nU`nooYL?_00Co
YL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00Co0000ojG3kol0
003o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`04o`000?nU`noo0000o`0000?oYL?_00?o0000
ojG3konU`nl00onU`nl3o`000007ojG3kol0003o0000o`000?oijiWo0000oo[YV002o`0000;onmnT
00Co0000ooSIZOohfJWo00000_oddj`01Ol0003oklb^ono<[_o_c:ko000000?ojlF^00Go0000onJo
[_l0003oi<2bo`000003on2j/@03o`000?oL];3og;B`00;og;B`00Ko0000omR_[_oH[jko0000omN`
/_l00005omB[[`03o`000?oAYZgo000000;ocjR`00?o0000olfS[_o=Xjh00_o=Xjh2o`0000KobJ2^
00?o0000olFM[_o5WJh00oo5WJh2o`0000Ko`YZ^00?o0000oknG[_noUjh01?noUjh00ol0003o_9>]
okbC[@04okbC[@;o00001?niT:`01Ol0003o^96_okRA[onhTJoo000000;o]XfZ00?o0000okF>[One
SZd00oneSZd2o`0000?o/XZ[00?o0000ok2;[_n`Rjh00on`Rjh00ol0003o[XJ[ojj6Z`03ojj6Z`03
o`000?n/Qjko[8N^00?o[8N^0_l00003ojV2ZP03o`000?nWPZgoYh:]00;oYh:]00?o0000ojF3[onU
Pjl00onUPjl2o`0000;oXgfZ00?o0000oj5m[?nQOJ`00onQOJ`00ol0003oWgf]oimm[@02oimm[@03
o`000?nNOJkoWWf^00;oWWf^00?o0000oiam[onLOJl00_nLOJl00ol0003oVgf`oi]m/005o`0000;o
VWJZ00?o0000oiUfZ_nIMZX00_nIMZX00ol0003oV7J[oiQfZ`02oiQfZ`03o`000?nHMZ_oV7J[00;o
V7J[00?o0000oiMf[?nGMZ`00_nGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nGMZcoUgJ/00;o
UgJ/00?o0000oiMf[?nGMZ`00_nGMZ`00ol0003oUgJ/oiMf[003oiMf[003o`000?nGMZcoUgJ/00;o
UgJ/00?o0000oiMf[?nGMZ`00_nGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nHMZcoV7J/00;o
V7J/00?o0000oiQf[?nHMZ`00onHMZ`00ol0003oV7N/oiQg[002oiQg[003o`000?nHMjcoV7N/00?o
V7N/00?o0000oiUg[?nIMj`01_l000000onHLJGo0000oiQaY@04oiQaY@03o`000?nHLZKoV7:V00?o
V7:V00?o0000ooooooooool01Oooool00ol0003oooooooooo`0?ooooo`00A_ooool00ol0003oYL?_
ojG3k`03ojG3k`;o00001_nU`nl01?l0003oYL?_ojG3konU`nl3o`0000KoYL?_00Co0000ojG3konU
`nooYL?_1?l00005ojG3k`03o`000?nU`noo000000;o00000onU`nl01Ol0003ohn;Bo`000?l0003o
nN^I00;o000000GooNBLo`000?okgjConmnTo`000002ooSIZ@04o`000?oddjcom=>/o`0000?oklb^
00Go0000on_5[_o[aJkojlF^o`000002onJo[P03o`000?oP^[7oh;Za00;oh;Za00Go0000ombd/?oL
];3og;B`o`000003omR_[P03o`000?oG/;;o000000Goe:^_00?o0000om6V[Ol000000_o?Z;000ol0
003ocJ>^olfS[P02olfS[P03o`000?o9X:kobJ2^00CobJ2^0_l00005olFM[P03o`000?o3V:_o0000
00Co`YZ^00?o0000ol2EZ_l000001?noUjh00ol0003o_I:Yo`000005okbC[@03o`000?niT:co^I2/
00?o^I2/00Co0000okRA[onhTJoo00000onfSJX00ol0003o]Hj]okF>[@03okF>[@03o`000?nbRZ_o
/XZ[00?o/XZ[00?o0000ok2;[_n`Rjh00_n`Rjh00ol0003o[XJ[ojj6Z`03ojj6Z`03o`000?n/Qjko
[8N^00;o[8N^0_l00004ojV2ZP03o`000?nWPZgoYh:]00;oYh:]00?o0000ojF3[onUPjl00_nUPjl2
o`0000CoXgfZ00?o0000oj5m[?nQOJ`00_nQOJ`00ol0003oWgf]oimm[@02oimm[@03o`000?nNOJko
WWf^00;oWWf^00Co0000oiam[onLOJooW7f_1?l00002oiYfZ@03o`000?nJMZ[oVWJZ00;oVWJZ00?o
0000oiUfZ_nIMZX00onIMZX00ol0003oV7J[oiQfZ`02oiQfZ`05o`000?nHMZ_oV7J[oiQfZol00000
1?nGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nGMZcoUgJ/00;oUgJ/00?o0000oiMf[?nGMZ`0
0onGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nGMZcoUgJ/00;oUgJ/00?o0000oiMf[?nGMZ`0
0_nGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nHMZcoV7J/00;oV7J/00?o0000oiQf[?nHMZ`0
1?nHMZ`00ol0003oV7N/oiQg[002oiQg[003o`000?nHMjcoV7N/00Go00000_nGLJD01?l0003oV76U
oiQaYOnHLJD2o`0000GoV76U00?o0000oiQbY_nHLZH00onHLZH00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo00oooooo0017ooooo`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_
ojG3k`03ojG3k`Co00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00001?nU`nl01?l0003oYL?_
ojG3konU`nl3o`0000GoYL?_00[o0000on?Rd_l0003o0000ooW[VOl0003on^VHo`000?omi9co0000
0_okgj@00ol0003on=VYo`000002ooCC[005o`000?o_c:koklb^ono<[_l000000oo[aJh01?l0003o
i[n^onJo[_oV_jh2o`0000;oh;Za00?o0000ombd/?oL];000_oL];000ol0003of:n^omR_[P02omR_
[P03o`000?oDZjooe:^_00?oe:^_00Ko0000om6V[OoAYZgo0000olnX/?l00005olfS[P03o`000?o9
X:kobJ2^00CobJ2^00?o0000olJKZol000000oo5WJh01?l0003o`iR[ol>HZol00003ol:J[P04o`00
0?o0UJ[o`9FZo`0000Co_iN^00?o0000okfBZOl000001OnlTjd00ol0003o^I2/okV@[004okV@[0;o
00001?nfSJX00ol0003o]Hj]okF>[@03okF>[@03o`000?nbRZ_o/XZ[00?o/XZ[00Co0000ok2;[_n`
Rjko/8^^0_l00005ojj6Z`07o`000?n/Qjko[8N^ojb7[_l0003oZh6Xo`000004ojV2ZP03o`000?nW
PZgoYh:]00?oYh:]00Ko0000ojF3[ol0003o0000ojAlZ?l00004oj=mZP03o`000?nQOJcoXGf/00?o
XGf/00Go0000oimm[OnOOJgoWgf]o`000005oiim[P?o000000?oW7JXo`000?nJMZT00onJMZT00ol0
003oVWJZoiYfZP03oiYfZP03o`000?nIMZ[oVGJZ00;oVGJZ00?o0000oiQfZonHMZ/00_nHMZ/01Ol0
003oV7J[oiQfZonHMZ_o000000CoUgJ/00?o0000oiMf[?nGMZ`00onGMZ`00ol0003oUgJ/oiMf[002
oiMf[003o`000?nGMZcoUgJ/00;oUgJ/00?o0000oiMf[?nGMZ`00_nGMZ`00ol0003oUgJ/oiMf[002
oiMf[003o`000?nGMZcoUgJ/00;oUgJ/00?o0000oiMf[?nGMZ`00_nGMZ`00ol0003oV7J/oiQf[003
oiQf[003o`000?nHMZcoV7J/00_o00000_nGLJD00ol0003oUg6UoiMaY@02oiMaY@03o`000?nHLJGo
V76U00;oV76U0_l00005oiQaY@03o`000?nHLZKoV7:V00;oV7:V00?o0000ooooooooool01_ooool0
0ol0003oooooooooo`0>ooooo`00B?ooool2o`0000GoYL?_00?o0000ojG3kol000000_l00002ojG3
k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_
00?oYL?_1?l00003ojG3k`05o`000?nU`nooYL?_ojG3kol000000_oSh]82o`000005ooW[VOl0003o
0000oogTW?l000000_okgj@01?l0003on=VYooSIZOl00002ooCC[005o`000?o_c:koklb^ono<[_l0
00000oo[aJh01?l0003oi[n^onJo[_l00002on:i[@03o`000?oP^[7o000000?og;B`00?o0000omR_
[_oH[jh00ooH[jh00ol0003oe:^_omB[[`03omB[[`04o`000?oAYZgodJJ]om6V[@;o00001?o=Xjh0
0ol0003obYj[o`000004olVP[P04o`000?o6Vj_oaY^[o`0000;oaIf^00Go0000ol>HZoo3V:_o`iR[
o`000003ol:J[P04o`000?o0UJ[o`9FZo`0000?o_iN^00Co0000okfBZOnmTZWo00001?nlTjd2o`00
00Ko^I2/00?o0000okJ=Z_nfSJX00onfSJX00ol0003o]Hj]okF>[@02okF>[@;o00001OnbRZ/01?l0
003o/8^^ok2;[_l00002ojn5Z003o`000?n^QZ_o[XJ[00?o[XJ[00?o0000ojb7[_l000000_n[PJP0
0ol0003oZH:ZojV2ZP03ojV2ZP03o`000?nWPZgoYh:]00;oYh:]0_l00003ojAlZ003o`000?nSOJ[o
XgfZ00;oXgfZ00?o0000oj5m[?nQOJ`00onQOJ`00ol0003oWgf]oimm[@02oimm[@04o`000?nNOJko
WWf^oiim[P;o00000onLMZP00ol0003oVWJYoiYfZ@03oiYfZ@03o`000?nJMZ[oVWJZ00;oVWJZ00?o
0000oiUfZ_nIMZX00_nIMZX00ol0003oV7J[oiQfZ`02oiQfZ`05o`000?nHMZ_oV7J[oiQfZol00000
1OnGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nGMZcoUgJ/00;oUgJ/00?o0000oiMf[?nGMZ`0
0_nGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nGMZcoUgJ/00;oUgJ/00?o0000oiMf[?nGMZ`0
0_nGMZ`00ol0003oUgJ/oiMf[003oiMf[003o`000?nHMZcoV7J/00Go00000onGL:D00ol0003oUg6U
oiMaY@02oiMaY@03o`000?nGLJGoUg6U00;oUg6U00?o0000oiMaYOnGLJD00onGLJD00ol0003oV76U
oiQaY@02oiQaY@03o`000?nHLJGoV76U00?oV76U00?o0000oiQbY_nHLZH00_nHLZH00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00kooooo001:ooooo`;o00000_nU`nl4o`0000GoYL?_00Co
0000ojG3konU`nooYL?_1?l00005ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_
ojG3k`03ojG3k`03o`000?nU`noo000000?ohn;B00?o0000ooW[VOl000000_l000001Oomi9co0000
oo_OY?okgjCo000000;on=VY00Co0000ooCC[?oddjco00000_o_c:h01Ol0003ojlF^on_5[_o[aJko
000000?oi[n^00Go0000on:i[OoR^Jgoh[V]o`000004ombd/003o`000?oH[jkof:n^00;of:n^00?o
0000omFY[?l000000ooDZjl00ol0003odJJ]om6V[@02om6V[@03o`000?o=XjkocJ>^00?ocJ>^00?o
0000olZNZol000000oo9X:h01Ol0003oaY^[olJKZoo6Vj_o000000;oaIf^00Go0000ol>HZoo3V:_o
`iR[o`000002ol:J[P03o`000?o0UJ[o`9FZ00;o`9FZ00Co0000oknG[_noUjko00000onmTZT01ol0
003o_9>]okbC[OnlTjgo0000okZ?Z?l000001OniT:`00ol0003o]XfZokJ=ZP03okJ=ZP05o`000?ne
SZgo]Hj]okF>[Ol000000_ncRJP00ol0003o/XZ[ok::Z`03ok::Z`;o00000on_QJP00ol0003o[XJ[
ojj6Z`03ojj6Z`;o00000on[PJP00ol0003oZH:ZojV2ZP03ojV2ZP03o`000?nWPZgoYh:]00;oYh:]
00?o0000ojAlZ?nTO:P00_nTO:P00ol0003oXgfZoj=mZP02oj=mZP03o`000?nQOJcoXGf/00?oXGf/
00?o0000oimm[OnOOJd00_nOOJd4o`000003oiegYol0003oW7JX00?oW7JX00?o0000oiYfZOnJMZT0
0_nJMZT00ol0003oVWJZoiYfZP02oiYfZP03o`000?nIMZ[oVGJZ00;oVGJZ00?o0000oiQfZonHMZ/0
0_nHMZ/00ol0003oV7J[oiQfZ`02oiQfZ`03o`000?nGMZcoUgJ/00;oUgJ/00?o0000oiMf[?nGMZ`0
0_nGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nGMZcoUgJ/00;oUgJ/00?o0000oiMf[?nGMZ`0
0_nGMZ`00ol0003oUgJ/oiMf[003oiMf[003o`000?nGMZcoUgJ/00;oUgJ/00?o0000oiMf[?nGMZ`0
1Ol00002oiI`Y@03o`000?nGL:GoUg2U00?oUg2U00?o0000oiMaYOnGLJD00_nGLJD00ol0003oUg6U
oiMaY@03oiMaY@03o`000?nGLJGoUg6U00;oUg6U00?o0000oiQaYOnHLJD00_nHLJD00ol0003oV76U
oiQaY@03oiQaY@03o`000?nHLZKoV7:V00?oV7:V00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0>ooooo`00Boooool3o`0000CoYL?_00?o0000ojG3konU`nl00_nU`nl4o`0000CoYL?_00Co
0000ojG3konU`nooYL?_1?l00005ojG3k`04o`000?nU`nooYL?_ojG3k`So000000SonN^Io`000?l0
003o0000oogTW?l0003onmnTo`0000;on=VY00Co0000ooCC[?oddjco00000oo_c:h01Ol0003ojlF^
on_5[_o[aJko000000?oi[n^00Go0000on:i[OoR^Jgoh[V]o`000004ombd/003o`000?oH[jkof:n^
00;of:n^00?o0000omFY[?l000000ooDZjl00ol0003odJJ]om6V[@02om6V[@03o`000?o=XjkocJ>^
00?ocJ>^00Co0000olZNZoo:WZ_o00000_o9X:h01ol0003oaY^[olJKZoo6Vj_o0000olFM[_l00000
1?o3V:/01?l0003o`YZ^ol:J[_l00004ol2EZP03o`000?noUjko000000Co_I:Y00Co0000okbC[Onl
Tjgo00000_njSjP00ol0003o^I2/okV@[002okV@[0;o00001_nfSJX00ol0003o]Hj]o`000003ok>9
Z003o`000?nbRZ_o/XZ[00?o/XZ[00?o0000ojn5Z?n_QJP00_n_QJP00ol0003o[XJ[ojj6Z`03ojj6
Z`03o`000?n[PJSoZh6X00?oZh6X00?o0000ojV2Z_nYPZX00_nYPZX01?l0003oYh:]ojN2[OnWPZd2
o`0000GoY7bX00?o0000oj=mZ_nSOJX00_nSOJX00ol0003oXGf/oj5m[002oj5m[004o`000?nOOJgo
Wgf]oimm[@;o00001?nMMjL00ol0003oW7JXoiafZ002oiafZ003o`000?nJMZWoVWJY00;oVWJY00?o
0000oiYfZ_nJMZX00_nJMZX00ol0003oVGJZoiUfZP03oiUfZP05o`000?nHMZ_oV7J[oiQfZol00000
1?nHMZ/00ol0003oUgJ/oiMf[002oiMf[003o`000?nGMZcoUgJ/00;oUgJ/00?o0000oiMf[?nGMZ`0
0_nGMZ`00ol0003oUgJ/oiMf[003oiMf[003o`000?nGMZcoUgJ/00;oUgJ/00?o0000oiMf[?nGMZ`0
2_l00002oiI`Y@03o`000?nFL:GoUW2U00;oUW2U00?o0000oiM`YOnGL:D00onGL:D00ol0003oUg6U
oiMaY@02oiMaY@03o`000?nGLJGoUg6U00?oUg6U00?o0000oiMaYOnGLJD00_nGLJD00ol0003oV76U
oiQaY@02oiQaY@;o00001?nHLJD00ol0003oV7:VoiQbYP03oiQbYP03o`000?oooooooooo00Gooooo
00?o0000ooooooooool03_ooool004cooooo0_l00005ojG3k`04o`000?nU`noo0000o`0000?oYL?_
00?o0000ojG3konU`nl00_nU`nl4o`0000CoYL?_00?o0000ojG3konU`nl00_nU`nl4o`0000CoYL?_
00Go0000olK8g?o6b=co0000ooW[V@02o`000005oogTW?l0003onmnToo_OY?l000000_ohfJT01?l0
003om=>/ooCC[?l00002ono<[P05o`000?o[aJkojlF^on_5[_l000000ooV_jh01ol0003oh[V]on:i
[OoR^Jgo0000omjc[?l000000_oL];000ol0003of:n^omR_[P02omR_[P07o`000?oEZJcoeJV/omFY
[?l0003oe:^_o`000004om6V[@03o`000?o>XJ[o000000?ocJ>^00Oo0000olZNZoo:WZ_obYj[o`00
0?o9X:ko000000GoaY^[0_l00005ol>HZ`;o00001Oo0UJX00ol0003o_iN^o`000004okfBZ@03o`00
0?nlTjgo000000?o^XnX00?o0000okV@[?niT:`00_niT:`00ol0003o]h^Wo`000005okJ=ZP;o0000
1?ncRJP00ol0003o/XZ[ok::Z`03ok::Z`03o`000?n_QJSo[hFX00?o[hFX00?o0000ojj6Zon^QZ/0
0_n^QZ/00ol0003oZh6Xoj^1Z003oj^1Z003o`000?nYPZ[oZH:Z00;oZH:Z00Ko0000ojN2[OnWPZgo
0000ojIlY_l00005ojAlZ003o`000?nSOJ[oXgfZ00;oXgfZ00?o0000oj5m[?nQOJ`00onQOJ`3o`00
0003oiigY_l0003oWGNW00CoWGNW00Go0000oiafZ?nLMZSoW7JXo`000004oiYfZ@03o`000?nJMZ[o
VWJZ00?oVWJZ00?o0000oiUfZ_nIMZX00_nIMZX01Ol0003oV7J[oiQfZonHMZ_o000000CoV7J[00?o
0000oiMf[?nGMZ`00_nGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nGMZcoUgJ/00?oUgJ/00?o
0000oiMf[?nGMZ`02_l00002oiI`Y@03o`000?nFL:GoUW2U00;oUW2U00?o0000oiI`YOnFL:D00_nF
L:D00ol0003oUW2UoiI`Y@03oiI`Y@03o`000?nGL:GoUg2U00?oUg2U00?o0000oiMaYOnGLJD00_nG
LJD00ol0003oUg6UoiMaY@02oiMaY@03o`000?nGLJGoUg6U00;oUg6U00?o0000oiQaYOnHLJD00onH
LJD2o`0000?oV76U00?o0000oiQbY_nHLZH00onHLZH00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00kooooo001>ooooo`04o`000?nU`nooYL?_ojG3k`Co00001OnU`nl01?l0003oYL?_o`00
0?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_00Co0000ojG3kol0003o00000onU`nl01Ol0003o
YL?_ojG3konU`noo000000;oa/SL00Wo0000ooW[VOl0003ojLjko`000?omi9co0000oo_OY?l00000
0oohfJT01?l0003om=>/ooCC[?l00002ono<[P05o`000?o[aJkojlF^on_5[_l000000ooV_jh01Ol0
003oh[V]on:i[OoR^Jgo000000;og[>/00?o0000ombd/?l000001?oH[jh01ol0003oeJV/omFY[?oE
ZJco0000omB[[ol000001?oAYZd00ol0003ocZ6Zo`000003olfS[P07o`000?o:WZ_obYj[olZNZol0
003obJ2^o`000005olJKZ`03o`000?o3V:_o`iR[00Co`iR[00?o0000ol2EZ_o0UJX01Oo0UJX00ol0
003o_I:YokfBZ@04okfBZ@;o00001?njSjP01?l0003o^I2/okV@[?l00002okN;Y`03o`000?nfSJ[o
]XfZ00?o]XfZ00?o0000ok>9Z?ncRJP00oncRJP00ol0003o/XZ[ok::Z`02ok::Z`;o00001On_QJP0
1?l0003o[XJ[ojj6Zon^QZ/2o`0000GoZh6X00?o0000ojV2Z_nYPZX00onYPZX2o`0000?oYWbV00?o
0000ojAlZ?nTO:P00_nTO:P00ol0003oXgfZoj=mZP02oj=mZP03o`000?nQOJcoXGf/00;oXGf/0_l0
0003oiigYP03o`000?nMMjOoWGNW00?oWGNW00Go0000oiafZ?nLMZSoW7JXo`000005oiYfZ@03o`00
0?nJMZ[oVWJZ00;oVWJZ00?o0000oiUfZ_nIMZX00_nIMZX01Ol0003oV7J[oiQfZonHMZ_o000000Co
V7J[00?o0000oiMf[?nGMZ`00onGMZ`00ol0003oUgJ/oiMf[002oiMf[003o`000?nGMZcoUgJ/00Go
00000_nFL:D00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nFL:GoUW2U00;oUW2U00?o0000oiI`YOnF
L:D00_nFL:D00ol0003oUW2UoiI`Y@03oiI`Y@03o`000?nFL:GoUW2U00;oUW2U00?o0000oiM`YOnG
L:D00onGL:D00ol0003oUg6UoiMaY@02oiMaY@03o`000?nGLJGoUg6U00;oUg6U00?o0000oiMaYOnG
LJD00onGLJD00ol0003oV76UoiQaY@02oiQaY@03o`000?nHLJGo000000?oV76U00?o0000oiQbY_nH
LZH00_nHLZH00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00kooooo001?ooooo`?o0000
1?nU`nl01?l0003oYL?_ojG3konU`nl3o`0000KoYL?_00Co0000ojG3konU`nooYL?_1?l00005ojG3
k`03o`000?nU`noo000000?oa/SL00[o0000ooW[VOl0003ojLjko`000?omi9co0000oo_OY?l0003o
n=VY2Ol00002on_5[P05o`000?oV_jkoi[n^onJo[_l000001?oR^Jd01Ol0003og[>/omjc[?oN/jco
000000Cof:n^00?o0000omFY[?oEZJ`00ooEZJ`00ol0003odJJ]om6V[@02om6V[@07o`000?o>XJ[o
cZ6ZoljQZ_l0003ocJ>^o`000005olZNZ`03o`000?o6Vj_oaY^[00CoaY^[00?o0000ol>HZoo3V:/0
1?o3V:/00ol0003o`9FZol2EZP05ol2EZP03o`000?nmTZWo_I:Y00Co_I:Y00?o0000okZ?Z?njSjP0
0onjSjP01?l0003o^I2/okV@[?l00002okN;Y`03o`000?nfSJ[o]XfZ00?o]XfZ00?o0000ok>9Z?nc
RJP00oncRJP01ol0003o/XZ[ok::ZonbRZ_o0000ok24Y_l000001On_QJP01?l0003o[XJ[ojj6Zol0
0002ojb1Y@03o`000?n[PJSoZh6X00;oZh6X00?o0000ojV2Z_nYPZX00onYPZX00ol0003oYWbVojIl
YP02ojIlYP03o`000?nTO:SoY7bX00;oY7bX00?o0000oj=mZ_nSOJX00_nSOJX00ol0003oXGf/oj5m
[002o`000003oj1gYOl0003oWWNV00?oWWNV00?o0000oiegYonMMjL00_nMMjL01Ol0003oW7JXoiaf
Z?nLMZSo000000GoVWJY00?o0000oiYfZ_nJMZX00_nJMZX00ol0003oVGJZoiUfZP02oiUfZP03o`00
0?nHMZ_oV7J[00;oV7J[00?o0000oiQfZonHMZ/00_nHMZ/00ol0003oUgJ/oiMf[00:o`0000;oUW2U
00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nFL:GoUW2U00;oUW2U
00?o0000oiI`YOnFL:D00onFL:D00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nFL:GoUW2U00;oUW2U
00?o0000oiM`YOnGL:D00onGL:D00ol0003oUg6UoiMaY@02oiMaY@03o`000?nGLJGoUg6U00?oUg6U
00?o0000oiMaYOnGLJD00_nGLJD00ol0003oV76UoiQaY@02oiQaY@03o`000?nHLJGo000000?oV76U
00?o0000oiQbY_nHLZH00onHLZH00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00kooooo
001@ooooo`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l0
0004ojG3k`04o`000?nU`nooYL?_ojG3k`?o00000oo6b=`01ol0003onN^Io`000?oYc[_o0000oogT
W?l000000_okgj@2o`000005ooWFY_l0003om]6WooKAYol000000_oabjT01Ol0003okLBZo`000?o[
aJko000000?oi[n^00Go0000on:i[OoR^Jgoh[V]o`000004omjc[003o`000?oH[jkof:n^00;of:n^
00?o0000omFY[?oEZJ`00ooEZJ`00ol0003odJJ]om6V[@02om6V[@07o`000?o>XJ[ocZ6ZoljQZ_l0
003ocJ>^o`000005olZNZ`03o`000?o6Vj_oaY^[00?oaY^[00?o0000olBGYol000001?o3V:/00ol0
003o`I>Wo`000005ol2EZP;o00001_nmTZT00ol0003o^XnXokZ?Z003okZ?Z003o`000?niT:co0000
00Co]h^W00Co0000okJ=Z_nfSJ[o]XfZ0_l00006ok>9Z003o`000?nbRZ_o000000?o/8BV00?o0000
ojn5Z?n_QJP00_n_QJP01?l0003o[XJ[ojj6Zol00002ojb1Y@03o`000?n[PJSoZh6X00;oZh6X00?o
0000ojV2Z_nYPZX00_nYPZX2o`0000CoYWbV00?o0000ojAlZ?nTO:P00_nTO:P00ol0003oXgfZoj=m
ZP03oj=mZP;o00000onPMjD00ol0003oWWNVoiigYP02oiigYP03o`000?nMMjOoWGNW00;oWGNW00?o
0000oiafZ?nLMZP00_nLMZP00ol0003oVWJYoiYfZ@02oiYfZ@03o`000?nJMZ[oVWJZ00;oVWJZ00?o
0000oiUfZ_nIMZX00_nIMZX00ol0003oV7J[oiQfZ`02oiQfZ`03o`000?nHMZ_oV7J[00Go00000_nF
L:@00ol0003oUVnUoiI_Y@02oiI_Y@03o`000?nFL:GoUW2U00;oUW2U00?o0000oiI`YOnFL:D00_nF
L:D00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nFL:GoUW2U00?oUW2U00?o0000oiI`YOnFL:D00_nF
L:D00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nFL:GoUW2U00;oUW2U00?o0000oiM`YOnGL:D00onG
L:D00ol0003oUg6UoiMaY@02oiMaY@03o`000?nGLJGoUg6U00?oUg6U00?o0000oiMaYOnGLJD00_nG
LJD00ol0003oV76UoiQaY@02oiQaY@04o`000?nHLJGoV76Uo`0000;oV76U00?o0000oiQbY_nHLZH0
0onHLZH00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00kooooo001Aooooo`03o`000?nU
`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo000000;o00000_nU
`nl00ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl00ol0003oa/SLolK8g002o`0000;ojLjk00Go
0000oogTW?l0003onmnTo`000002ooWFYP04o`000?ofdJOom]6Wo`0000;olL^Y00Go0000ong4Z_o]
a:[okLBZo`000003onJo[P03o`000?oR^Jgoh[V]00;oh[V]00Oo0000omjc[?oN/jcog[>/o`000?oJ
[J[o000000?of:n^00?o0000omFY[?oEZJ`00_oEZJ`00ol0003odZFYo`000002om6V[@03o`000?o>
XJ[ocZ6Z00;ocZ6Z00?o0000olfS[_l000001?o:WZ/2o`0000GoaY^[00?o0000olBGYol000001?o3
V:/00ol0003o`I>Wo`000005ol2EZP03o`000?nnT:Oo000000Co_I:Y0_l00006okZ?Z0;o00001?ng
RjL01ol0003o]XfZokJ=Z_nfSJ[o0000okB7YOl000001OncRJP2o`0000Co/8BV00?o0000ojn5Z?n_
QJP00on_QJP2o`0000?o[86U00?o0000oj^1Z?n[PJP00_n[PJP01ol0003oZH:ZojV2Z_nYPZ[o0000
ojMlY?l000001?nVO:H00ol0003oY7bXojAlZ002ojAlZ003o`000?nSOJ[oXgfZ00;oXgfZ0_l00004
oj1gY@03o`000?nNMjKoWWNV00;oWWNV00?o0000oiegYonMMjL00_nMMjL00ol0003oW7JXoiafZ002
oiafZ003o`000?nJMZWoVWJY00;oVWJY00?o0000oiYfZ_nJMZX00_nJMZX00ol0003oVGJZoiUfZP03
oiUfZP03o`000?nHMZ_o000000Co00000_nGL:@00ol0003oUW2ToiI`Y002oiI`Y003o`000?nFKjGo
UVnU00;oUVnU00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUW2UoiI`Y@03oiI`Y@03o`000?nFL:Go
UW2U00;oUW2U00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nFL:Go
UW2U00;oUW2U00?o0000oiI`YOnFL:D00onFL:D00ol0003oUg2UoiM`Y@02oiM`Y@03o`000?nGLJGo
Ug6U00;oUg6U00?o0000oiMaYOnGLJD00onGLJD00ol0003oUg6UoiMaY@02oiMaY@03o`000?nHLJGo
V76U00?oV76U00Ko0000oiQaYOnHLJGo0000oiQaYOl00005oiQbYP03o`000?oooooooooo00Gooooo
00?o0000ooooooooool03Oooool005;ooooo0_l00005ojG3k`04o`000?nU`nooYL?_ojG3k`Co0000
1OnU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl01_l0003oa/SL
o`000?l0003ojLjko`0000;ooNBL0ol00002ooWFYP04o`000?ofdJOom]6Wo`0000;olL^Y00Co0000
ong4Z_o]a:[okLBZ0_l00002onJo[P05o`000?oR^Jgoh[V]on:i[Ol000001?oN/j`01_l0003ofZfZ
omZ]Z_l0003of:n^o`0000GoeJV/00?o0000om:UZOl000000_oAYZd00ol0003ocZ6ZoljQZP03oljQ
ZP03o`000?o:WZ_obYj[00?obYj[00?o0000olNJZ?l000000oo6Vj/01?l0003oa9NWolBGYol00003
ol>HZ`04o`000?o1TjOo`I>Wo`0000Co`9FZ00Co0000okj@YonnT:Oo00001?nmTZT2o`0000Ko^XnX
00?o0000okN;YongRjL00ongRjL01?l0003o]XfZokJ=Z_l00002okB7Y@03o`000?ncRJSo/hVX00?o
/hVX00?o0000ok24Y_n`Q:H00on`Q:H00ol0003o[hFXojn5Z003ojn5Z003o`000?n/PJGo[86U00;o
[86U00?o0000oj^1Z?n[PJP00on[PJP00ol0003oZH:Zo`000002ojMlY003o`000?nVO:KoYWbV00;o
YWbV00?o0000ojAlZ?nTO:P00onTO:P01_l0003oXgfZo`000?l0003oXGNSo`0000CoX7NU00?o0000
oiigY_nNMjH00_nNMjH00ol0003oWGNWoiegY`03oiegY`05o`000?nLMZSoW7JXoiafZ?l000001?nJ
MZT00ol0003oVWJZoiYfZP03oiYfZP03o`000?nIMZ[oVGJZ00Co00000_nGL:@00ol0003oUg2ToiM`
Y002oiM`Y003o`000?nFL:CoUW2T00;oUW2T00?o0000oiI_YOnFKjD00_nFKjD00ol0003oUW2UoiI`
Y@03oiI`Y@03o`000?nFL:GoUW2U00;oUW2U00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUW2UoiI`
Y@02oiI`Y@03o`000?nFL:GoUW2U00;oUW2U00?o0000oiI`YOnFL:D00onFL:D00ol0003oUW2UoiI`
Y@02oiI`Y@03o`000?nGL:GoUg2U00?oUg2U00?o0000oiMaYOnGLJD00_nGLJD00ol0003oUg6UoiMa
Y@02oiMaY@03o`000?nGLJGoUg6U00?oUg6U00?o0000oiQaYOnHLJD00_nHLJD01_l0003oV76UoiQa
YOl0003oV76Uo`0000GoV7:V00?o0000ooooooooool01Oooool00ol0003oooooooooo`0=ooooo`00
E?ooool00ol0003oYL?_ojG3k`02ojG3k`Co00001?nU`nl01?l0003oYL?_ojG3konU`nl3o`0000Ko
YL?_00Co0000ojG3konU`nooYL?_1?l00002onW>^`03o`000?omi9co000000;o00000ooieZH01?l0
003om]6WooKAYol00002oo7;Z@04o`000?o]a:[okLBZo`0000;oj;fZ00?o0000onJo[_l000000ooR
^Jd00ol0003og[>/omjc[002omjc[006o`000?oJ[J[ofZfZo`000?oH[jko00001?oEZJ`01_l0003o
dZFYom:UZOl0003odJJ]o`0000KocZ6Z00?o0000olZNZoo:WZ/00_o:WZ/01?l0003oaiZXolNJZ?l0
0003olJKZ`05o`000?o4UjOoa9NWolBGYol000000_o3V:/01Ol0003o`I>Wol6CYoo1TjOo000000;o
`9FZ00Go0000okj@YonnT:Oo_Y2Wo`000003okfBZ@04o`000?nkSJKo^hfVo`0000Go^XnX00?o0000
okN;YongRjL00ongRjL00ol0003o]XfZo`000003okB7Y@03o`000?ncRJSo/hVX00?o/hVX00?o0000
ok24Y_n`Q:H00on`Q:H00ol0003o[hFXojn5Z003ojn5Z003o`000?n/PJGo[86U00?o[86U00?o0000
oj^1Z?n[PJP00_n[PJP2o`0000CoYgbT00?o0000ojIlY_nVO:H00_nVO:H00ol0003oY7bXojAlZ002
ojAlZ0;o00000onQMj<00ol0003oX7NUoj1gY@03oj1gY@05o`000?nNMjKoWWNVoiigY_l000001OnM
MjL01Ol0003oW7JXoiafZ?nLMZSo000000GoVWJY00?o0000oiYfZ_nJMZX01Ol00002oiQ`X`05o`00
0?nGL:CoUg2ToiM`Y?l000001?nGL:@00ol0003oUW2ToiI`Y003oiI`Y003o`000?nFKjGoUVnU00;o
UVnU00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nFL:GoUW2U00;o
UW2U00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUW2UoiI`Y@03oiI`Y@03o`000?nFL:GoUW2U00;o
UW2U00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUg2UoiM`Y@03oiM`Y@03o`000?nGLJGoUg6U00;o
Ug6U00?o0000oiMaYOnGLJD00onGLJD00ol0003oUg6UoiMaY@02oiMaY@03o`000?nHLJGoV76U00;o
V76U00Oo0000oiQaYOnHLJGoV76Uo`000?nHLJGo000000GoV7:V00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`0=ooooo`00EOooool01?l0003oYL?_o`000?l00003ojG3k`03o`000?nU`noo
YL?_00;oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00002ojG3k`09o`000?oYc[_o
jLjkonW>^ol0003ooNBLo`000?oS`[Ko000000;onMJV00Co0000ooKAYoofdJOo00000_oabjT01Ol0
003okLBZong4Z_o]a:[o000000?oj;fZ00Go0000on:i[OoR^Jgoh[V]o`000004omjc[003o`000?oJ
[J[ofZfZ00;ofZfZ00?o0000omFY[?oEZJ`00ooEZJ`01?l0003odZFYom:UZOoBYJT2o`0000GocZ6Z
0_l00004olZNZ`04o`000?o7VZSoaiZXo`0000;oaY^[00?o0000olBGYoo4UjL00_o4UjL01?l0003o
`iR[ol>HZol00003ol6CY`04o`000?o0UJ[o`9FZo`0000?o_Y2W00Co0000okfBZOnmTZWo00000onk
SJH00ol0003o^XnXokZ?Z002okZ?Z0;o00001_ngRjL2o`0000?o]8NU00?o0000ok>9Z?ncRJP00_nc
RJP2o`0000Go/8BV00?o0000ojn5Z?n_QJP00_n_QJP2o`0000Go[86U00?o0000oj^1Z?n[PJP00_n[
PJP00ol0003oYgbTojMlY003ojMlY003o`000?nVO:KoYWbV00;oYWbV00?o0000ojAlZ?nTO:P00_nT
O:P00ol0003oXGNSoj5gX`02oj5gX`03o`000?nPMjGoX7NU00?oX7NU00?o0000oiigY_nNMjH00_nN
MjH00ol0003oWGNWoiegY`02oiegY`05o`000?nLMZSoW7JXoiafZ?l000001?nJMZT4o`0000;oVG2S
00?o0000oiQ`XonHL:<00_nHL:<01Ol0003oUg2ToiM`Y?nGL:Co000000GoUg2T00?o0000oiI`Y?nF
L:@00_nFL:@00ol0003oUVnUoiI_Y@02oiI_Y@03o`000?nFL:GoUW2U00;oUW2U00?o0000oiI`YOnF
L:D00_nFL:D00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nFL:GoUW2U00;oUW2U00?o0000oiI`YOnF
L:D00onFL:D00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nFL:GoUW2U00;oUW2U00?o0000oiM`YOnG
L:D00onGL:D00ol0003oUg6UoiMaY@02oiMaY@03o`000?nGLJGoUg6U00?oUg6U00?o0000oiMaYOnG
LJD00_nGLJD00ol0003oV76UoiQaY@02oiQaY@03o`000?nHLJGoV76U00;oV76U0_l00002oiQbYPCo
00001_ooool00ol0003oooooooooo`0=ooooo`00E_ooool2o`0000GoYL?_00Co0000ojG3kol0003o
00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`03o`000?nU`noo000000;o00000_nU`nl01Ol0003o
YL?_ojG3konU`noo000000;ojLjk00Ko0000oogTW?l0003o0000on?2]_l00002ooWFYP04o`000?of
dJOom]6Wo`0000;olL^Y00Go0000ong4Z_o]a:[okLBZo`000003onRmZP;o00000_oR^Jd00ol0003o
g[>/omjc[002omjc[003o`000?oJ[J[ofZfZ00;ofZfZ00?o0000omFY[?oEZJ`00_oEZJ`00ol0003o
dZFYom:UZ@02om:UZ@03o`000?o>XJ[ocZ6Z00CocZ6Z00?o0000ol^LYol000000_o:WZ/01Ol0003o
aiZXolNJZ?o7VZSo000000;oaY^[00?o0000olBGYoo4UjL00_o4UjL00ol0003o`iR[o`000004ol6C
Y`03o`000?o0UJ[o000000Co_Y2W00Co0000okfBZOnmTZWo00000onkSJH01ol0003o^XnXokZ?Z?nj
SjSo0000okR:Y?l000001_ngRjL00ol0003o]8NUokB7Y@03okB7Y@07o`000?ncRJSo/hVXok>9Z?l0
003o/H>So`000004ok24YP07o`000?n_QJSo[hFXojn5Z?l0003o[H2So`000005ojb1Y@03o`000?n[
PJSoZh6X00;oZh6X00?o0000ojMlY?nWO:@00onWO:@00ol0003oYWbVojIlYP02ojIlYP03o`000?nT
O:SoY7bX00;oY7bX00?o0000oj5gXonQMj<00onQMj<00ol0003oX7NUoj1gY@02oj1gY@03o`000?nN
MjKoWWNV00;oWWNV00?o0000oiegYonMMjL00_nMMjL00ol0003oW7JXoiafZ002oiafZ0Co000000?o
VW2Ro`000?nIL:<00onIL:<00ol0003oV72SoiQ`X`02oiQ`X`03o`000?nGL:CoUg2T00;oUg2T00?o
0000oiM`Y?nGL:@00_nGL:@00ol0003oUW2ToiI`Y002oiI`Y003o`000?nFKjGoUVnU00;oUVnU00?o
0000oiI`YOnFL:D00_nFL:D00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nFL:GoUW2U00;oUW2U00?o
0000oiI`YOnFL:D00onFL:D00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nFL:GoUW2U00;oUW2U00?o
0000oiI`YOnFL:D00_nFL:D00ol0003oUg2UoiM`Y@03oiM`Y@03o`000?nGLJGoUg6U00;oUg6U00?o
0000oiMaYOnGLJD00onGLJD00ol0003oUg6UoiMaY@02oiMaY@03o`000?nHLJGoV76U00?oV76U00?o
0000oiQaYOnHLJD01Ol00003oiYh[003o`000?oooooooooo00Cooooo00?o0000ooooooooool03Ooo
ool005Sooooo00Co0000ojG3konU`nooYL?_0ol00006ojG3k`03o`000?nU`nooYL?_00Co00001OnU
`nl00ol0003oYL?_o`000003onW>^`?o000000?ohl:fo`000?oieZH00_oieZH00ol0003om]6Wo`00
0003oo7;Z@04o`000?o]a:[okLBZo`0000?oj;fZ00Ko0000on>gZOoS]jWo0000on:i[Ol00003omjc
[003o`000?oJ[J[ofZfZ00;ofZfZ00?o0000omJXZ?l000000_oEZJ`00ol0003odZFYom:UZ@03om:U
Z@03o`000?o>XJ[ocZ6Z00?ocZ6Z00Co0000ol^LYoo;W:Oo00000_o:WZ/01ol0003oaiZXolNJZ?o7
VZSo0000olJKZol000001_o4UjL2o`0000Go`I>W0_l00005okj@Y`;o00001?nkSJH01Ol0003o^XnX
okZ?Z?njSjSo000000;o^8ZT00?o0000okN;YongRjL00ongRjL00ol0003o]8NUokB7Y@03okB7Y@04
o`000?ncRJSo/hVXo`0000;o/H>S00?o0000ok24Y_n`Q:H00on`Q:H00ol0003o[hFXo`000003ojf0
X`03o`000?n/PJGo[86U00;o[86U00Co0000oj^1Z?n[PJSoZh6X0_l00005ojMlY003o`000?nVO:Ko
YWbV00;oYWbV00Co0000ojAlZ?nTO:SoY7bX0_l00005oj5gX`03o`000?nPMjGoX7NU00;oX7NU00?o
0000oiigY_nNMjH00_nNMjH00ol0003oWGNWoiegY`02oiegY`04o`000?nLMZSoW7JXoiafZ0;o0000
1?nJL:800ol0003oVG2SoiU`X`02oiU`X`03o`000?nHL:?oV72S00?oV72S00Go0000oiM`Y?nGL:Co
Ug2To`000004oiM`Y003o`000?nFL:CoUW2T00;oUW2T00?o0000oiI_YOnFKjD00_nFKjD00ol0003o
UW2UoiI`Y@02oiI`Y@03o`000?nFL:GoUW2U00?oUW2U00?o0000oiI`YOnFL:D00_nFL:D00ol0003o
UW2UoiI`Y@02oiI`Y@03o`000?nFL:GoUW2U00;oUW2U00?o0000oiI`YOnFL:D00onFL:D00ol0003o
UW2UoiI`Y@02oiI`Y@03o`000?nGL:GoUg2U00;oUg2U00?o0000oiMaYOnGLJD00_nGLJD00ol0003o
Ug6UoiMaY@03oiMaY@03o`000?nGLJGoUg6U00?oUg6U00?o0000oiQaYOnHLJD01Ol00002oiUgZ`03
o`000?nJN:coVWR/00?oVWR/00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=ooooo`00
FOooool3o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl3o`0000CoYL?_0_l00002ojG3k`Go0000
0_oYc[/2o`0000;ohl:f00Co0000ooWFY_oieZKo00000_ofdJL01?l0003olL^Yoo7;ZOl00003ong4
ZP05o`000?oX_J[oj;fZonRmZ_l000000ooS]jT00ol0003og[>/omjc[002omjc[003o`000?oJ[J[o
fZfZ00;ofZfZ00?o0000omJXZ?l000000_oEZJ`00ol0003odZFYom:UZ@02om:UZ@03o`000?o?X:Oo
000000CocZ6Z00Co0000ol^LYoo;W:Oo00000_o:WZ/00ol0003oaiZXolNJZ002olNJZ0;o00001_o4
UjL00ol0003o`I>Wol6CY`04ol6CY`03o`000?nnT:Oo_Y2W00Co_Y2W0_l00004ok^=YP04o`000?nj
SjSo^XnXo`0000?o^8ZT00?o0000okN;YongRjL00_ngRjL2o`0000Go]8NU00Co0000ok>9Z?ncRJSo
00000_naPj<00ol0003o/8BVok24YP03ok24YP;o00001?n]P:<00ol0003o[86Uojb1Y@02ojb1Y@04
o`000?n[PJSoZh6Xo`0000;oZGbR00?o0000ojMlY?nWO:@00_nWO:@00ol0003oYWbVojIlYP02ojIl
YP06o`000?nTO:SoY7bXo`000?nSMj;o00001OnQMj<00ol0003oX7NUoj1gY@02oj1gY@03o`000?nN
MjKoWWNV00;oWWNV00?o0000oiegYonMMjL00onMMjL3o`000003oi]`XOl0003oVW2R00?oVW2R00?o
0000oiU`XonIL:<00onIL:<00ol0003oV72SoiQ`X`02oiQ`X`05o`000?nGL:CoUg2ToiM`Y?l00000
1?nGL:@00ol0003oUW2ToiI`Y002oiI`Y003o`000?nFKjGoUVnU00;oUVnU00?o0000oiI`YOnFL:D0
0onFL:D00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nFL:GoUW2U00;oUW2U00?o0000oiI`YOnFL:D0
0_nFL:D00ol0003oUW2UoiI`Y@03oiI`Y@03o`000?nFL:GoUW2U00;oUW2U00?o0000oiI`YOnFL:D0
0_nFL:D00ol0003oUg2UoiM`Y@02oiM`Y@03o`000?nGLJGoUg6U00?oUg6U00?o0000oiMaYOnGLJD0
0onGLJD00ol0003oUg6UoiMaY@05o`0000;oVGJZ00?o0000oiUgZonIMj/00_nIMj/2o`0000GoVWR/
00?o0000ooooooooool00oooool00ol0003oooooooooo`0=ooooo`00F_ooool00ol0003oYL?_ojG3
k`03ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001OnU
`nl2o`000004okg7h_l0003ohl:fo`0000?onMJV00Co0000ooKAYoofdJOo00000_oabjT01Ol0003o
kLBZong4Z_o]a:[o000000?oj;fZ00Go0000on>gZOoS]jWohkNYo`000004omjc[003o`000?oJ[J[o
fZfZ00;ofZfZ00Go0000omJXZ?l0003oeJV/o`000005om:UZ@03o`000?o?X:Oo000000?ocZ6Z00Oo
0000ol^LYoo;W:OobibWo`000?o:WZ_o000000GoaiZX00?o0000olBGYoo4UjL01Oo4UjL00ol0003o
`I>Wol6CY`04ol6CY`03o`000?nnT:Oo_Y2W00Co_Y2W00?o0000ok^=Y_nkSJH01?nkSJH00ol0003o
^XnXo`000003okR:Y003o`000?ngRjOo]h^W00;o]h^W0_l00005okB7Y@03o`000?ncRJSo000000?o
/H>S00?o0000ok24Y_n`Q:H00on`Q:H00ol0003o[H2Sojf0X`03ojf0X`03o`000?n/PJGo[86U00?o
[86U0_l00003ojUlXP03o`000?nWO:CoYgbT00;oYgbT00?o0000ojIlY_nVO:H00onVO:H2o`0000?o
XgNR00?o0000oj5gXonQMj<00_nQMj<00ol0003oX7NUoj1gY@02oj1gY@03o`000?nNMjKoWWNV00;o
WWNV00?o0000oiegYonMMjL00_nMMjL2o`0000?oVg2Q00?o0000oiY`X_nJL:800onJL:800ol0003o
VG2SoiU`X`02oiU`X`03o`000?nHL:?oV72S00;oV72S00Go0000oiM`Y?nGL:CoUg2To`000004oiM`
Y003o`000?nFL:CoUW2T00?oUW2T00?o0000oiI_YOnFKjD00_nFKjD00ol0003oUW2UoiI`Y@02oiI`
Y@03o`000?nFL:GoUW2U00;oUW2U00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUW2UoiI`Y@02oiI`
Y@03o`000?nFL:GoUW2U00?oUW2U00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUW2UoiI`Y@02oiI`
Y@03o`000?nGL:GoUg2U00?oUg2U00?o0000oiMaYOnGLJD00_nGLJD00ol0003oUg6UoiMaY@06o`00
00;oV7FY00?o0000oiUfZ_nIMZX00_nIMZX00ol0003oVGN[oiUgZ`03oiUgZ`;o00001?nJN:`00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00cooooo001Kooooo`04o`000?nU`nooYL?_ojG3
k`Co00001OnU`nl00ol0003oYL?_o`000002o`0000;oYL?_00Co0000ojG3konU`nooYL?_0_l00002
okg7hP04o`000?oS`[Kohl:fo`0000;onMJV00Co0000ooKAYoofdJOo00000ooabjT01?l0003okLBZ
ong4Z_l00003onRmZP07o`000?oS]jWohkNYon>gZOl0003ogk6Xo`000002omjc[003o`000?oJ[J[o
fZfZ00;ofZfZ00Co0000omJXZ?oFZ:SoeZRX0_l00005om:UZ@03o`000?o?X:Oo000000?ocZ6Z00?o
0000ol^LYoo;W:L00_o;W:L2o`0000GoaiZX00?o0000olBGYoo4UjL01?o4UjL2o`0000Go`I>W0_l0
0006okj@Y`03o`000?nkSJKo^hfV00Co^hfV0_l00004okR:Y005o`000?ngRjOo]h^WokN;Yol00000
0_nfQZ<00ol0003o]8NUokB7Y@03okB7Y@;o00000onaPj<00ol0003o/8BVok24YP03ok24YP03o`00
0?n]P:?o[H2S00?o[H2S00?o0000ojb1YOn/PJD00on/PJD00ol0003oZGbRojUlXP02ojUlXP03o`00
0?nWO:CoYgbT00;oYgbT00?o0000ojIlY_nVO:H00_nVO:H2o`0000CoXgNR00?o0000oj5gXonQMj<0
0_nQMj<00ol0003oX7NUoj1gY@02oj1gY@03o`000?nNMjKoWWNV00?oWWNV1?l000000onLLJ7o0000
oi]`X@02oi]`X@03o`000?nJL:;oVW2R00?oVW2R00?o0000oiU`XonIL:<00_nIL:<00ol0003oV72S
oiQ`X`02oiQ`X`05o`000?nGL:CoUg2ToiM`Y?l000001OnGL:@00ol0003oUW2ToiI`Y002oiI`Y003
o`000?nFKjGoUVnU00;oUVnU00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUW2UoiI`Y@02oiI`Y@03
o`000?nFL:GoUW2U00;oUW2U00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUW2UoiI`Y@03oiI`Y@03
o`000?nFL:GoUW2U00;oUW2U00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUg2UoiM`Y@03oiM`Y@03
o`000?nGLJGoUg6U00Go00000onHM:P00ol0003oV7FYoiQeZ@02oiQeZ@03o`000?nIMZ[oVGJZ00?o
VGJZ00?o0000oiUgZonIMj/00_nIMj/00ol0003oVWR/o`000003oiYh[003o`000?oooooooooo00Co
oooo00?o0000ooooooooool03?ooool005cooooo0ol00004ojG3k`04o`000?nU`nooYL?_ojG3k`?o
00001_nU`nl00ol0003oYL?_o`000004okg7hP04o`000?oS`[Kohl:fo`0000;onMJV00Co0000ooKA
YoofdJOo00000_oabjT01Ol0003okLBZong4Z_o]a:[o000000?oj;fZ00Go0000on>gZOoS]jWohkNY
o`000002omnaZ003o`000?oN/jco000000CofZfZ00Go0000omJXZ?oFZ:SoeZRXo`000005om:UZ@05
o`000?o?X:Oocj2WolnPYol000000_o>XJX00ol0003obibWol^LY`02ol^LY`03o`000?o7VZSoaiZX
00?oaiZX0_l00006olBGY`03o`000?o2TZCo000000Co`I>W0_l00005okj@Y`;o00001_nkSJH00ol0
003o^8ZTokR:Y003okR:Y004o`000?ngRjOo]h^Wo`0000?o]XJS00?o0000okB7YOndQjD00ondQjD0
0ol0003o/H>Sok63X`03ok63X`04o`000?n`Q:Ko/8BVok24YP;o00001On]P:<00ol0003o[86Uojb1
Y@03ojb1Y@03o`000?nYO:;oZGbR00;oZGbR00?o0000ojMlY?nWO:@00onWO:@01_l0003oYWbVojIl
Y_l0003oY7NPo`0000CoXgNR00?o0000oj5gXonQMj<00onQMj<00ol0003oX7NUoj1gY@02oj1gY@04
o`000?nNMjKoWWNVoiigYP;o00001?nLLJ400ol0003oVg2Qoi]`X@02oi]`X@03o`000?nJL:;oVW2R
00;oVW2R00?o0000oiU`XonIL:<00_nIL:<00ol0003oV72SoiQ`X`02oiQ`X`03o`000?nGL:CoUg2T
00;oUg2T00?o0000oiM`Y?nGL:@00_nGL:@00ol0003oUW2ToiI`Y002oiI`Y003o`000?nFKjGoUVnU
00;oUVnU00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nFL:GoUW2U
00;oUW2U00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUW2UoiI`Y@03oiI`Y@03o`000?nFL:GoUW2U
00?oUW2U00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUg2UoiM`Y@05o`0000;oUg>W00?o0000oiQd
Z?nHM:P00onHM:P00ol0003oV7FYoiQeZ@03oiQeZ@03o`000?nIMZ[oVGJZ00;oVGJZ00?o0000oiUg
ZonIMj/00_nIMj/00ol0003oVWR/o`000003oiYh[003o`000?oooooooooo00Cooooo00?o0000oooo
ooooool03?ooool005kooooo00?o0000ojG3konU`nl00_nU`nl4o`0000?oYL?_00?o0000ojG3konU
`nl00onU`nl2o`0000Co_LOR00Co0000on?2]_oS`[Ko00000ooieZH00ol0003om]6Wo`000003oo7;
Z@05o`000?o]a:[okLBZong4Z_l000000ooX_JX01Ol0003ohkNYon>gZOoS]jWo000000;ogk6X00?o
0000omjc[?l000000ooJ[JX00ol0003oeZRXomJXZ002omJXZ003o`000?oBYJWodZFY00?odZFY00Oo
0000olnPYoo?X:Oocj2Wo`000?o>XJ[o000000GobibW00?o0000olNJZ?o7VZP00oo7VZP00ol0003o
aIFUo`000004olBGY`04o`000?o2TZCo`Y:To`0000?o`I>W00Co0000okn?Y?noSjCo00001?nnT:L2
o`0000Ko^hfV00?o0000okR:Y?nhRZ@00onhRZ@01?l0003o]h^WokN;Yol00003okJ6X`03o`000?nd
QjGo]8NU00?o]8NU00?o0000ok63XonaPj<00onaPj<01?l0003o/8BVok24Y_n`Q:H2o`0000Go[H2S
00?o0000ojb1YOn/PJD00_n/PJD2o`0000CoZGbR00?o0000ojMlY?nWO:@00onWO:@00ol0003oYWbV
o`000002ojAgX003o`000?nSMj;oXgNR00;oXgNR00?o0000oj5gXonQMj<00onQMj<00ol0003oX7NU
oj1gY@02oj1gY@06o`000?nNMjKo0000o`000?nMLIoo00001?nLLJ400ol0003oVg2Qoi]`X@02oi]`
X@03o`000?nJL:;oVW2R00;oVW2R00?o0000oiU`XonIL:<00_nIL:<00ol0003oV72SoiQ`X`03oiQ`
X`05o`000?nGL:CoUg2ToiM`Y?l000001?nGL:@00ol0003oUW2ToiI`Y002oiI`Y003o`000?nFKjGo
UVnU00;oUVnU00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nFL:Go
UW2U00?oUW2U00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUW2UoiI`Y@03oiI`Y@03o`000?nFL:Go
UW2U00[o00000_nGLZL00ol0003oUg>WoiMcY`02oiMcY`03o`000?nHM:SoV7BX00CoV7BX00?o0000
oiQeZOnHMJT00_nHMJT00ol0003oVGJZoiUfZP02oiUfZP03o`000?nIMj_oVGN[00?oVGN[00?o0000
oiYh[?l000000onJN:`00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00cooooo001Ooooo
o`04o`000?nU`noo0000o`0000?oYL?_00?o0000ojG3konU`nl00_nU`nl00ol0003oYL?_o`000002
o`0000;oYL?_00Co0000okg7h_nman;o00000ooS`[H01?l0003onMJVooWFY_l00002ooKAY`05o`00
0?oabjWolL^Yoo7;ZOl000000_o]a:X01Ol0003oj;fZonRmZ_oX_J[o000000?ohkNY00?o0000omna
Z?oO/JP00_oO/JP00ol0003ofZfZomZ]ZP02omZ]ZP07o`000?oFZ:SoeZRXomJXZ?l0003odj>Vo`00
0003om:UZ@03o`000?o?X:Oocj2W00;ocj2W00?o0000oljQZ_l000001?o;W:L00ol0003ob9RUo`00
0004olNJZ003o`000?o5UJGo000000Coa9NW00Co0000ol:BY?o2TZCo00000oo1TjL01?l0003o_hnT
okn?Y?l00003okj@Y`04o`000?nlS:?o_8bSo`0000Co^hfV0_l00006okR:Y0;o00001?nfQZ<00ol0
003o]8NUokB7Y@02okB7Y@;o00001OnaPj<01?l0003o/8BVok24Y_l00002ojioX@03o`000?n]P:?o
[H2S00;o[H2S00Oo0000ojb1YOn/PJGo[86Uo`000?nZNj3o000000GoZGbR00?o0000ojMlY?nWO:@0
0_nWO:@2o`0000?oY7NP00?o0000oj=gX_nSMj800_nSMj800ol0003oXGNSoj5gX`03oj5gX`03o`00
0?nPMjGoX7NU00;oX7NU0_l00003oieaW`03o`000?nLLJ7oW76Q00?oW76Q00Go0000oi]`XOnKL:7o
Vg2Qo`000004oiY`XP03o`000?nIL:?oVG2S00?oVG2S00?o0000oiQ`XonHL:<00_nHL:<01Ol0003o
Ug2ToiM`Y?nGL:Co000000CoUg2T00?o0000oiI`Y?nFL:@00_nFL:@00ol0003oUVnUoiI_Y@02oiI_
Y@03o`000?nFL:GoUW2U00?oUW2U00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUW2UoiI`Y@02oiI`
Y@03o`000?nFL:GoUW2U00;oUW2U00?o0000oiI`YOnFL:D01_l00002oiI`Y@03o`000?nGLJKoUg6V
00;oUg6V00?o0000oiMbYonGLZL00_nGLZL00ol0003oUg>WoiMcY`03oiMcY`03o`000?nHM:SoV7BX
00?oV7BX00?o0000oiQeZOnHMJT00_nHMJT00ol0003oVGJZoiUfZP02oiUfZP03o`000?nIMj_oVGN[
00?oVGN[00Co0000oiYh[?nJN:co00000_nJN:`00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00cooooo001Pooooo`;o00001OnU`nl00ol0003oYL?_ojG3k`04o`0000GoYL?_00?o0000okg7
h_l000000_oS`[H01Ol0003onMJVooWFY_oieZKo000000;om]6W00Co0000oo7;ZOoabjWo00000oo]
a:X01Ol0003oj;fZonRmZ_oX_J[o000000?ohkNY00?o0000omnaZ?oO/JP00_oO/JP00ol0003ofZfZ
omZ]ZP02omZ]ZP07o`000?oFZ:SoeZRXomJXZ?l0003odj>Vo`000003om:UZ@03o`000?o?X:Oocj2W
00?ocj2W00?o0000ol^LYoo;W:L00oo;W:L00ol0003ob9RUo`000003olNJZ004o`000?o5UJGoaIFU
o`0000?oa9NW00Go0000ol:BY?o2TZCo`Y:To`000002ol6CY`05o`000?noSjCo_hnTokn?Y?l00000
0onnT:L01?l0003o_8bSokb<Xol00004ok^=YP;o00001_nhRZ@2o`0000Co]XJS00Oo0000okB7YOnd
QjGo]8NUo`000?nbPj7o000000Go/H>S00Co0000ok24Y_n`Q:Ko00000_n^Oj400ol0003o[H2Sojf0
X`03ojf0X`03o`000?n/PJGo000000;oZW^P00?o0000ojUlX_nYO:800onYO:800ol0003oYgbTojMl
Y002ojMlY003o`000?nTMj3oY7NP00?oY7NP00?o0000oj=gX_nSMj800_nSMj800ol0003oXGNSoj5g
X`02oj5gX`03o`000?nPMjGoX7NU00;oX7NU00?o0000oieaWonMLIl00_nMLIl00ol0003oW76Qoiaa
X@03oiaaX@05o`000?nKL:7oVg2Qoi]`XOl000001?nJL:800ol0003oVG2SoiU`X`03oiU`X`03o`00
0?nHL:?oV72S00;oV72S00Go0000oiM`Y?nGL:CoUg2To`000004oiM`Y003o`000?nFL:CoUW2T00;o
UW2T00?o0000oiI_YOnFKjD00onFKjD00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nFL:GoUW2U00;o
UW2U00?o0000oiI`YOnFL:D02_l00003oiI_Y003o`000?nFL:GoUW2U00;oUW2U00?o0000oiMaY_nG
LJH00_nGLJH00ol0003oUg:WoiMbY`03oiMbY`03o`000?nGLjOoUg>W00;oUg>W00?o0000oiQdZ?nH
M:P00onHM:P00ol0003oV7FYoiQeZ@02oiQeZ@03o`000?nIMZ[oVGJZ00?oVGJZ00?o0000oiUgZonI
Mj/00_nIMj/01?l0003oVWR/oiYh[?l00002oiYh[003o`000?oooooooooo00?ooooo00?o0000oooo
ooooool03?ooool006;ooooo00Co0000ojG3konU`nooYL?_1?l00004ojG3k`;o00000_nU`nl4o`00
00;ohl:f00Co0000ooWFY_oieZKonMJV2Ol000000oo]a:[o0000onRmZP02onRmZP05o`000?oS]jWo
hkNYon>gZOl000000ooO/JP00ol0003ofjbWo`000002omZ]ZP03o`000?oFZ:SoeZRX00;oeZRX00?o
0000om>SY_l000000ooBYJT00ol0003ocj2WolnPY`03olnPY`03o`000?o;W:OobibW00?obibW00?o
0000olRHYOl000000oo7VZP01Ol0003oaIFUolFEYOo5UJGo000000;oa9NW00Go0000ol:BY?o2TZCo
`Y:To`000002ol6CY`05o`000?noSjCo_hnTokn?Y?l000000_nnT:L01Ol0003o_8bSokb<XonlS:?o
000000?o^hfV00Co0000okV9X_niRJ;o00001OnhRZ@00ol0003o]XJSokJ6X`03okJ6X`05o`000?nd
QjGo]8NUokB7YOl000000_nbPj400ol0003o/H>Sok63X`02ok63X`03o`000?n`Q:Ko000000?o[WnQ
00?o0000ojf0Xon]P:<00on]P:<00ol0003o[86Uo`000003ojYkX003o`000?nYO:;oZGbR00;oZGbR
00?o0000ojMlY?nWO:@00_nWO:@00ol0003oY7NPojAgX003ojAgX003o`000?nSMj;oXgNR00;oXgNR
00?o0000oj5gXonQMj<00_nQMj<01?l0003oX7NUoj1gYOnPMjD2o`0000GoWG6O00?o0000oiaaXOnL
LJ400_nLLJ401Ol0003oVg2Qoi]`XOnKL:7o000000GoVW2R00?o0000oiU`XonIL:<00_nIL:<00ol0
003oV72SoiQ`X`02oiQ`X`05o`000?nGL:CoUg2ToiM`Y?l000001?nGL:@00ol0003oUW2ToiI`Y003
oiI`Y003o`000?nFKjGoUVnU00;oUVnU00?o0000oiI`YOnFL:D02_l00002oiI]XP03o`000?nFKZ?o
UVjS00;oUVjS00?o0000oiI_Y?nFKj@00onFKj@00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nGLJKo
Ug6V00?oUg6V00?o0000oiMbYonGLZL00_nGLZL00ol0003oUg>WoiMcY`02oiMcY`03o`000?nHM:So
V7BX00?oV7BX00?o0000oiQeZOnHMJT00_nHMJT00ol0003oVGJZoiUfZP03oiUfZP03o`000?nIMj_o
VGN[00?oVGN[00Ko0000oiYh[?nJN:co0000oiYh[?l00005ooooo`03o`000?oooooooooo00cooooo
001Sooooo`?o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001?nU`nl00ol0003ohl:fo`00
0004o`000003omO6bOl0003oh/:h00;oh/:h00Co0000onG0/OoU`;7o00000ooX_JX01Ol0003ohkNY
on>gZOoS]jWo000000Cogk6X00Ko0000om^/YooK[:Oo0000omZ]Z_l00003omJXZ007o`000?oCXjKo
dj>Vom>SY_l0003odZFYo`000005olnPY`;o00001?o;W:L01Ol0003ob9RUolRHYOo8V:Go000000;o
aiZX00Go0000olFEYOo5UJGoaIFUo`000002olBGY`03o`000?o2TZCo`Y:T00;o`Y:T0_l00004okn?
Y004o`000?nnT:Oo_Y2Wo`0000?o_8bS00Go0000ok^=Y_nkSJKo^hfVo`000002okV9XP03o`000?nh
RZCo^8ZT00?o^8ZT00?o0000okJ6XonfQZ<00onfQZ<01?l0003o]8NUokB7YOl00003ok:3X@03o`00
0?naPj?o/H>S00?o/H>S0_l00003ojioX@03o`000?n]P:?o[H2S00?o[H2S0_l00004ojYkX003o`00
0?nYO:;oZGbR00;oZGbR00Co0000ojMlY?nWO:CoYgbT0_l00005ojAgX003o`000?nSMj;oXgNR00;o
XgNR00?o0000oj5gXonQMj<00onQMj<01Ol0003oX7NUo`000?nNLIko000000GoWG6O00?o0000oiaa
XOnLLJ400_nLLJ401Ol0003oVg2Qoi]`XOnKL:7o000000GoVW2R00?o0000oiU`XonIL:<00_nIL:<0
0ol0003oV72SoiQ`X`02oiQ`X`05o`000?nGL:CoUg2ToiM`Y?l000001OnGL:@00ol0003oUW2ToiI`
Y002oiI`Y003o`000?nFKjGoUVnU00Go00000_nEK:400ol0003oUFfQoiE]X@02oiE]X@03o`000?nF
KJ;oUVfR00;oUVfR00?o0000oiI^XonFKZ<00_nFKZ<00ol0003oUVnToiI_Y003oiI_Y003o`000?nF
L:GoUW2U00?oUW2U00?o0000oiMaY_nGLJH00_nGLJH00ol0003oUg:WoiMbY`02oiMbY`03o`000?nG
LjOoUg>W00;oUg>W00?o0000oiQdZ?nHM:P00onHM:P00ol0003oV7FYoiQeZ@03oiQeZ@03o`000?nI
MZ[oVGJZ00;oVGJZ00?o0000oiUgZonIMj/00onIMj/01?l0003oVWR/oiYh[?nJN:`2o`0000Gooooo
00?o0000ooooooooool03?ooool006Cooooo00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`00
0002o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3o`000005ojG3kol0003oelK9omO6bOl00000
0ooR`[P01?l0003oiL2aonG0/OoU`;42o`0000;oj;fZ00Go0000on>gZOoS]jWohkNYo`000003omna
Z007o`000?oK[:OofjbWom^/Yol0003ofZfZo`000003omJXZ007o`000?oCXjKodj>Vom>SY_l0003o
dZFYo`000005olnPY`03o`000?o<VjGo000000?obibW00Oo0000olRHYOo8V:Gob9RUo`000?o7VZSo
000000CoaIFU00?o0000olBGYol000001Oo2TZ@2o`0000Go_hnT0_l00004okb<X`04o`000?nkSJKo
^hfVo`0000?o^HVR00?o0000okR:Y?nhRZ@00_nhRZ@2o`0000Ko]XJS00?o0000okB7YOl000000onb
Pj400ol0003o/H>Sok63X`03ok63X`03o`000?n^Oj7o[WnQ00;o[WnQ00?o0000ojf0Xon]P:<00on]
P:<00ol0003oZW^PojYkX003ojYkX003o`000?nYO:;oZGbR00;oZGbR00Ko0000ojMlY?nWO:Co0000
ojIgWol00005ojAgX003o`000?nSMj;oXgNR00;oXgNR00?o0000oj5gXonQMj<00onQMj<2o`0000;o
WW6N00?o0000oieaWonMLIl00onMLIl00ol0003oW76QoiaaX@02oiaaX@03o`000?nKL:7oVg2Q00;o
Vg2Q00?o0000oiY`X_nJL:800_nJL:800ol0003oVG2SoiU`X`02oiU`X`03o`000?nHL:?oV72S00;o
V72S00?o0000oiM`Y?nGL:@00_nGL:@00ol0003oUg2ToiM`Y002oiM`Y003o`000?nFL:CoUW2T00Go
00000_nFK:000ol0003oUFbQoiE/X@02oiE/X@03o`000?nEKJ7oUFfQ00;oUFfQ00?o0000oiI]X_nF
KJ800onFKJ800ol0003oUVjSoiI^X`02oiI^X`03o`000?nFKjCoUVnT00?oUVnT00?o0000oiI`YOnF
L:D00_nFL:D00ol0003oUg6VoiMaYP02oiMaYP03o`000?nGLZOoUg:W00;oUg:W00?o0000oiMcYonG
LjL00onGLjL00ol0003oV7BXoiQdZ003oiQdZ003o`000?nHMJWoV7FY00;oV7FY00?o0000oiUfZ_nI
MZX00_nIMZX00ol0003oVGN[oiUgZ`03oiUgZ`03o`000?nJN:coVWR/00;oVWR/0_l00005ooooo`03
o`000?oooooooooo00_ooooo001Uooooo`04o`000?nU`nooYL?_ojG3k`Co00001OnU`nl01?l0003o
YL?_o`000?l00003ojG3k`05o`000?oGa/WoelK9omO6bOl000000ooR`[P01?l0003oiL2aonG0/Ol0
0002onJo[P03o`000?oX_J[o000000?ohkNY00Go0000omnaZ?oO/JSogk6Xo`000004om^/Y`03o`00
0?oFZ:SoeZRX00;oeZRX00Oo0000om>SY_oCXjKodj>Vo`000?oBYJWo000000Gocj2W00?o0000olbK
YOl000000_o;W:L00ol0003ob9RUolRHY@02olRHY@03o`000?o7VZSo000000GoaIFU0_l00005ol:B
Y003o`000?noSjCo_hnT00Co_hnT0_l00004okb<X`04o`000?nkSJKo^hfVo`0000?o^HVR00?o0000
okR:Y?nhRZ@00_nhRZ@2o`0000Ko]XJS0_l00004ok:3X@03o`000?naPj?o/H>S00?o/H>S00?o0000
ojioXOn^Oj400on^Oj400ol0003o[H2Sojf0X`02ojf0X`03o`000?nZNj3oZW^P00?oZW^P00?o0000
ojUlX_nYO:800onYO:800ol0003oYgbTo`000002ojIgW`03o`000?nTMj3oY7NP00;oY7NP00?o0000
oj=gX_nSMj800_nSMj800ol0003oXGNSoj5gX`02oj5gX`;o00001?nNLIh00ol0003oWG6OoieaW`02
oieaW`03o`000?nLLJ7oW76Q00;oW76Q00?o0000oi]`XOnKL:400_nKL:400ol0003oVW2RoiY`XP02
oiY`XP03o`000?nIL:?oVG2S00;oVG2S00?o0000oiQ`XonHL:<00onHL:<01Ol0003oUg2ToiM`Y?nG
L:Co000000;oUg2T1Ol00002oiI/X003o`000?nFK:3oUVbP00;oUVbP00?o0000oiE/XOnEK:400_nE
K:400ol0003oUFfQoiE]X@03oiE]X@03o`000?nFKJ;oUVfR00;oUVfR00?o0000oiI^XonFKZ<00_nF
KZ<00ol0003oUVnToiI_Y003oiI_Y003o`000?nFL:GoUW2U00;oUW2U00?o0000oiMaY_nGLJH00_nG
LJH00ol0003oUg:WoiMbY`02oiMbY`03o`000?nGLjOoUg>W00?oUg>W00?o0000oiQdZ?nHM:P00onH
M:P00ol0003oV7FYoiQeZ@02oiQeZ@03o`000?nIMZ[oVGJZ00;oVGJZ00?o0000oiUgZonIMj/01?nI
Mj/00ol0003oVWR/oiYh[003o`0000Gooooo00?o0000ooooooooool02oooool006Kooooo0ol00004
ojG3k`04o`000?nU`nooYL?_ojG3k`Co00000onU`nl01Ol0003oelK9omO6bOoGa/Wo000000?oh/:h
00Go0000onG0/OoU`;7oiL2ao`000003onJo[P05o`000?oS]jWohkNYon>gZOl000001?oO/JP00ol0
003ofjbWom^/Y`02om^/Y`05o`000?oFZ:SoeZRXomJXZ?l000001OoCXjH00ol0003ocj2WolnPY`03
olnPY`04o`000?o<VjGoc9^Uo`0000;obibW00?o0000olRHYOo8V:D00oo8V:D2o`0000GoaIFU00?o
0000ol:BY?o2TZ@01?o2TZ@00ol0003o_hnTokn?Y004okn?Y003o`000?nlS:?o_8bS00Co_8bS0_l0
0004okV9XP05o`000?nhRZCo^8ZTokR:Y?l000000_nfQJ400ol0003o]XJSokJ6X`03okJ6X`03o`00
0?nbPj7o/X>Q00?o/X>Q00?o0000ok63XonaPj<00_naPj<2o`0000Go[WnQ00Co0000ojf0Xon]P:?o
[H2S0_l00005ojYkX003o`000?nYO:;oZGbR00?oZGbR0_l00003ojIgW`03o`000?nTMj3oY7NP00;o
Y7NP00?o0000oj=gX_nSMj800_nSMj801ol0003oXGNSoj5gXonQMj?o0000oj1aWOl000001?nNLIh0
0ol0003oWG6OoieaW`02oieaW`03o`000?nLLJ7oW76Q00?oW76Q00Go0000oi]`XOnKL:7oVg2Qo`00
0004oiY`XP03o`000?nIL:?oVG2S00?oVG2S00?o0000oiQ`XonHL:<00_nHL:<00ol0003oUg2To`00
0004o`0000;oUVbO00?o0000oiI/X?nFK:000_nFK:000ol0003oUVbPoiI/X002oiI/X003o`000?nE
K:7oUFbQ00?oUFbQ00?o0000oiE]XOnEKJ400_nEKJ400ol0003oUVfRoiI]XP02oiI]XP03o`000?nF
KZ?oUVjS00;oUVjS00?o0000oiI_Y?nFKj@00onFKj@00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nG
LJKoUg6V00;oUg6V00?o0000oiMbYonGLZL00onGLZL00ol0003oUg>WoiMcY`02oiMcY`03o`000?nH
M:SoV7BX00?oV7BX00?o0000oiQeZOnHMJT00_nHMJT00ol0003oVGJZoiUfZP03oiUfZP03o`000?nI
Mj_oVGN[00Ko00000_nU`nl2o`0000Cooooo00?o0000ooooooooool02oooool006Sooooo00?o0000
ojG3konU`nl00_nU`nl4o`0000CoYL?_00?o0000ojG3kol000000ooGa/T00ol0003oh/:hon;2^002
on;2^004o`000?oU`;7oiL2ao`0000Coi[n^00Go0000on>gZOoS]jWohkNYo`000003omnaZ003o`00
0?oK[:OofjbW00;ofjbW0_l00003omJXZ003o`000?oCXjKodj>V00?odj>V00?o0000olnPYoo?X:L0
0oo?X:L01_l0003oc9^UolbKYOl0003obibWo`0000Kob9RU00?o0000olFEYOo5UJD01?o5UJD00ol0
003o`Y:Tol:BY003ol:BY0;o00001_noSj@00ol0003o_8bSokb<X`04okb<X`;o00001?niRJ801Ol0
003o^8ZTokR:Y?nhRZCo000000;o]XFQ00?o0000okJ6XonfQZ<00onfQZ<00ol0003o/X>Qok:3X@03
ok:3X@07o`000?naPj?o/H>Sok63Xol0003o[gjOo`000005ojioX@04o`000?n]P:?o[H2Sojf0X`;o
00001OnZNj000ol0003oZGbRojUlXP03ojUlXP03o`000?nVMiooYWNO00;oYWNO00?o0000ojAgX?nT
Mj000onTMj000ol0003oXgNRoj=gXP02oj=gXP03o`000?nQMj?o000000;oX76M00?o0000oiiaW_nN
LIh00_nNLIh00ol0003oWG6OoieaW`02oieaW`03o`000?nLLJ7oW76Q00?oW76Q00Go0000oi]`XOnK
L:7oVg2Qo`000004oiY`XP03o`000?nIL:?oVG2S00?oVG2S00?o0000oiQ`XonHL:<01?l00002oiM/
W`03o`000?nFK9ooUVbO00;oUVbO00?o0000oiI/X?nFK:000_nFK:000ol0003oUVbPoiI/X003oiI/
X003o`000?nEK:7oUFbQ00;oUFbQ00?o0000oiE]XOnEKJ400_nEKJ400ol0003oUVfRoiI]XP02oiI]
XP03o`000?nFKZ?oUVjS00;oUVjS00?o0000oiI_Y?nFKj@00onFKj@00ol0003oUW2UoiI`Y@02oiI`
Y@03o`000?nGLJKoUg6V00?oUg6V00?o0000oiMbYonGLZL00_nGLZL00ol0003oUg>WoiMcY`03oiMc
Y`03o`000?nHM:SoV7BX00;oV7BX00?o0000oiQeZOnHMJT00_nHMJT00ol0003oVGJZoiUfZP02oiUf
ZPCo00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`;o00000oooool00ol0003oooooooooo`0;oooo
o`00JOooool01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l00004omO6
b@05o`000?oR`[Soh/:hon;2^?l000000ooU`;401ol0003oi[n^onJo[_oV_jko0000onJo[_l00000
0_oS]jT01Ol0003ogk6XomnaZ?oO/JSo000000CofjbW00?o0000omVYY_l000000_oFZ:P00ol0003o
dj>Vom>SYP02om>SYP03o`000?o?WZCo000000?ocj2W00Oo0000olbKYOo<VjGoc9^Uo`000?o;W:Oo
000000Kob9RU00?o0000olFEYOo5UJD00oo5UJD2o`0000Go`Y:T0_l00005okn?Y0;o00001_nlS:<0
0ol0003o^HVRokV9XP03okV9XP04o`000?nhRZCo^8ZTo`0000?o]XFQ00?o0000okJ6XonfQZ<00_nf
QZ<2o`0000Go/X>Q00Oo0000ok63XonaPj?o/H>So`000?n_OYoo000000Go[WnQ00Co0000ojf0Xon]
P:?o00000_n[Nih00ol0003oZW^PojYkX002ojYkX003o`000?nYO:;oZGbR00?oZGbR00?o0000ojIg
WonVMil00_nVMil00ol0003oY7NPojAgX003ojAgX003o`000?nSMj;oXgNR00;oXgNR0_l00003oj1a
W@03o`000?nNLIkoWW6N00;oWW6N00?o0000oieaWonMLIl00_nMLIl00ol0003oW76QoiaaX@03oiaa
X@05o`000?nKL:7oVg2Qoi]`XOl000001OnJL:801?l0003oVG2SoiU`XonIL:<4o`0000;oV6fO00Go
0000oiM/WonGK9ooUfbOo`000004oiI/W`03o`000?nFK:3oUVbP00?oUVbP00?o0000oiI/X?nFK:00
0_nFK:000ol0003oUFbQoiE/X@02oiE/X@03o`000?nEKJ7oUFfQ00;oUFfQ00?o0000oiI]X_nFKJ80
0_nFKJ800ol0003oUVjSoiI^X`03oiI^X`03o`000?nFKjCoUVnT00;oUVnT00?o0000oiI`YOnFL:D0
0onFL:D00ol0003oUg6VoiMaYP02oiMaYP03o`000?nGLZOoUg:W00;oUg:W00?o0000oiMcYonGLjL0
0onGLjL00ol0003oV7BXoiQdZ002oiQdZ003o`000?nHMJWoV7FY00?oV7FY1?l000000onU`noo0000
ojG3k`05ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?ooool00_ooool00ol0003ooooo
ooooo`0;ooooo`00J_ooool2o`0000CoYL?_00?o0000ojG3kol000000_l00002ojG3k`04o`000?oG
a/WoelK9o`0000Coh/:h00Co0000onG0/OoU`;7o00001?oV_jh00ol0003oi[n^onJo[P02o`0000?o
gk6X00?o0000om^/YooK[:L00ooK[:L01Ol0003ofJVVo`000?oFZ:So000000Godj>V00?o0000olnN
Y?l000000oo?X:L00ol0003oc9^UolbKY@02olbKY@;o00001Oo8V:D2o`0000GoaIFU0_l00005ol:B
Y003o`000?noSZ;o000000Co_hnT00?o0000okb;XOl000001OnlS:<00ol0003o^HVRokV9XP04okV9
XP03o`000?nhRZCo000000?o]XFQ00?o0000okJ6XonfQZ<00_nfQZ<2o`0000Ko/X>Q00?o0000ok63
Xol000000on_OYl00ol0003o[WnQojioX@02ojioX@04o`000?n]P:?o[H2So`0000;oZg^N00?o0000
ojYkX?nZNj000_nZNj000ol0003oZGbRojUlXP02ojUlXP;o00001?nVMil00ol0003oY7NPojAgX003
ojAgX003o`000?nSMj;oXgNR00;oXgNR00?o0000oj1aWOnPLId00_nPLId00ol0003oWW6NoiiaWP02
oiiaWP03o`000?nMLIooWG6O00?oWG6O00?o0000oiaaXOnLLJ400_nLLJ401Ol0003oVg2Qoi]`XOnK
L:7o000000GoVW2R1?l000000onIKZ3o0000oiQ]W`03oiQ]W`05o`000?nGK9ooUfbOoiM/Wol00000
1OnFK9l00ol0003oUVbPoiI/X002oiI/X003o`000?nFK:3oUVbP00;oUVbP00?o0000oiE/XOnEK:40
0_nEK:400ol0003oUFfQoiE]X@02oiE]X@03o`000?nFKJ;oUVfR00?oUVfR00?o0000oiI^XonFKZ<0
0_nFKZ<00ol0003oUVnToiI_Y003oiI_Y003o`000?nFL:GoUW2U00;oUW2U00?o0000oiMaY_nGLJH0
0_nGLJH00ol0003oUg:WoiMbY`02oiMbY`03o`000?nGLjOoUg>W00?oUg>W00?o0000oiQdZ?nHM:P0
0onHM:P00ol0003oV7FYoiQeZ@03o`0000GoYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`;o
00000_ooool00ol0003oooooooooo`0;ooooo`00K?ooool00ol0003oYL?_ojG3k`04o`0000GoYL?_
00?o0000omO6bOl000000ooR`[P01Ol0003oiL2aonG0/OoU`;7o000000?oi[n^00?o0000onJo[_oV
_jh00_oV_jh01Ol0003ogk6XomnaZ?oO/JSo000000CofjbW00Ko0000omVYY_oIZJKo0000omJXZ?l0
0005om>SYP03o`000?o?WZCo000000?ocj2W00?o0000olbKYOo<VjD00_o<VjD00ol0003ob9RUolRH
Y@04olRHY@;o00001Oo5UJD00ol0003o`Y6Ro`000003ol:BY004o`000?noSZ;o_hjRo`0000Co_hnT
00?o0000okb;XOl000001?nlS:<2o`0000Ko^HVR0_l00004okJ5X@07o`000?nfQZ?o]XJSokJ6Xol0
003o/h:Oo`000006ok:3X@03o`000?naPj?o000000?o[gjO00?o0000ojioXOn^Oj400on^Oj42o`00
00?oZg^N00?o0000ojYkX?nZNj000_nZNj001ol0003oZGbRojUlX_nYO:;o0000ojMgWOl000001?nV
Mil00ol0003oY7NPojAgX003ojAgX003o`000?nSMj;oXgNR00;oXgNR00?o0000oj1aWOnPLId00onP
LId01Ol0003oWW6NoiiaW_nNLIko000000GoWG6O00?o0000oiaaXOnLLJ400_nLLJ400ol0003oVg2Q
oi]`X@02oi]`X@04o`000?nJL:;oVW2RoiY`XP;o00001?nIKZ000ol0003oV6fOoiQ]W`02oiQ]W`03
o`000?nGK9ooUfbO00;oUfbO00?o0000oiI/WonFK9l00_nFK9l00ol0003oUVbPoiI/X002oiI/X003
o`000?nFK:3oUVbP00;oUVbP00?o0000oiE/XOnEK:400_nEK:400ol0003oUFfQoiE]X@03oiE]X@03
o`000?nFKJ;oUVfR00;oUVfR00?o0000oiI^XonFKZ<00_nFKZ<00ol0003oUVnToiI_Y003oiI_Y003
o`000?nFL:GoUW2U00;oUW2U00?o0000oiMaY_nGLJH00_nGLJH00ol0003oUg:WoiMbY`02oiMbY`03
o`000?nGLjOoUg>W00?oUg>W00?o0000oiQdZ?nHM:P00_nHM:P4o`0000?oYL?_00Co0000ojG3konU
`nooYL?_1Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co000000?oooooo`000?ooool03?ooool0
06gooooo0_l00004ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001?oR`[P01Ol0003oiL2aonG0/OoU
`;7o000000?oi[n^00?o0000onJo[_oV_jh00_oV_jh01?l0003ogk6XomnaZ?l00005om^/Y`04o`00
0?oIZJKofJVVomVYYP;o00001?oCXjH01ol0003ocijTolnNY?o?WZCo0000olnPYol000001Oo<VjD0
0ol0003ob9RUolRHY@03olRHY@04o`000?o6U:;oaYBRo`0000?oaIFU00Co0000ol:AX_o2TJ;o0000
0oo2TZ@01?l0003o_hjRokn>X_l00003okn?Y004o`000?nlRj7o_8^Qo`0000Co_8bS00?o0000okZ7
X?l000001OniRJ82o`0000Co]XFQ00Go0000okJ6XonfQZ?o]XJSo`000002ok>2W`03o`000?nbPj7o
/X>Q00?o/X>Q0_l00004ojmnW`03o`000?n^Oj7o[WnQ00?o[WnQ0_l00003oj]kWP03o`000?nZNj3o
ZW^P00?oZW^P00?o0000ojUlX_l000000_nWMid00ol0003oYWNOojIgW`02ojIgW`03o`000?nTMj3o
Y7NP00?oY7NP00Co0000oj=gX_nSMj;oXgNR0_l00005oj1aW@05o`000?nNLIkoWW6NoiiaW_l00000
1OnMLIl00ol0003oW76QoiaaX@02oiaaX@03o`000?nKL:7oVg2Q00;oVg2Q1?l000000onKL:3o0000
oiU^X003oiU^X003o`000?nHKIooV6fO00;oV6fO00?o0000oiM/WonGK9l00_nGK9l00ol0003oUVbO
oiI/W`02oiI/W`03o`000?nFK:3oUVbP00;oUVbP00?o0000oiI/X?nFK:000_nFK:000ol0003oUFbQ
oiE/X@03oiE/X@03o`000?nEKJ7oUFfQ00;oUFfQ00?o0000oiI]X_nFKJ800_nFKJ800ol0003oUVjS
oiI^X`02oiI^X`03o`000?nFKjCoUVnT00?oUVnT00?o0000oiI`YOnFL:D00_nFL:D00ol0003oUg6V
oiMaYP02oiMaYP03o`000?nGLZOoUg:W00?oUg:W00?o0000oiMcYonGLjL00onGLjL4o`000003ojG3
kol0003oYL?_00CoYL?_1?l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`?o0000
3Oooool006kooooo00?o0000ojG3konU`nl00_nU`nl4o`0000?oYL?_00Co0000on;2^?oR`[So0000
0ooU`;401Ol0003oi[n^onJo[_oV_jko000000Coi[n^00Go0000onG0/Ol0003ogk6Xo`000004om^/
Y`03o`000?oIZJKofJVV00;ofJVV00?o0000om>SY_oCXjH00ooCXjH01ol0003ocijTolnNY?o?WZCo
0000olnPYol000001?o<VjD2o`0000Gob9RU00Co0000olJDX_o6U:;o00000oo5UJD01?l0003o`Y6R
ol:AX_l00002ol:BY005o`000?noSZ;o_hjRokn>X_l000000onoSj@01?l0003o_8^Qokb;XOl00004
okb<X`03o`000?njQj3o000000Go^HVR00?o0000okJ5XOnfQJ400onfQJ401?l0003o]XJSokJ6Xol0
0003ok>2W`03o`000?nbPj7o/X>Q00?o/X>Q00?o0000ojmnWon_OYl00on_OYl00ol0003o[WnQojio
X@03ojioX@03o`000?n[NikoZg^N00;oZg^N00?o0000ojYkX?nZNj000onZNj000ol0003oZGbRo`00
0002ojMgW@03o`000?nVMiooYWNO00?oYWNO00?o0000ojAgX?nTMj000_nTMj001_l0003oXgNRoj=g
X_l0003oXg>Mo`0000GoX76M00?o0000oiiaW_nNLIh00_nNLIh00ol0003oWG6OoieaW`02oieaW`03
o`000?nLLJ7oW76Q00;oW76Q00Co0000oi]`XOnKL:7oVg2Q0_l00004oi]`X003o`000?nIKZ3oVFjP
00;oVFjP00?o0000oiQ]WonHKIl00onHKIl01Ol0003oUfbOoiM/WonGK9oo000000CoUVbO00?o0000
oiI/X?nFK:000_nFK:000ol0003oUVbPoiI/X003oiI/X003o`000?nEK:7oUFbQ00;oUFbQ00?o0000
oiE]XOnEKJ400_nEKJ400ol0003oUVfRoiI]XP02oiI]XP03o`000?nFKZ?oUVjS00;oUVjS00?o0000
oiI_Y?nFKj@00onFKj@00ol0003oUW2UoiI`Y@02oiI`Y@03o`000?nGLJKoUg6V00?oUg6V00?o0000
oiMbYonGLZL00_nGLZL00ol0003oUg>WoiMcY`04o`0000GoYL?_00?o0000ojG3kol000000_l00000
0onU`noo0000ojG3k`04ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01?nU`nl4
o`0000cooooo001_ooooo`04o`000?nU`noo0000o`0000?oYL?_00?o0000ojG3konU`nl00_nU`nl0
0ol0003oh/:ho`000003onG0/@05o`000?oV_jkoi[n^onJo[_l000001?oV_jh01Ol0003oiL2ao`00
0?oO/JSo000000CofjbW00?o0000omVYY_oIZJH00_oIZJH00ol0003odj>Vom>SYP03om>SYP07o`00
0?o?WZCocijTolnNY?l0003ocj2Wo`000004olbKY@;o00001Oo8V:D01?l0003oaYBRolJDX_l00002
olFEY@05o`000?o2TJ;o`Y6Rol:AX_l000000_o2TZ@01Ol0003o_hjRokn>X_noSZ;o000000;o_hnT
00Go0000okb;XOnlRj7o_8^Qo`000003okb<X`04o`000?njQj3o^XNPo`0000Go^HVR00?o0000okJ5
XOnfQJ401?nfQJ400ol0003o]XJSo`000003ok>2W`03o`000?nbPj7o/X>Q00?o/X>Q00?o0000ojmn
Won_OYl00on_OYl00ol0003o[WnQojioX@03ojioX@03o`000?n[NikoZg^N00;oZg^N00?o0000ojYk
X?nZNj000onZNj02o`0000CoYgNM00?o0000ojIgWonVMil00_nVMil00ol0003oY7NPojAgX003ojAg
X005o`000?nSMj;o0000oj=cWOl000001OnPLId00ol0003oWW6NoiiaWP02oiiaWP03o`000?nMLIoo
WG6O00;oWG6O00?o0000oiaaXOnLLJ400onLLJ401Ol0003oVg2Qo`000?nMLZ7o000000CoVg2P00?o
0000oiU^X?nIKZ000onIKZ000ol0003oV6fOoiQ]W`02oiQ]W`05o`000?nGK9ooUfbOoiM/Wol00000
1?nFK9l00ol0003oUVbPoiI/X003oiI/X003o`000?nFK:3oUVbP00;oUVbP00?o0000oiE/XOnEK:40
0_nEK:400ol0003oUFfQoiE]X@02oiE]X@03o`000?nFKJ;oUVfR00;oUVfR00?o0000oiI^XonFKZ<0
0onFKZ<00ol0003oUVnToiI_Y002oiI_Y003o`000?nFL:GoUW2U00;oUW2U00?o0000oiMaY_nGLJH0
0onGLJH00ol0003oUg:WoiMbY`05o`0000CoYL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`04
o`000?nU`nooYL?_ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`06o`0000cooooo001`ooooo`;o
00001OnU`nl00ol0003oYL?_ojG3k`04o`0000;oiL2a00?o0000onJo[_oV_jh00_oV_jh01Ol0003o
i[n^onJo[_oV_jko000000?oiL2a00?o0000om^/YooK[:L00ooK[:L01ol0003ofJVVomVYY_oIZJKo
0000onVmZ?l000000ooCXjH00ol0003ocijTolnNY003olnNY003o`000?o<VjGoc9^U00?oc9^U00?o
0000oljMY?l000000oo8V:D01Ol0003oaYBRolJDX_o6U:;o000000;oaIFU00Go0000ol:AX_o2TJ;o
`Y6Ro`000002ol:BY005o`000?noSZ;o_hjRokn>X_l000000_noSj@00ol0003o_8^Qokb;X@02okb;
X@04o`000?nlS:?o_8bSo`0000;o^XNP00?o0000okV9X_niRJ800_niRJ82o`0000Ko]XFQ0_l00004
ok>2W`03o`000?nbPj7o/X>Q00;o/X>Q0_l00005ojmnW`03o`000?n^Oj7o[WnQ00;o[WnQ0_l00005
oj]kWP03o`000?nZNj3oZW^P00;oZW^P00?o0000ojMgWOnWMid00onWMid00ol0003oYWNOojIgW`02
ojIgW`03o`000?nTMj3oY7NP00?oY7NP0_l00003oj=cW@03o`000?nPLIgoX76M00;oX76M00?o0000
oiiaW_nNLIh00_nNLIh00ol0003oWG6OoieaW`02oieaW`03o`000?nLLJ7oW76Q00?oW76Q0_l00002
oiebX@03o`000?nKL:3oVg2P00;oVg2P00?o0000oiU^X?nIKZ000onIKZ000ol0003oV6fOoiQ]W`02
oiQ]W`05o`000?nGK9ooUfbOoiM/Wol000001OnFK9l00ol0003oUVbPoiI/X002oiI/X003o`000?nF
K:3oUVbP00;oUVbP00?o0000oiE/XOnEK:400_nEK:400ol0003oUFfQoiE]X@02oiE]X@03o`000?nF
KJ;oUVfR00?oUVfR00?o0000oiI^XonFKZ<00_nFKZ<00ol0003oUVnToiI_Y002oiI_Y003o`000?nF
L:GoUW2U00?oUW2U00Co0000oiMaY_nGLJKoUg6V1?l00002ojG3k`03o`000?nU`nooYL?_00CoYL?_
1?l00003ojG3k`04o`000?nU`nooYL?_ojG3k`Go00000onU`nl01?l0003oYL?_ojG3konU`nl4o`00
00CoYL?_0_l0000<ooooo`00L_ooool01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000onG0
/Ol000000ooV_jh00ol0003oi[n^onJo[P02onJo[P05o`000?oU`;7oiL2aonG0/Ol000001?oK[:L0
0ol0003ofJVVomVYYP02omVYYP03o`000?oY_JSo000000?odj>V00?o0000olnNY?o?WZ@00oo?WZ@0
0ol0003oc9^UolbKY@02olbKY@04o`000?o>WJCocYfTo`0000?ob9RU00Oo0000olJDX_o6U:;oaYBR
o`000?o5UJGo000000Co`Y6R00?o0000ol:BY?l000001?noSZ800ol0003o_hnTo`000005okb;X@04
o`000?nlS:?o_8bSo`0000;o^XNP00?o0000okV9X_niRJ800_niRJ82o`0000Ko]XFQ0_l00004ok>2
W`03o`000?nbPj7o/X>Q00;o/X>Q0_l00005ojmnW`03o`000?n^Oj7o[WnQ00;o[WnQ0_l00005oj]k
WP03o`000?nZNj3oZW^P00;oZW^P00?o0000ojMgWOnWMid00onWMid00ol0003oYWNOojIgW`02ojIg
W`03o`000?nTMj3oY7NP00?oY7NP00?o0000oj=cWOnSLid00_nSLid00ol0003oX76Moj1aW@02oj1a
W@03o`000?nNLIkoWW6N00;oWW6N00?o0000oieaWonMLIl00_nMLIl00ol0003oW76QoiaaX@02oiaa
X@;o00000onMLZ400ol0003oVg2Poi]`X003oi]`X003o`000?nIKZ3oVFjP00;oVFjP00?o0000oiQ]
WonHKIl00_nHKIl00ol0003oUfbOoiM/W`02oiM/W`03o`000?nFK9ooUVbO00;oUVbO00?o0000oiI/
X?nFK:000_nFK:000ol0003oUVbPoiI/X002oiI/X003o`000?nEK:7oUFbQ00;oUFbQ00?o0000oiE]
XOnEKJ400onEKJ400ol0003oUVfRoiI]XP02oiI]XP03o`000?nFKZ?oUVjS00;oUVjS00?o0000oiI_
Y?nFKj@00onFKj@00ol0003oUW2UoiI`Y@02oiI`Y@Co000000?oYL?_o`000?nU`nl01?nU`nl00ol0
003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00CoYL?_1?l00003ojG3k`04o`000?nU`nooYL?_
ojG3k`Go00000onU`nl01?l0003oYL?_ojG3konU`nl3o`0000cooooo001cooooo`?o00001?nU`nl0
0ol0003oYL?_ojG3k`03o`0000Coi[n^00Go0000onJo[_oV_jkoi[n^o`000003onG0/@03o`000?oR
`[So000000?ofjbW00?o0000omVYY_oIZJH00_oIZJH00ol0003ojKfXo`000003om>SYP03o`000?o?
WZCocijT00;ocijT0_l00004olbKY@04o`000?o>WJCocYfTo`0000;ob9RU00?o0000olJDX_o6U:80
0oo6U:82o`0000Go`Y6R0_l00005okn>XP;o00001OnlRj400ol0003o_8bSo`000004okZ7X007o`00
0?niRJ;o^HVRokV9X_l0003o^XNPo`000005okJ5X@03o`000?ncPYoo/h:O00?o/h:O00Oo0000ok:3
XOnbPj7o/X>Qo`000?nePioo000000Go[gjO00Oo0000ojioXOn^Oj7o[WnQo`000?n`Oioo000000Go
Zg^N00Co0000ojYkX?nZNj3oZW^P0_l00005ojMgW@03o`000?nVMiooYWNO00;oYWNO00?o0000ojAg
X?nTMj000onTMj000ol0003oXg>Moj=cW@02oj=cW@03o`000?nPLIgoX76M00;oX76M00?o0000oiia
W_nNLIh00_nNLIh00ol0003oWG6OoieaW`03oieaW`06o`000?nLLJ7o0000o`000?nQMZ?o00001?nM
LZ400ol0003oVg2Poi]`X002oi]`X003o`000?nIKZ3oVFjP00;oVFjP00?o0000oiQ]WonHKIl00_nH
KIl00ol0003oUfbOoiM/W`02oiM/W`03o`000?nFK9ooUVbO00;oUVbO00?o0000oiI/X?nFK:000_nF
K:000ol0003oUVbPoiI/X002oiI/X003o`000?nEK:7oUFbQ00?oUFbQ00?o0000oiE]XOnEKJ400_nE
KJ400ol0003oUVfRoiI]XP02oiI]XP03o`000?nFKZ?oUVjS00;oUVjS00?o0000oiI_Y?nFKj@00onF
Kj@00ol0003oUW2UoiI`Y@03o`0000GoYL?_00Co0000ojG3konU`nooYL?_1?l00005ojG3k`03o`00
0?nU`noo000000;o000000?oYL?_o`000?nU`nl01?nU`nl4o`0000;oYL?_00?o0000ojG3konU`nl0
0onU`nl4o`0000oooooo001dooooo`03o`000?nU`nooYL?_00?oYL?_0ol00003ojG3k`04o`000?oV
_jkoi[n^o`0000?oi[n^00?o0000onG0/OoU`;400_oU`;400ol0003oh/:ho`000002om^/Y`03o`00
0?oIZJKofJVV00;ofJVV00Oo0000onVmZ?oY_JSojKfXo`000?oCXjKo000000GocijT00?o0000onBg
Yol000000oo<VjD01?l0003ocYfToljMY?l00002olRHY@03o`000?o6U:;oaYBR00?oaYBR0_l00005
ol:AXP;o00001OnoSZ82o`0000Go_8^Q00?o0000okb<Xol000001?njQj001?l0003o^HVRokV9X_l0
0002okZ7X003o`000?nfQJ7o]XFQ00?o]XFQ00?o0000ok>2WoncPYl00oncPYl01ol0003o/X>Qok:3
XOnbPj7o0000okF3Wol000001On_OYl01?l0003o[WnQojioXOl00002ok1oW`03o`000?n[NikoZg^N
00?oZg^N00Co0000ojYkX?nZNj3oZW^P0_l00005ojMgW@03o`000?nVMiooYWNO00;oYWNO00?o0000
ojAgX?nTMj000_nTMj02o`0000CoXg>M00?o0000oj1aWOnPLId00onPLId01Ol0003oWW6NoiiaW_nN
LIko000000GoWG6O0_l00003oj5fX`03o`000?nMLZ7oWG:Q00;oWG:Q00?o0000oi]`X?nKL:000_nK
L:000ol0003oVFjPoiU^X002oiU^X003o`000?nHKIooV6fO00;oV6fO00?o0000oiM/WonGK9l00_nG
K9l00ol0003oUVbOoiI/W`02oiI/W`03o`000?nFK:3oUVbP00;oUVbP00?o0000oiI/X?nFK:000onF
K:000ol0003oUFbQoiE/X@02oiE/X@03o`000?nEKJ7oUFfQ00;oUFfQ00?o0000oiI]X_nFKJ800_nF
KJ800ol0003oUVjSoiI^X`03oiI^X`03o`000?nFKjCoUVnT00Go00000onU`nl01?l0003oYL?_ojG3
konU`nl5o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00005ojG3k`03o`000?nU`noo000000;o
000000?oYL?_o`000?nU`nl01?nU`nl00ol0003oYL?_o`000002o`0001?ooooo001eooooo`03o`00
0?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`03o`000?oV_jko000000?oi[n^
00Go0000onG0/OoU`;7oiL2ao`000003on;2^003o`000?oK[:Oo000000CofJVV00Oo0000onVmZ?oY
_JSojKfXo`000?oCXjKo000000GocijT00?o0000onBgYol000000_o<VjD01ol0003ocYfToljMY?o>
WJCo0000olRHYOl000001_o6U:800ol0003o`Y6Rol:AXP04ol:AXP03o`000?noSZ;o_hjR00Co_hjR
00?o0000okb;XOnlRj401?nlRj400ol0003o_8bSo`000004okZ7X004o`000?niRJ;o^HVRo`0000;o
^XNP00?o0000okJ5XOnfQJ400_nfQJ42o`0000Go/h:O00Co0000ok:3XOnbPj7o00000onePil00ol0
003o[gjOojmnW`03ojmnW`03o`000?n^Oj7o000000?o/7nO00?o0000oj]kW_n[Nih00_n[Nih01_l0
003oZW^PojYkX?l0003o/82Po`0000GoYgNM00?o0000ojIgWonVMil00_nVMil01ol0003oY7NPojAg
X?nTMj3o0000ojYlXOl000001?nSLid00ol0003oX76Moj1aW@03oj1aW@05o`000?nNLIkoWW6Noiia
W_l000001?nMLIl2o`0000CoXGJS00?o0000oiebXOnMLZ400_nMLZ400ol0003oVg2Poi]`X002oi]`
X003o`000?nIKZ3oVFjP00;oVFjP00?o0000oiQ]WonHKIl00_nHKIl00ol0003oUfbOoiM/W`02oiM/
W`03o`000?nFK9ooUVbO00;oUVbO00?o0000oiI/X?nFK:000onFK:000ol0003oUVbPoiI/X002oiI/
X003o`000?nEK:7oUFbQ00;oUFbQ00?o0000oiE]XOnEKJ400_nEKJ400ol0003oUVfRoiI]XP02oiI]
XP03o`000?nFKZ?oUVjS00;oUVjS1?l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3
k`04o`000?nU`nooYL?_ojG3k`Go00001?nU`nl01?l0003oYL?_ojG3konU`nl3o`0000GoYL?_00Co
0000ojG3konU`nooYL?_0ol0000Fooooo`00M_ooool2o`0000GoYL?_00?o0000ojG3konU`nl01?l0
0002onJo[P03o`000?oU`;7oiL2a00;oiL2a00Oo0000on;2^?oR`[Soh/:ho`000?oK[:Oo000000Co
fJVV00Oo0000onVmZ?oY_JSojKfXo`000?oCXjKo000000CocijT00Co0000onBgYooT]jOo00000_o<
VjD00ol0003ocYfToljMY002oljMY0;o00001_o6U:800ol0003o`Y6Rol:AXP04ol:AXP03o`000?no
SZ;o_hjR00Co_hjR00?o0000okb;XOnlRj401OnlRj400ol0003o^XNPokZ7X003okZ7X004o`000?ni
RJ;o^HVRo`0000;o^XNP00?o0000okJ5XOnfQJ400_nfQJ42o`0000Go/h:O00Co0000ok:3XOnbPj7o
00000onePil00ol0003o[gjOojmnW`03ojmnW`;o00001?n`Oil00ol0003oZg^Noj]kWP02oj]kWP04
o`000?nZNj3oZW^Po`0000;o/82P00?o0000ojMgWOnWMid00_nWMid00ol0003oYWNOojIgW`03ojIg
W`03o`000?nTMj3o000000;oZWbQ00?o0000oj=cWOnSLid00_nSLid00ol0003oX76Moj1aW@03oj1a
W@03o`000?nNLIkoWW6N00;oWW6N00Ko0000oieaWonMLIoo0000ojImY_l00005oj5fX`05o`000?nM
LZ7oWG:QoiebXOl000001?nKL:000ol0003oVFjPoiU^X002oiU^X003o`000?nHKIooV6fO00?oV6fO
00Go0000oiM/WonGK9ooUfbOo`000004oiI/W`03o`000?nFK:3oUVbP00?oUVbP00?o0000oiI/X?nF
K:000_nFK:000ol0003oUFbQoiE/X@02oiE/X@03o`000?nEKJ7oUFfQ00;oUFfQ00?o0000oiI]X_nF
KJ800onFKJ84o`000003ojG3kol0003oYL?_00CoYL?_00?o0000ojG3kol000000_l000000onU`noo
0000ojG3k`04ojG3k`Co00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`Co00000onU`nl01?l0003o
YL?_ojG3konU`nl5o`0001Wooooo001hooooo`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0
003oi[n^o`000003onG0/@03o`000?oR`[Soh/:h00?oh/:h00?o0000omVYY_oIZJH00_oIZJH00ol0
003ojKfXonVmZ003onVmZ003o`000?o?WZCocijT00?ocijT00Co0000onBgYooT]jOo00000_o<VjD0
0ol0003ocYfToljMY002oljMY0;o00001Oo6U:82o`0000Go`Y6R0_l00005okn>XP;o00001onlRj40
0ol0003o^XNPokZ7X003okZ7X003o`000?niRJ;o000000?o^XNP00?o0000okJ5XOnfQJ400_nfQJ40
0ol0003o`Y2So`000005ok>2W`03o`000?nbPj7o000000?o]H>O00?o0000ojmnWon_OYl00on_OYl2
o`0000Co/7nO00?o0000oj]kW_n[Nih00_n[Nih01?l0003oZW^PojYkX?l00002ok20X003o`000?nW
MigoYgNM00;oYgNM00?o0000ojIgWonVMil00onVMil2o`0000?oZWbQ00?o0000oj=cWOnSLid00_nS
Lid00ol0003oX76Moj1aW@03oj1aW@03o`000?nNLIkoWW6N00;oWW6N00?o0000oieaWol000000_nV
OJH00ol0003oXGJSoj5fX`03oj5fX`05o`000?nMLZ7oWG:QoiebXOl000001?nKL:000ol0003oVFjP
oiU^X003oiU^X003o`000?nHKIooV6fO00;oV6fO00Go0000oiM/WonGK9ooUfbOo`000005oiI/W`03
o`000?nFK:3oUVbP00;oUVbP00?o0000oiI/X?nFK:000_nFK:000ol0003oUFbQoiE/X@02oiE/X@03
o`000?nEKJ7oUFfQ00?oUFfQ00?o0000oiI]X_nFKJ800ol00005ojG3k`04o`000?nU`nooYL?_ojG3
k`?o00001OnU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00CoYL?_00?o0000ojG3
konU`nl00ol000000onU`noo0000ojG3k`04ojG3k`Co00007_ooool007Wooooo0ol00004ojG3k`03
o`000?nU`nooYL?_00?o00001?oU`;400ol0003oh/:hon;2^003on;2^003o`000?oIZJKofJVV00;o
fJVV00?o0000onVmZ?oY_JP00ooY_JP00ol0003ocijTolnNY002olnNY007o`000?oT]jOoi;NWonBg
Yol0003oc9^Uo`000005oljMY003o`000?o6U:;oaYBR00CoaYBR0_l00005ol:AXP;o00001OnoSZ82
o`0000Oo_8^Q00?o0000okZ7X?njQj001?njQj02o`0000Co^XNP00Co0000okJ5XOnfQJ7o00000_o2
T:<00ol0003o/h:Ook>2W`03ok>2W`;o00001?nePil00ol0003o[gjOojmnW`03ojmnW`03o`000?n`
Oioo/7nO00?o/7nO00?o0000oj]kW_n[Nih00on[Nih2o`0000?o/82P00?o0000ojMgWOnWMid00_nW
Mid00ol0003oYWNOojIgW`03ojIgW`03o`000?nZO:7oZWbQ00;oZWbQ00?o0000oj=cWOnSLid00_nS
Lid00ol0003oX76Moj1aW@03oj1aW@03o`000?nNLIkoWW6N00;oWW6N0_l00003ojImYP03o`000?nQ
MZ?oXGJS00?oXGJS00Go0000oiebXOnMLZ7oWG:Qo`000004oi]`X003o`000?nIKZ3oVFjP00?oVFjP
00?o0000oiQ]WonHKIl00_nHKIl00ol0003oUfbOoiM/W`02oiM/W`03o`000?nFK9ooUVbO00;oUVbO
00?o0000oiI/X?nFK:000_nFK:000ol0003oUVbPoiI/X002oiI/X003o`000?nEK:7oUFbQ00?oUFbQ
00Co0000oiE]XOnEKJ7oUFfQ1?l00003ojG3k`04o`000?nU`nooYL?_ojG3k`Go00000onU`nl01?l0
003oYL?_ojG3konU`nl3o`0000GoYL?_00Co0000ojG3konU`nooYL?_1?l00005ojG3k`03o`000?nU
`noo000000;o00008_ooool007[ooooo00?o0000ojG3konU`nl00onU`nl3o`0000?oYL?_00Co0000
onG0/OoU`;7o00001OoR`[P00ol0003oelK9o`000003omVYYP03o`000?oY_JSojKfX00;ojKfX0_l0
0004olnNY003o`000?oT]jOoi;NW00;oi;NW0_l00005oljMY003o`000?o6U:;oaYBR00CoaYBR00?o
0000on:dYol000001?o2TJ800ol0003of:RVo`000004okn>XP03o`000?oEYJKo000000Go_8^Q0_l0
0006okZ7X0;o00001?njQj001?l0003o]XFQokJ5XOl00002ol:@X`03o`000?ncPYoo/h:O00?o/h:O
0_l00004okF3W`03o`000?n_OYoo[gjO00?o[gjO00?o0000ok1oWon`Oil00on`Oil00ol0003oZg^N
oj]kWP03oj]kWP;o00000on`P:000ol0003oYgNMojMgW@02ojMgW@03o`000?nVMiooYWNO00?oYWNO
00?o0000ojYlXOnZO:400onZO:400ol0003oXg>Moj=cW@02oj=cW@03o`000?nPLIgoX76M00;oX76M
00?o0000oiiaW_nNLIh00_nNLIh00ol0003oYWfVojImYP03ojImYP03o`000?nQMZ?oXGJS00;oXGJS
00Go0000oiebXOnMLZ7oWG:Qo`000005oi]`X003o`000?nIKZ3oVFjP00;oVFjP00?o0000oiQ]WonH
KIl00_nHKIl00ol0003oUfbOoiM/W`02oiM/W`03o`000?nFK9ooUVbO00;oUVbO00?o0000oiI/X?nF
K:000_nFK:000ol0003oUVbPoiI/X003oiI/X003o`000?nEK:7oUFbQ00;oUFbQ1?l000000onU`noo
0000ojG3k`04ojG3k`Co00000onU`nl01?l0003oYL?_ojG3konU`nl5o`0000?oYL?_00Co0000ojG3
konU`nooYL?_1Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00009Oooool007_ooooo00?o0000
ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_00?o0000onG0/Ol000001?oR`[P0
1?l0003oelK9omO6bOl00002omVYYP03o`000?oY_JSojKfX00?ojKfX00?o0000on?2]_l000000oo?
WZ@00ol0003oi;NWonBgY`02onBgY`;o00001?o>WJ@2o`0000GoaYBR00Co0000on:dYooR]:Oo0000
0oo2TJ801?l0003of:RVomRXY_l00003okn>XP04o`000?oEYJKoeJFVo`0000Go_8^Q0_l00006okZ7
X003o`000?njQj3o^XNP00?o^XNP00Co0000okJ5XOnfQJ7o00000_o2T:<00ol0003o/h:Ook>2W`03
ok>2W`03o`000?nePioo]H>O00?o]H>O00?o0000ojmnWon_OYl00_n_OYl2o`0000Go/7nO00?o0000
oj]kW_n[Nih00on[Nih00ol0003o/82Pok20X002ok20X003o`000?nWMigoYgNM00;oYgNM00?o0000
ojIgWonVMil00_nVMil2o`0000GoZWbQ00?o0000oj=cWOnSLid00_nSLid00ol0003oX76Moj1aW@02
oj1aW@03o`000?nNLIkoWW6N00;oWW6N00?o0000ojImY_nVOJH00onVOJH00ol0003oXGJSoj5fX`02
oj5fX`03o`000?nMLZ7oWG:Q00;oWG:Q00?o0000oi]`X?nKL:000_nKL:000ol0003oVFjPoiU^X002
oiU^X003o`000?nHKIooV6fO00;oV6fO00?o0000oiM/WonGK9l00_nGK9l00ol0003oUVbOoiI/W`02
oiI/W`03o`000?nFK:3oUVbP00?oUVbP00?o0000oiI/X?nFK:000_nFK:000ol0003oUFbQoiE/X@03
o`0000GoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04ojG3k`Co00000_nU`nl0
0ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl01?l0003oYL?_ojG3konU`nl5o`0002Wooooo001l
ooooo`;o00001OnU`nl00ol0003oYL?_ojG3k`04o`0000?oh/:h00?o0000omO6bOoGa/T00_oGa/T0
0ol0003ofJVVo`000004onVmZ004o`000?oS`[Kohl:fo`0000;ocijT00?o0000onBgYooT]jL00ooT
]jL00ol0003ocYfToljMY003oljMY003o`000?oX_Z_o000000CoaYBR00Co0000on:dYooR]:Oo0000
0oo2TJ801?l0003of:RVomRXY_l00003okn>XP04o`000?oEYJKoeJFVo`0000Go_8^Q0_l00006okZ7
X003o`000?njQj3o^XNP00?o^XNP00?o0000okJ5XOl000000oo2T:<00ol0003o/h:Ook>2W`03ok>2
W`03o`000?nePioo]H>O00?o]H>O00?o0000ojmnWon_OYl00_n_OYl2o`0000Go/7nO00?o0000oj]k
W_n[Nih00on[Nih00ol0003o/82Pok20X002ok20X003o`000?nWMigoYgNM00?oYgNM00Ko0000ojIg
WonVMioo0000okV<Yol00005ojYlX@03o`000?nSLigoXg>M00;oXg>M00?o0000oj1aWOnPLId00onP
LId00ol0003oWW6NoiiaWP02o`0000GoYWfV00?o0000oj5fXonQMZ<00_nQMZ<00ol0003oWG:Qoieb
X@02oiebX@03o`000?nKL:3oVg2P00;oVg2P00?o0000oiU^X?nIKZ000_nIKZ000ol0003oV6fOoiQ]
W`02oiQ]W`03o`000?nGK9ooUfbO00;oUfbO00?o0000oiI/WonFK9l00_nFK9l00ol0003oUVbPoiI/
X003oiI/X003o`000?nFK:3oUVbP00Go00000onU`nl01?l0003oYL?_ojG3konU`nl3o`0000GoYL?_
00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04ojG3k`03o`000?nU`noo000000;o0000
00?oYL?_o`000?nU`nl01?nU`nl4o`0002kooooo001nooooo`04o`000?nU`nooYL?_ojG3k`Co0000
1?nU`nl00ol0003oh/:ho`000005omO6b@03o`000?oIZJKo000000CojKfX00Co0000on?2]_oS`[Ko
00000_o?WZ@00ol0003oi;NWonBgY`03onBgY`03o`000?o>WJCocYfT00?ocYfT00?o0000onRnZol0
00001?o6U:801?l0003oh[BWon:dYol00003ol:AXP04o`000?oHZ:Kof:RVo`0000?o_hjR00Co0000
omFUY_oEYJKo00001?nlRj401?l0003oejNVomNWY_l00004okZ7X0;o00001OnjQj000ol0003o]XFQ
o`000003ol:@X`03o`000?ncPYoo/h:O00?o/h:O00?o0000okF3WonePil00onePil01Ol0003o[gjO
ojmnWon_OYoo000000;oaiRV00?o0000ok1oWon`Oil00_n`Oil00ol0003oZg^Noj]kWP02oj]kWP;o
00001?n`P:000ol0003oYgNMojMgW@03ojMgW@04o`000?nVMiooYWNOo`0000;o^HbW00?o0000ojYl
XOnZO:400_nZO:400ol0003oXg>Moj=cW@02oj=cW@03o`000?nPLIgoX76M00?oX76M00?o0000oiia
W_l000000_n`RJ`00ol0003oYWfVojImYP02ojImYP03o`000?nQMZ?oXGJS00?oXGJS00Go0000oieb
XOnMLZ7oWG:Qo`000004oi]`X003o`000?nIKZ3oVFjP00;oVFjP00?o0000oiQ]WonHKIl00_nHKIl0
0ol0003oUfbOoiM/W`02oiM/W`03o`000?nFK9ooUVbO00?oUVbO00Co0000oiI/X?nFK:3oUVbP1?l0
0003ojG3k`04o`000?nU`nooYL?_ojG3k`Go00000onU`nl01?l0003oYL?_ojG3konU`nl3o`0000Go
YL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`03o`000?nU`noo000000;o0000<_ooool007oo
oooo0ol00004ojG3k`03o`000?nU`nooYL?_00Co00001OoGa/T2o`0000CojKfX00Oo0000on?2]_oS
`[Kohl:fo`000?o?WZCo000000Goi;NW0_l00004oljMY004o`000?oX_Z_oj;j[o`0000?oaYBR00Go
0000on:dYooR]:Ooh[BWo`000002ol:AXP05o`000?oHZ:Kof:RVomRXY_l000000_noSZ801Ol0003o
eJFVomFUY_oEYJKo000000Co_8^Q00Co0000omNWY_oGYjKo00001?njQj02o`0000Ko^XNP0_l00003
ol:@X`03o`000?ncPYoo/h:O00;o/h:O0_l00005okF3W`05o`000?n_OYoo[gjOojmnWol000000_o7
V:H00ol0003o/7nOok1oW`02ok1oW`03o`000?n[NikoZg^N00;oZg^N0_l00004ok20X003o`000?nW
MigoYgNM00?oYgNM00?o0000ojIgWol000000oniS:L00ol0003oZWbQojYlX@02ojYlX@03o`000?nS
LigoXg>M00;oXg>M00?o0000oj1aWOnPLId00onPLId2o`0000?o/8V/00?o0000ojImY_nVOJH00_nV
OJH00ol0003oXGJSoj5fX`03oj5fX`05o`000?nMLZ7oWG:QoiebXOl000001?nKL:000ol0003oVFjP
oiU^X002oiU^X003o`000?nHKIooV6fO00?oV6fO00?o0000oiM/WonGK9l00_nGK9l00ol0003oUVbO
oiI/W`02oiI/W`Co000000?oYL?_o`000?nU`nl01?nU`nl4o`0000?oYL?_00Co0000ojG3konU`noo
YL?_1Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Go00000onU`nl01?l0003oYL?_ojG3konU`nl3
o`0003Gooooo0020ooooo`03o`000?nU`nooYL?_00?oYL?_0ol00004ojG3k`04o`000?oGa/WoelK9
omO6b@?o00001?oY_JP01ol0003ohl:fon?2]_oS`[Ko0000olnNY?l000001OoT]jL00ol0003oh/>h
o`000003oljMY004o`000?oX_Z_oj;j[o`0000?oaYBR00Go0000on:dYooR]:Ooh[BWo`000002ol:A
XP05o`000?oHZ:Kof:RVomRXY_l000000_noSZ800ol0003oeJFVomFUYP02omFUYP05o`000?nlRj7o
_8^Qokb;XOl000000_oGYjH00ol0003o^XNPokZ7X002okZ7X0;o00001_njQj000ol0003o`Y2Sol:@
X`03ol:@X`07o`000?ncPYoo/h:Ook>2Wol0003oe:FXo`000004okF3W`04o`000?n_OYoo[gjOo`00
00?oaiRV00?o0000ok1oWon`Oil00_n`Oil01ol0003oZg^Noj]kW_n[Niko0000olNIZ?l000001On`
P:000ol0003oYgNMojMgW@02ojMgW@03o`000?nVMioo000000?o^HbW00?o0000ojYlXOnZO:400_nZ
O:400ol0003oXg>Moj=cW@02oj=cW@03o`000?nPLIgoX76M00?oX76M00?o0000ok29[?n`RJ`00_n`
RJ`00ol0003oYWfVojImYP02ojImYP03o`000?nQMZ?oXGJS00?oXGJS00Go0000oiebXOnMLZ7oWG:Q
o`000004oi]`X003o`000?nIKZ3oVFjP00?oVFjP00?o0000oiQ]WonHKIl00_nHKIl00ol0003oUfbO
oiM/W`02oiM/W`03o`000?nFK9ooUVbO00?o00001OnU`nl00ol0003oYL?_o`000002o`000003ojG3
kol0003oYL?_00CoYL?_1?l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`04o`00
0?nU`nooYL?_ojG3k`Go0000>?ooool0087ooooo00?o0000ojG3kol000000_l00002ojG3k`03o`00
0?nU`nooYL?_00;oYL?_1?l00003ojG3k`04o`000?oY_JSojKfXo`0000Gohl:f0_l00004onBgY`04
o`000?oR`kSoh/>ho`0000;ocYfT00?o0000onRnZooX_Z/00_oX_Z/01?l0003oaYBRolJDX_l00003
on:dY`04o`000?o2TJ;o`Y6Ro`0000?of:RV00Co0000okn>X_noSZ;o00001?oEYJH01?l0003o_8^Q
okb;XOl00003omNWYP05o`000?njQj3o^XNPokZ7X?l000000_oP/ZP00ol0003o^XNPokZ7X003okZ7
X003o`000?o2T:?o`Y2S00?o`Y2S00Oo0000ok>2WoncPYoo/h:Oo`000?oDYJSo000000Go]H>O00?o
0000ojmnWol000000oo7V:H00ol0003o/7nOok1oW`02ok1oW`05o`000?n[NikoZg^Noj]kW_l00000
0_o7VJP00ol0003o/82Pok20X002ok20X003o`000?nWMigoYgNM00;oYgNM0_l00004okV<Y`03o`00
0?nZO:7oZWbQ00;oZWbQ00?o0000oj=cWOnSLid00_nSLid00ol0003oX76Moj1aW@03oj1aW@03o`00
0?n`RJco/8V/00;o/8V/00?o0000ojImY_nVOJH00onVOJH00ol0003oXGJSoj5fX`02oj5fX`05o`00
0?nMLZ7oWG:QoiebXOl000001?nKL:000ol0003oVFjPoiU^X003oiU^X003o`000?nHKIooV6fO00;o
V6fO00?o0000oiM/WonGK9l01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl00ol0
003oYL?_o`000002o`000003ojG3kol0003oYL?_00CoYL?_00?o0000ojG3kol000000_l000000onU
`noo0000ojG3k`04ojG3k`Co0000?Oooool008;ooooo0_l00005ojG3k`04o`000?nU`noo0000o`00
00;oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003ojKfXo`000004on?2]P;o00001?oT]jL01Ol0
003oh/>hon;3^?oR`kSo000000;ocYfT00?o0000onRnZooX_Z/00_oX_Z/00ol0003oaYBRo`000005
on:dY`;o00001OoHZ:H2o`0000GoeJFV00Co0000okb;XOnlRj7o00000ooGYjH01Ol0003o^XNPokZ7
X?njQj3o000000;oh;:X00?o0000okZ7X?njQj000onjQj000ol0003o`Y2Sol:@X`03ol:@X`04o`00
0?ncPYoo/h:Oo`0000;oe:FX00?o0000okF3WonePil00onePil00ol0003o[gjOo`000003olNHYP03
o`000?n`Oioo/7nO00?o/7nO00?o0000oj]kW_l000000oo7VJP00ol0003o/82Pok20X002ok20X003
o`000?nWMigoYgNM00;oYgNM00?o0000okV<YoniS:L00oniS:L00ol0003oZWbQojYlX@02ojYlX@03
o`000?nSLigoXg>M00;oXg>M00?o0000oj1aWOnPLId00_nPLId2o`0000Co/8V/00?o0000ojImY_nV
OJH00onVOJH00ol0003oXGJSoj5fX`02oj5fX`05o`000?nMLZ7oWG:QoiebXOl000001OnKL:000ol0
003oVFjPoiU^X002oiU^X003o`000?nHKIooV6fO00Go00000onU`nl01?l0003oYL?_ojG3konU`nl5
o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`04o`000?nU`nooYL?_ojG3k`?o0000
1OnU`nl00ol0003oYL?_o`000002o`00047ooooo0024ooooo`04o`000?nU`nooYL?_ojG3k`Co0000
1?nU`nl01?l0003oYL?_ojG3konU`nl4o`0000?ohl:f00?o0000okg7h_l000001?oT]jL01Ol0003o
h/>hon;3^?oR`kSo000000;ocYfT00?o0000onRnZooX_Z/00_oX_Z/00ol0003oaYBRo`000005on:d
Y`;o00001OoHZ:H2o`0000GoeJFV00Co0000okb;XOnlRj7o00000ooGYjH01Ol0003o^XNPokZ7X?nj
Qj3o000000;oh;:X00?o0000okZ7X?njQj000_njQj02o`0000Go`Y2S00Co0000ok>2WoncPYoo0000
0_oDYJP00ol0003o]H>OokF3W`03okF3W`;o00001?o7V:H00ol0003o/7nOok1oW`03ok1oW`03o`00
0?n[Niko000000?oaiVX00?o0000ok20X?n`P:000_n`P:000ol0003oYgNMojMgW@02ojMgW@03o`00
0?niS:Oo^HbW00?o^HbW00?o0000ojYlXOnZO:400_nZO:400ol0003oXg>Moj=cW@03oj=cW@06o`00
0?nPLIgoX76Mo`000?o5XkOo00001On`RJ`00ol0003oYWfVojImYP02ojImYP03o`000?nQMZ?oXGJS
00;oXGJS00?o0000oiebXOnMLZ400_nMLZ400ol0003oVg2Poi]`X002oi]`X004o`000?nIKZ3oVFjP
oiU^X0Co00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl01?l0003oYL?_ojG3konU
`nl5o`0000?oYL?_00Co0000ojG3konU`nooYL?_1Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`?o
0000A?ooool008Gooooo0ol00004ojG3k`03o`000?nU`nooYL?_00Go00001?nU`nl00ol0003ohl:f
o`000003okg7hP04o`000?oT]jOoi;NWo`0000Coh/>h00?o0000oljMY?l000001OoX_Z/00ol0003o
aYBRo`000005on:dY`;o00001OoHZ:H2o`0000GoeJFV00?o0000okb;XOl000001?oGYjH01?l0003o
^XNPokZ7X?l00003on2bZ003o`000?njQj3o^XNP00;o^XNP0_l00005ol:@X`04o`000?ncPYoo/h:O
o`0000;oe:FX00?o0000okF3WonePil00onePil2o`0000CoaiRV00?o0000ok1oWon`Oil00on`Oil2
o`0000CoaiVX00?o0000ok20X?n`P:000_n`P:001?l0003oYgNMojMgWOnWMid2o`0000Ko^HbW00Go
0000ojYlXOnZO:7oZWbQo`000005oj=cW@03o`000?nPLIgo000000?oaJ>g00?o0000ok29[?n`RJ`0
0_n`RJ`00ol0003oYWfVojImYP02ojImYP03o`000?nQMZ?oXGJS00;oXGJS00?o0000oiebXOnMLZ40
0_nMLZ400ol0003oVg2Poi]`X002oi]`X0Co000000?oYL?_o`000?nU`nl01?nU`nl00ol0003oYL?_
o`000002o`000003ojG3kol0003oYL?_00CoYL?_1?l00003ojG3k`04o`000?nU`nooYL?_ojG3k`Go
00000onU`nl01?l0003oYL?_ojG3konU`nl5o`0004Oooooo0027ooooo`04o`000?nU`nooYL?_ojG3
k`Co00001?nU`nl01?l0003oYL?_ojG3konU`nl4o`0000Co_LOR00?o0000onBgYol000001OoR`kP2
o`0000Koj;j[00?o0000on:dYooR]:L01?oR]:L00ol0003of:RVomRXYP04omRXYP03o`000?oEYJKo
eJFV00GoeJFV0_l00004omNWYP04o`000?njQj3o^XNPo`0000?oh;:X00?o0000okZ7X?njQj000_nj
Qj000ol0003ojL6]o`000004ol:@X`03o`000?ncPYoo000000?oe:FX00?o0000okF3WonePil00one
Pil00ol0003oaiRVolNHYP04olNHYP03o`000?n`Oioo/7nO00;o/7nO0_l00004olNIZ003o`000?n`
P:3o/82P00;o/82P00Oo0000ojMgWOnWMigoYgNMo`000?oL]k;o000000Go^HbW00Go0000ojYlXOnZ
O:7oZWbQo`000005oj=cW@;o00001?o5XkL00ol0003o/8V/ok29[002ok29[003o`000?nVOJKoYWfV
00;oYWfV00?o0000oj5fXonQMZ<00onQMZ<01Ol0003oWG:QoiebXOnMLZ7o000000;oVg2P0ol00005
ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl00ol0003oYL?_o`000002o`000003ojG3kol0
003oYL?_00CoYL?_1?l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l0001<ooooo`00R?ooool3
o`0000?oYL?_00?o0000ojG3konU`nl00_nU`nl4o`0000CoYL?_00?o0000okg7h_nman801?l00005
on;3^0;o00001OoX_Z/2o`0000Koh[BW00?o0000omRXY_oHZ:H01?oHZ:H00ol0003oeJFVomFUYP05
omFUYP;o00001?oGYjH01?l0003o^XNPokZ7X?l00003on2bZ005o`000?njQj3o^XNPokZ7X?l00000
0_oY`Jd00ol0003o`Y2Sol:@X`02ol:@X`03o`000?ncPYoo000000Coe:FX00?o0000okF3WonePil0
0_nePil00ol0003oaiRVolNHYP04olNHYP03o`000?n`Oioo/7nO00;o/7nO00?o0000olNIZ?o7VJP0
0oo7VJP00ol0003o/82Pok20X002ok20X004o`000?nWMigoYgNMo`0000;og;Nb00?o0000okV<Yoni
S:L00oniS:L00ol0003oZWbQojYlX@02ojYlX@03o`000?nSLigoXg>M00;oXg>M00?o0000olFS]oo5
XkL00oo5XkL00ol0003o/8V/ok29[002ok29[003o`000?nVOJKoYWfV00;oYWfV00?o0000oj5fXonQ
MZ<00onQMZ<00ol0003oWG:Qo`000004o`0000?oYL?_00Co0000ojG3konU`nooYL?_1Ol00003ojG3
k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003o
YL?_00CoYL?_00?o0000ojG3kol000000_l0001@ooooo`00ROooool00ol0003oYL?_ojG3k`03ojG3
k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl3o`0000CoYL?_00?o0000
on;3^?oR`kP01?l00003onRnZ`;o000000?oa/SLo`000?oR]:L01?oR]:L00ol0003of<O9o`000004
omRXYP03o`000?oLa/Co000000KoeJFV00?o0000omNWY_oGYjH01?oGYjH2o`0000Coh;:X00Go0000
okZ7X?njQj3o^XNPo`000002onW1[@03o`000?o2T:?o`Y2S00?o`Y2S0_l00004omBUZ004o`000?ne
Pioo]H>OokF3W`;o00001_o7V:H00ol0003o/7nOok1oW`02ok1oW`03o`000?o7VJSoaiVX00?oaiVX
00?o0000ok20X?n`P:000_n`P:001?l0003oYgNMojMgWOl00002ombg/P03o`000?niS:Oo^HbW00?o
^HbW00?o0000ojYlXOnZO:400_nZO:401?l0003oXg>Moj=cWOnSLid2o`0000GoaJ>g00?o0000ok29
[?n`RJ`00_n`RJ`00ol0003oYWfVojImYP03ojImYP04o`000?nQMZ?oXGJSoj5fX`?o00001?nU`nl0
0ol0003oYL?_ojG3k`05o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`noo
YL?_ojG3k`?o00001OnU`nl01?l0003oYL?_ojG3konU`nl3o`0005?ooooo002:ooooo`04o`000?nU
`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00CoYL?_
0ol00004ojG3k`03o`000?oX_Z_o000000Coa/SL00Go0000on:dYooR]:Ooh[BWo`000002omS7b@03
o`000?oHZ:Kof:RV00;of:RV00?o0000omc6a?l000001_oEYJH00ol0003oejNVomNWYP04omNWYP;o
00001?oP/ZP01?l0003o^XNPokZ7X?l00003onW1[@03o`000?o2T:?o`Y2S00?o`Y2S00?o0000omBU
Z?oDYJP00ooDYJP01ol0003o]H>OokF3WonePioo0000onG5]_l000001Oo7V:H01ol0003o/7nOok1o
Won`Oioo0000onC6^_l000001?o7VJP00ol0003o/82Pok20X003ok20X003o`000?nWMigo000000;o
g;Nb00?o0000okV<YoniS:L00oniS:L00ol0003oZWbQojYlX@02ojYlX@04o`000?nSLigoXg>Mo`00
00;oel_>00?o0000olFS]oo5XkL00_o5XkL00ol0003o/8V/ok29[003ok29[003o`000?nVOJKoYWfV
00;oYWfV1?l000000onU`noo0000ojG3k`04ojG3k`?o00001?nU`nl01?l0003oYL?_ojG3konU`nl4
o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Go0000E_oo
ool008_ooooo0ol00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_o`000002
o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl2o`0000Goa/SL00Co0000on:dYooR]:Oo00001?oH
alT01?l0003of:RVomRXY_l00002omc6a003o`000?oEYJKoeJFV00?oeJFV0_l00006omNWYP;o0000
1?oP/ZP01?l0003o^XNPokZ7X?l00003onW1[@03o`000?o2T:?o`Y2S00?o`Y2S00?o0000omBUZ?oD
YJP00ooDYJP01?l0003o]H>OokF3Wol00002onG5]P03o`000?o7V:KoaiRV00?oaiRV00Oo0000ok1o
Won`Oioo/7nOo`000?oTa[[o000000CoaiVX00?o0000ok20X?n`P:000on`P:02o`0000Cog;Nb00?o
0000okV<YoniS:L00_niS:L00ol0003oZWbQojYlX@02ojYlX@03o`000?nSLigo000000?oel_>00?o
0000olFS]oo5XkL00oo5XkL00ol0003o/8V/ok29[002ok29[003o`000?nVOJKoYWfV00?o00001OnU
`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00CoYL?_1?l00002ojG3k`03o`000?nU
`nooYL?_00?oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Go0000Foooool008gooooo00Co0000
ojG3konU`nooYL?_1?l00004ojG3k`03o`000?nU`nooYL?_00Co00001OnU`nl01?l0003oYL?_o`00
0?l00002ojG3k`03o`000?o6b=coa/SL00;oa/SL00?o0000on:dYol000001OoHalT00ol0003of:RV
o`000004omc6a005o`000?oEYJKoeJFVomFUY_l000000_oIalL00ol0003oejNVomNWYP02omNWYP;o
00001_oP/ZP00ol0003o^XNPo`000003onW1[@03o`000?o2T:?o`Y2S00?o`Y2S00?o0000omBUZ?oD
YJP00ooDYJP01?l0003o]H>OokF3Wol00002onG5]P03o`000?o7V:KoaiRV00?oaiRV00Co0000ok1o
Won`Oioo00000_oTa[X00ol0003oaiVXolNIZ003olNIZ003o`000?n`P:3o/82P00;o/82P0_l00004
ombg/P03o`000?niS:Oo^HbW00;o^HbW00?o0000ojYlXOnZO:400_nZO:42o`0000Goel_>00?o0000
olFS]oo5XkL00_o5XkL00ol0003o/8V/ok29[005o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol0
0005ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01?nU`nl00ol0003oYL?_o`00
0002o`000003ojG3kol0003oYL?_00CoYL?_0ol0001Pooooo`00S_ooool3o`0000?oYL?_00Co0000
ojG3konU`nooYL?_1?l00004ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl00ol0003oa/SL
olK8g004o`0000Gof<O900?o0000omRXY_l000001?oLa/@01?l0003oeJFVomFUY_l00003omW7a`07
o`000?oGYjKoejNVomNWY_l0003obLWIo`000006on2bZ0;o00001?oY`Jd00ol0003o`Y2Sol:@X`02
ol:@X`;o00001OoDYJP01?l0003o]H>OokF3Wol00003onG5]P03o`000?o7V:KoaiRV00;oaiRV00Co
0000ok1oWon`Oioo00000ooTa[X00ol0003oaiVXolNIZ002olNIZ004o`000?n`P:3o/82Pok20X0;o
00001OoL]k800ol0003o^HbWokV<Y`03okV<Y`03o`000?nZO:7oZWbQ00;o00001_oGblh00ol0003o
aJ>golFS]`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_1Ol00003ojG3k`04o`000?nU`nooYL?_
ojG3k`?o00001OnU`nl01?l0003oYL?_ojG3konU`nl3o`0000GoYL?_00?o0000ojG3kol000000_l0
001Sooooo`00T?ooool00ol0003oYL?_ojG3k`05o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003
ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl01?l0003of<O9omS7bOoHalT3o`0000Gog<K4
00?o0000omFUY_l000001?oIalL01?l0003oejNVomNWY_l00003olW9f@03o`000?oP/ZSoh;:X00?o
h;:X0_l00005onW1[@04o`000?o2T:?o`Y2So`0000;oflS600?o0000omBUZ?oDYJP00ooDYJP2o`00
00CoiLFf00?o0000olNHY_o7V:H00oo7V:H2o`0000Coi<Jj00?o0000olNIZ?o7VJP00_o7VJP01_l0
003o/82Po`000?l0003o`lWOo`0000Gog;Nb00?o0000okV<YoniS:L00oniS:L3o`0000;oYL?_00?o
0000omO;c_oGblh00ooGblh3o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU
`nooYL?_ojG3k`Go00000onU`nl01?l0003oYL?_ojG3konU`nl5o`0000?oYL?_00Co0000ojG3konU
`nooYL?_0ol0001Vooooo`00TOooool2o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl3o`0000Co
YL?_00?o0000ojG3konU`nl01Ol00004ojG3k`03o`000?nU`nooYL?_00Go00000onU`nl01?l0003o
g<K4omc6a?oLa/@4o`0000GofLO70_l00004olW9f@03o`000?oP/ZSoh;:X00?oh;:X0_l00005onW1
[@03o`000?o2T:?o000000?oflS600?o0000omBUZ?oDYJP00ooDYJP2o`0000CoiLFf00?o0000olNH
Y_o7V:H00oo7V:H2o`0000Coi<Jj00?o0000olNIZ?o7VJP00_o7VJP2o`0000Co`lWO00?o0000ombg
/_oL]k800ooL]k800ol0003o^HbWokV<Y`03o`0000GoYL?_00?o0000omO;c_l000000_l000000onU
`noo0000ojG3k`04ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`Co00000onU`nl01?l0
003oYL?_ojG3konU`nl5o`0000?oYL?_00Co0000ojG3konU`nooYL?_1Ol0001Yooooo`00T_ooool0
0ol0003oYL?_ojG3k`02ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`02
ojG3k`?o00001?nU`nl01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000ojG3konU`nl01Ol0
0004ojG3k`03o`000?oIalOofLO700Co00001?o9bMT01?l0003oh;:Xon2bZ?oP/ZP4o`0000GojL6]
0_l00004om_8aP03o`000?oDYJSoe:FX00;oe:FX0_l00005onG5]P03o`000?o7V:KoaiRV00;oaiRV
0_l00006onC6^P03o`000?o7VJSo000000?o00001?o3bMl01?l0003og;Nbombg/_oL]k85o`0000?o
YL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`00
0?nU`nl01?nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_1?l00003
ojG3k`04o`000?nU`nooYL?_ojG3k`Go0000K_ooool009?ooooo00?o0000ojG3konU`nl01?l00005
ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl4o`0000?oYL?_00Co
0000ojG3konU`nooYL?_1?l00004ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003o
bLWIolW9f@05o`0000CoYL?_00?o0000onW1[OoY`Jd01?l00005om_8aPCo000000?oYL?_o`000?oU
aKH01OoUaKH4o`000003ojG3kol0003oi<Jj00Coi<Jj0ol00004ojG3k`03o`000?o3bMoo`lWO00Go
00000onU`nl01?l0003oYL?_ojG3konU`nl5o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol00005
ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`00
0?nU`nooYL?_00;oYL?_1?l0001cooooo`00U?ooool2o`0000CoYL?_00Co0000ojG3konU`nooYL?_
0ol00005ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl4o`0000?o
YL?_00?o0000ojG3konU`nl00_nU`nl4o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3
k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003oflS6om_8aP04o`0000CoYL?_00Co0000
onG5]_oUaKKoiLFf0ol00005ojG3k`03o`000?oTa[[o000000;o000000?oYL?_o`000?nU`nl01?nU
`nl3o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Go0000
0onU`nl01?l0003oYL?_ojG3konU`nl5o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3
k`04o`000?nU`noo0000o`0007Oooooo002Fooooo`03o`000?nU`nooYL?_00Go00000onU`nl01?l0
003oYL?_ojG3konU`nl4o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3
k`03ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl4o`0000?oYL?_
00Co0000ojG3konU`nooYL?_1Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0
003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`03o`000?nU`noo
000000;o000000?oYL?_o`000?nU`nl01?nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003
ojG3k`04o`000?nU`nooYL?_ojG3k`Go00000onU`nl01?l0003oYL?_ojG3konU`nl5o`0000?oYL?_
00Co0000ojG3konU`nooYL?_0ol0001iooooo`00Uoooool2o`0000CoYL?_00?o0000ojG3konU`nl0
1Ol00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_ojG3konU`nl3o`0000Go
YL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`Co00001?nU`nl00ol0
003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`03o`000?nU`noo
YL?_00Go00000onU`nl01?l0003oYL?_ojG3konU`nl3o`0000GoYL?_00?o0000ojG3kol000000_l0
00000onU`noo0000ojG3k`04ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`Co00000onU
`nl01?l0003oYL?_ojG3konU`nl5o`0000?oYL?_00Co0000ojG3konU`nooYL?_1Ol0001looooo`00
V?ooool2o`0000;oYL?_1?l00004ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003o
YL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`04o`000?nU`noo0000
o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003
ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00Co
0000ojG3konU`nooYL?_0ol00005ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl0
1?nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_1?l00003ojG3k`04
o`000?nU`nooYL?_ojG3k`Go0000POooool009[ooooo0_l00004ojG3k`03o`000?nU`nooYL?_00Go
00000onU`nl01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3
k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003o
YL?_00CoYL?_0ol00003ojG3k`03o`000?nU`nooYL?_00;oYL?_1?l00003ojG3k`04o`000?nU`noo
YL?_ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_
0ol00005ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl01?l0003oYL?_o`000?l00002ojG3
k`03o`000?nU`nooYL?_00;oYL?_1?l00026ooooo`00V_ooool00ol0003oYL?_ojG3k`03ojG3k`?o
00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3
k`03o`000?nU`nooYL?_00Go00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3
kol000000_l000000onU`noo0000ojG3k`04ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000
ojG3konU`nl00_nU`nl4o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`03o`000?nU
`nooYL?_00Go00000onU`nl01?l0003oYL?_ojG3konU`nl5o`0000?oYL?_00Co0000ojG3konU`noo
YL?_0ol00005ojG3k`04o`000?nU`noo0000o`0008[ooooo002Kooooo`03o`000?nU`noo000000;o
000000?oYL?_o`000?nU`nl01?nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01Ol00004ojG3k`03
o`000?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000ojG3
konU`nl01?l00004ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl01?l0003oYL?_o`000?l0
0002ojG3k`03o`000?nU`nooYL?_00;oYL?_1?l00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co0000
1?nU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_1Ol00003ojG3k`04
o`000?nU`nooYL?_ojG3k`?o0000S?ooool009cooooo0_l00004ojG3k`03o`000?nU`noo000000;o
00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`?o
00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3
k`03o`000?nU`nooYL?_00Go00000onU`nl01?l0003oYL?_ojG3konU`nl3o`0000GoYL?_00Co0000
ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`Co00000onU`nl01?l0003oYL?_ojG3
konU`nl4o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Go
0000Soooool009kooooo00?o0000ojG3konU`nl01?l00005ojG3k`04o`000?nU`noo0000o`0000;o
YL?_00?o0000ojG3konU`nl00_nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00Co
YL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Go00000onU`nl01?l0003oYL?_ojG3konU`nl4o`00
00CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl0
1?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_1?l00003ojG3k`04o`000?nU
`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`05o`0009Cooooo002Oooooo`;o00001?nU
`nl01?l0003oYL?_ojG3konU`nl3o`0000GoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`00
0?nU`noo000000;o000000?oYL?_o`000?nU`nl01?nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl0
1Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?o
YL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000
ojG3konU`nl00_nU`nl4o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l0002Iooooo`00XOooool0
0ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`03o`000?nU
`nooYL?_00Co00001?nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00CoYL?_0ol0
0004ojG3k`03o`000?nU`nooYL?_00Go00000onU`nl01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_
00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl01?l0003o
YL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_1?l0002Mooooo`00X_ooool2o`0000Co
YL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0
003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04ojG3
k`?o00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00004
ojG3k`03o`000?nU`nooYL?_00Go00000onU`nl01?l0003oYL?_ojG3konU`nl3o`0000GoYL?_00Co
0000ojG3kol0003o0000XOooool00:Cooooo00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU
`nooYL?_00Go00000onU`nl01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000ojG3konU`nl0
1?l00004ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01?nU`nl3o`0000CoYL?_
00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003o
YL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol0002Sooooo`00YOooool2o`0000Co
YL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Go00000onU`nl01?l0003o
YL?_ojG3konU`nl4o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`noo0000
00;o000000?oYL?_o`000?nU`nl01?nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3
k`04o`000?nU`nooYL?_ojG3k`Co00000onU`nl01?l0003oYL?_ojG3konU`nl5o`000:Kooooo002U
ooooo`03o`000?nU`nooYL?_00?oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl0
0ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`03o`000?nU
`nooYL?_00Co00001?nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00CoYL?_0ol0
0004ojG3k`03o`000?nU`nooYL?_00Go00000onU`nl00ol0003oYL?_ojG3k`05o`000:_ooooo002V
ooooo`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01?nU`nl3o`0000CoYL?_00?o0000
ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Go00000onU`nl01?l0003oYL?_ojG3konU
`nl4o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`noo000000;o000000?o
YL?_o`000?nU`nl01?nU`nl3o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l0002`ooooo`00Yooo
ool2o`0000CoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04ojG3k`?o00001?nU
`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU
`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3kol00000
0_l000000onU`noo0000ojG3k`03ojG3k`Co0000]?ooool00:Wooooo00?o0000ojG3konU`nl01?l0
0004ojG3k`03o`000?nU`noo000000;o00000_nU`nl01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_
00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Go00000onU`nl01?l0003oYL?_
ojG3konU`nl4o`0000CoYL?_00?o0000ojG3konU`nl00ol00005ojG3k`04o`000?nU`noo0000o`00
0;Sooooo002Zooooo`;o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_1?l00003ojG3k`04
o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3
konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00000onU`nl01?l0003oYL?_ojG3konU
`nl3o`000;[ooooo002/ooooo`03o`000?nU`nooYL?_00Co00001?nU`nl01?l0003oYL?_o`000?l0
0002ojG3k`03o`000?nU`nooYL?_00;oYL?_1?l00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co0000
0onU`nl01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`03
o`000?nU`nooYL?_00Go0000_Oooool00:gooooo0_l00004ojG3k`03o`000?nU`nooYL?_00Co0000
1?nU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_1?l00003ojG3k`03
o`000?nU`nooYL?_00Go00000onU`nl01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000ojG3
konU`nl01?l00032ooooo`00[_ooool01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000ojG3
konU`nl00ol00005ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl3
o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co0000a_oo
ool00:oooooo0ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00000onU`nl01?l0003oYL?_ojG3
konU`nl3o`0000GoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o
00001?nU`nl00ol0003oYL?_ojG3k`05o`000<[ooooo002aooooo`03o`000?nU`nooYL?_00Go0000
0onU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`06
o`000?nU`noo0000o`000?nU`noo00001OnU`nl3o`000<oooooo002booooo`;o00001?nU`nl00ol0
003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_
ojG3k`?o00001?nU`nl00ol0003oYL?_o`000002o`000=;ooooo002dooooo`03o`000?nU`nooYL?_
00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3
k`03o`000?nU`nooYL?_00?o0000eOooool00;Gooooo0_l00003ojG3k`04o`000?nU`nooYL?_ojG3
k`Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01?l0003Hoooo
o`00]_ooool00ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00003ojG3
k`04o`000?nU`nooYL?_ojG3k`Co0000g?ooool00;Oooooo0_l00004ojG3k`03o`000?nU`nooYL?_
00Go00000onU`nl00ol0003oYL?_ojG3k`05o`000>3ooooo002iooooo`03o`000?nU`nooYL?_00Co
00001?nU`nl00ol0003oYL?_ojG3k`04o`000>Gooooo002jooooo`;o00000onU`nl01?l0003oYL?_
ojG3konU`nl4o`000>Wooooo002kooooo`03o`000?nU`nooYL?_00Go0000kOooool00;cooooo0_l0
003booooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooo
oonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooo
oonaooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {349.312, 0}} -> {-0.0891994, -0.00417997, \
0.00372117, 0.00372117}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-5.02885 0.0480769 0.5 0.120192 [
[.01923 -0.0125 -9 -9 ]
[.01923 -0.0125 9 0 ]
[.25962 -0.0125 -9 -9 ]
[.25962 -0.0125 9 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.74038 -0.0125 -9 -9 ]
[.74038 -0.0125 9 0 ]
[.98077 -0.0125 -9 -9 ]
[.98077 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -6 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[1.025 0 0 -6 ]
[1.025 0 10.125 6 ]
[0 1.025 -5 0 ]
[0 1.025 5 12 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.01923 0 m
.01923 .00625 L
s
[(105)] .01923 -0.0125 0 1 Mshowa
.25962 0 m
.25962 .00625 L
s
[(110)] .25962 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(115)] .5 -0.0125 0 1 Mshowa
.74038 0 m
.74038 .00625 L
s
[(120)] .74038 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(125)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.06731 0 m
.06731 .00375 L
s
.11538 0 m
.11538 .00375 L
s
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-4)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-2)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(2)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(4)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .07933 m
.00375 .07933 L
s
0 .13942 m
.00375 .13942 L
s
0 .19952 m
.00375 .19952 L
s
0 .31971 m
.00375 .31971 L
s
0 .37981 m
.00375 .37981 L
s
0 .4399 m
.00375 .4399 L
s
0 .5601 m
.00375 .5601 L
s
0 .62019 m
.00375 .62019 L
s
0 .68029 m
.00375 .68029 L
s
0 .80048 m
.00375 .80048 L
s
0 .86058 m
.00375 .86058 L
s
0 .92067 m
.00375 .92067 L
s
.25 Mabswid
0 0 m
0 1 L
s
.01923 .99375 m
.01923 1 L
s
.25962 .99375 m
.25962 1 L
s
.5 .99375 m
.5 1 L
s
.74038 .99375 m
.74038 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.06731 .99625 m
.06731 1 L
s
.11538 .99625 m
.11538 1 L
s
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.30769 .99625 m
.30769 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.69231 .99625 m
.69231 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.88462 .99625 m
.88462 1 L
s
.93269 .99625 m
.93269 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .07933 m
1 .07933 L
s
.99625 .13942 m
1 .13942 L
s
.99625 .19952 m
1 .19952 L
s
.99625 .31971 m
1 .31971 L
s
.99625 .37981 m
1 .37981 L
s
.99625 .4399 m
1 .4399 L
s
.99625 .5601 m
1 .5601 L
s
.99625 .62019 m
1 .62019 L
s
.99625 .68029 m
1 .68029 L
s
.99625 .80048 m
1 .80048 L
s
.99625 .86058 m
1 .86058 L
s
.99625 .92067 m
1 .92067 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
0 0 m
0 1 L
s
gsave
0 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.95 g
.37892 .98077 m
.36098 .94761 L
.3508 .92647 L
.34518 .91446 L
.33092 .8813 L
.31839 .84814 L
.31764 .84601 L
.30703 .81499 L
.29704 .78183 L
.28837 .74867 L
.28448 .73208 L
.28082 .71552 L
.27435 .68236 L
.269 .6492 L
.26477 .61605 L
.26162 .58289 L
.25953 .54973 L
.25848 .51658 L
.25848 .48342 L
.25953 .45027 L
.26162 .41711 L
.26477 .38395 L
.269 .3508 L
.27435 .31764 L
.28082 .28448 L
.28448 .26792 L
.28837 .25133 L
.29704 .21817 L
.30703 .18501 L
.31764 .15399 L
.31839 .15186 L
.33092 .1187 L
.34518 .08554 L
.3508 .07353 L
.36098 .05239 L
.37892 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.37892 .98077 m
.36098 .94761 L
.3508 .92647 L
.34518 .91446 L
.33092 .8813 L
.31839 .84814 L
.31764 .84601 L
.30703 .81499 L
.29704 .78183 L
.28837 .74867 L
.28448 .73208 L
.28082 .71552 L
.27435 .68236 L
.269 .6492 L
.26477 .61605 L
.26162 .58289 L
.25953 .54973 L
.25848 .51658 L
.25848 .48342 L
.25953 .45027 L
.26162 .41711 L
.26477 .38395 L
.269 .3508 L
.27435 .31764 L
.28082 .28448 L
.28448 .26792 L
.28837 .25133 L
.29704 .21817 L
.30703 .18501 L
.31764 .15399 L
.31839 .15186 L
.33092 .1187 L
.34518 .08554 L
.3508 .07353 L
.36098 .05239 L
.37892 .01923 L
s
.9 g
.38737 .98077 m
.38395 .97473 L
.36888 .94761 L
.35271 .91446 L
.3508 .91021 L
.33811 .8813 L
.32521 .84814 L
.31764 .82641 L
.31381 .81499 L
.30359 .78183 L
.29471 .74867 L
.28711 .71552 L
.28448 .70266 L
.2806 .68236 L
.27517 .6492 L
.27086 .61605 L
.26765 .58289 L
.26552 .54973 L
.26446 .51658 L
.26446 .48342 L
.26552 .45027 L
.26765 .41711 L
.27086 .38395 L
.27517 .3508 L
.2806 .31764 L
.28448 .29734 L
.28711 .28448 L
.29471 .25133 L
.30359 .21817 L
.31381 .18501 L
.31764 .17359 L
.32521 .15186 L
.33811 .1187 L
.3508 .08979 L
.35271 .08554 L
.36888 .05239 L
.38395 .02527 L
.38737 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.38737 .98077 m
.38395 .97473 L
.36888 .94761 L
.35271 .91446 L
.3508 .91021 L
.33811 .8813 L
.32521 .84814 L
.31764 .82641 L
.31381 .81499 L
.30359 .78183 L
.29471 .74867 L
.28711 .71552 L
.28448 .70266 L
.2806 .68236 L
.27517 .6492 L
.27086 .61605 L
.26765 .58289 L
.26552 .54973 L
.26446 .51658 L
.26446 .48342 L
.26552 .45027 L
.26765 .41711 L
.27086 .38395 L
.27517 .3508 L
.2806 .31764 L
.28448 .29734 L
.28711 .28448 L
.29471 .25133 L
.30359 .21817 L
.31381 .18501 L
.31764 .17359 L
.32521 .15186 L
.33811 .1187 L
.3508 .08979 L
.35271 .08554 L
.36888 .05239 L
.38395 .02527 L
.38737 .01923 L
s
.85 g
.39643 .98077 m
.38395 .95914 L
.37749 .94761 L
.36061 .91446 L
.3508 .89267 L
.34583 .8813 L
.33251 .84814 L
.3209 .81499 L
.31764 .80481 L
.31055 .78183 L
.30146 .74867 L
.29367 .71552 L
.28713 .68236 L
.28448 .66701 L
.28168 .6492 L
.27729 .61605 L
.27402 .58289 L
.27185 .54973 L
.27076 .51658 L
.27076 .48342 L
.27185 .45027 L
.27402 .41711 L
.27729 .38395 L
.28168 .3508 L
.28448 .33299 L
.28713 .31764 L
.29367 .28448 L
.30146 .25133 L
.31055 .21817 L
.31764 .19519 L
.3209 .18501 L
.33251 .15186 L
.34583 .1187 L
.3508 .10733 L
.36061 .08554 L
.37749 .05239 L
.38395 .04086 L
.39643 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.39643 .98077 m
.38395 .95914 L
.37749 .94761 L
.36061 .91446 L
.3508 .89267 L
.34583 .8813 L
.33251 .84814 L
.3209 .81499 L
.31764 .80481 L
.31055 .78183 L
.30146 .74867 L
.29367 .71552 L
.28713 .68236 L
.28448 .66701 L
.28168 .6492 L
.27729 .61605 L
.27402 .58289 L
.27185 .54973 L
.27076 .51658 L
.27076 .48342 L
.27185 .45027 L
.27402 .41711 L
.27729 .38395 L
.28168 .3508 L
.28448 .33299 L
.28713 .31764 L
.29367 .28448 L
.30146 .25133 L
.31055 .21817 L
.31764 .19519 L
.3209 .18501 L
.33251 .15186 L
.34583 .1187 L
.3508 .10733 L
.36061 .08554 L
.37749 .05239 L
.38395 .04086 L
.39643 .01923 L
s
.8 g
.40657 .98077 m
.38676 .94761 L
.38395 .94239 L
.36925 .91446 L
.35401 .8813 L
.3508 .87362 L
.34039 .84814 L
.32837 .81499 L
.31797 .78183 L
.31764 .78071 L
.30866 .74867 L
.30067 .71552 L
.29395 .68236 L
.28845 .6492 L
.28448 .61939 L
.28409 .61605 L
.28076 .58289 L
.27855 .54973 L
.27744 .51658 L
.27744 .48342 L
.27855 .45027 L
.28076 .41711 L
.28409 .38395 L
.28448 .38061 L
.28845 .3508 L
.29395 .31764 L
.30067 .28448 L
.30866 .25133 L
.31764 .21929 L
.31797 .21817 L
.32837 .18501 L
.34039 .15186 L
.3508 .12638 L
.35401 .1187 L
.36925 .08554 L
.38395 .05761 L
.38676 .05239 L
.40657 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.40657 .98077 m
.38676 .94761 L
.38395 .94239 L
.36925 .91446 L
.35401 .8813 L
.3508 .87362 L
.34039 .84814 L
.32837 .81499 L
.31797 .78183 L
.31764 .78071 L
.30866 .74867 L
.30067 .71552 L
.29395 .68236 L
.28845 .6492 L
.28448 .61939 L
.28409 .61605 L
.28076 .58289 L
.27855 .54973 L
.27744 .51658 L
.27744 .48342 L
.27855 .45027 L
.28076 .41711 L
.28409 .38395 L
.28448 .38061 L
.28845 .3508 L
.29395 .31764 L
.30067 .28448 L
.30866 .25133 L
.31764 .21929 L
.31797 .21817 L
.32837 .18501 L
.34039 .15186 L
.3508 .12638 L
.35401 .1187 L
.36925 .08554 L
.38395 .05761 L
.38676 .05239 L
.40657 .01923 L
s
.75 g
.41795 .98077 m
.41711 .97947 L
.39675 .94761 L
.38395 .92424 L
.37877 .91446 L
.36274 .8813 L
.3508 .85276 L
.34893 .84814 L
.33646 .81499 L
.32567 .78183 L
.31764 .75339 L
.31637 .74867 L
.30816 .71552 L
.30125 .68236 L
.29559 .6492 L
.29112 .61605 L
.28781 .58289 L
.28562 .54973 L
.28453 .51658 L
.28453 .48342 L
.28562 .45027 L
.28781 .41711 L
.29112 .38395 L
.29559 .3508 L
.30125 .31764 L
.30816 .28448 L
.31637 .25133 L
.31764 .24661 L
.32567 .21817 L
.33646 .18501 L
.34893 .15186 L
.3508 .14724 L
.36274 .1187 L
.37877 .08554 L
.38395 .07576 L
.39675 .05239 L
.41711 .02053 L
.41795 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.41795 .98077 m
.41711 .97947 L
.39675 .94761 L
.38395 .92424 L
.37877 .91446 L
.36274 .8813 L
.3508 .85276 L
.34893 .84814 L
.33646 .81499 L
.32567 .78183 L
.31764 .75339 L
.31637 .74867 L
.30816 .71552 L
.30125 .68236 L
.29559 .6492 L
.29112 .61605 L
.28781 .58289 L
.28562 .54973 L
.28453 .51658 L
.28453 .48342 L
.28562 .45027 L
.28781 .41711 L
.29112 .38395 L
.29559 .3508 L
.30125 .31764 L
.30816 .28448 L
.31637 .25133 L
.31764 .24661 L
.32567 .21817 L
.33646 .18501 L
.34893 .15186 L
.3508 .14724 L
.36274 .1187 L
.37877 .08554 L
.38395 .07576 L
.39675 .05239 L
.41711 .02053 L
.41795 .01923 L
s
.7 g
.43032 .98077 m
.41711 .96127 L
.40813 .94761 L
.38902 .91446 L
.38395 .90448 L
.37242 .8813 L
.35791 .84814 L
.3508 .82972 L
.34527 .81499 L
.33404 .78183 L
.32441 .74867 L
.31764 .72156 L
.31621 .71552 L
.3091 .68236 L
.30326 .6492 L
.29866 .61605 L
.29524 .58289 L
.29299 .54973 L
.29187 .51658 L
.29187 .48342 L
.29299 .45027 L
.29524 .41711 L
.29866 .38395 L
.30326 .3508 L
.3091 .31764 L
.31621 .28448 L
.31764 .27844 L
.32441 .25133 L
.33404 .21817 L
.34527 .18501 L
.3508 .17028 L
.35791 .15186 L
.37242 .1187 L
.38395 .09552 L
.38902 .08554 L
.40813 .05239 L
.41711 .03873 L
.43032 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.43032 .98077 m
.41711 .96127 L
.40813 .94761 L
.38902 .91446 L
.38395 .90448 L
.37242 .8813 L
.35791 .84814 L
.3508 .82972 L
.34527 .81499 L
.33404 .78183 L
.32441 .74867 L
.31764 .72156 L
.31621 .71552 L
.3091 .68236 L
.30326 .6492 L
.29866 .61605 L
.29524 .58289 L
.29299 .54973 L
.29187 .51658 L
.29187 .48342 L
.29299 .45027 L
.29524 .41711 L
.29866 .38395 L
.30326 .3508 L
.3091 .31764 L
.31621 .28448 L
.31764 .27844 L
.32441 .25133 L
.33404 .21817 L
.34527 .18501 L
.3508 .17028 L
.35791 .15186 L
.37242 .1187 L
.38395 .09552 L
.38902 .08554 L
.40813 .05239 L
.41711 .03873 L
.43032 .01923 L
s
.65 g
.44538 .98077 m
.42092 .94761 L
.41711 .94151 L
.40042 .91446 L
.38395 .88277 L
.38322 .8813 L
.36783 .84814 L
.35472 .81499 L
.3508 .80391 L
.3432 .78183 L
.33314 .74867 L
.32464 .71552 L
.31764 .68273 L
.31757 .68236 L
.31155 .6492 L
.30679 .61605 L
.30327 .58289 L
.30093 .54973 L
.29977 .51658 L
.29977 .48342 L
.30093 .45027 L
.30327 .41711 L
.30679 .38395 L
.31155 .3508 L
.31757 .31764 L
.31764 .31727 L
.32464 .28448 L
.33314 .25133 L
.3432 .21817 L
.3508 .19609 L
.35472 .18501 L
.36783 .15186 L
.38322 .1187 L
.38395 .11723 L
.40042 .08554 L
.41711 .05849 L
.42092 .05239 L
.44538 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.44538 .98077 m
.42092 .94761 L
.41711 .94151 L
.40042 .91446 L
.38395 .88277 L
.38322 .8813 L
.36783 .84814 L
.35472 .81499 L
.3508 .80391 L
.3432 .78183 L
.33314 .74867 L
.32464 .71552 L
.31764 .68273 L
.31757 .68236 L
.31155 .6492 L
.30679 .61605 L
.30327 .58289 L
.30093 .54973 L
.29977 .51658 L
.29977 .48342 L
.30093 .45027 L
.30327 .41711 L
.30679 .38395 L
.31155 .3508 L
.31757 .31764 L
.31764 .31727 L
.32464 .28448 L
.33314 .25133 L
.3432 .21817 L
.3508 .19609 L
.35472 .18501 L
.36783 .15186 L
.38322 .1187 L
.38395 .11723 L
.40042 .08554 L
.41711 .05849 L
.42092 .05239 L
.44538 .01923 L
s
.6 g
.46278 .98077 m
.45027 .9657 L
.43561 .94761 L
.41711 .91976 L
.41373 .91446 L
.39481 .8813 L
.38395 .85872 L
.379 .84814 L
.36499 .81499 L
.35317 .78183 L
.3508 .77445 L
.34277 .74867 L
.33384 .71552 L
.32643 .68236 L
.32041 .6492 L
.31764 .63097 L
.31562 .61605 L
.31197 .58289 L
.30955 .54973 L
.30835 .51658 L
.30835 .48342 L
.30955 .45027 L
.31197 .41711 L
.31562 .38395 L
.31764 .36903 L
.32041 .3508 L
.32643 .31764 L
.33384 .28448 L
.34277 .25133 L
.3508 .22555 L
.35317 .21817 L
.36499 .18501 L
.379 .15186 L
.38395 .14128 L
.39481 .1187 L
.41373 .08554 L
.41711 .08024 L
.43561 .05239 L
.45027 .0343 L
.46278 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.46278 .98077 m
.45027 .9657 L
.43561 .94761 L
.41711 .91976 L
.41373 .91446 L
.39481 .8813 L
.38395 .85872 L
.379 .84814 L
.36499 .81499 L
.35317 .78183 L
.3508 .77445 L
.34277 .74867 L
.33384 .71552 L
.32643 .68236 L
.32041 .6492 L
.31764 .63097 L
.31562 .61605 L
.31197 .58289 L
.30955 .54973 L
.30835 .51658 L
.30835 .48342 L
.30955 .45027 L
.31197 .41711 L
.31562 .38395 L
.31764 .36903 L
.32041 .3508 L
.32643 .31764 L
.33384 .28448 L
.34277 .25133 L
.3508 .22555 L
.35317 .21817 L
.36499 .18501 L
.379 .15186 L
.38395 .14128 L
.39481 .1187 L
.41373 .08554 L
.41711 .08024 L
.43561 .05239 L
.45027 .0343 L
.46278 .01923 L
s
.55 g
.48628 .98077 m
.48342 .97728 L
.45376 .94761 L
.45027 .94287 L
.42861 .91446 L
.41711 .89568 L
.40848 .8813 L
.39124 .84814 L
.38395 .83171 L
.37668 .81499 L
.36394 .78183 L
.3533 .74867 L
.3508 .73993 L
.34406 .71552 L
.33624 .68236 L
.3299 .6492 L
.32494 .61605 L
.32129 .58289 L
.31889 .54973 L
.3177 .51658 L
.3177 .48342 L
.31889 .45027 L
.32129 .41711 L
.32494 .38395 L
.3299 .3508 L
.33624 .31764 L
.34406 .28448 L
.3508 .26007 L
.3533 .25133 L
.36394 .21817 L
.37668 .18501 L
.38395 .16829 L
.39124 .15186 L
.40848 .1187 L
.41711 .10432 L
.42861 .08554 L
.45027 .05713 L
.45376 .05239 L
.48342 .02272 L
.48628 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.48628 .98077 m
.48342 .97728 L
.45376 .94761 L
.45027 .94287 L
.42861 .91446 L
.41711 .89568 L
.40848 .8813 L
.39124 .84814 L
.38395 .83171 L
.37668 .81499 L
.36394 .78183 L
.3533 .74867 L
.3508 .73993 L
.34406 .71552 L
.33624 .68236 L
.3299 .6492 L
.32494 .61605 L
.32129 .58289 L
.31889 .54973 L
.3177 .51658 L
.3177 .48342 L
.31889 .45027 L
.32129 .41711 L
.32494 .38395 L
.3299 .3508 L
.33624 .31764 L
.34406 .28448 L
.3508 .26007 L
.3533 .25133 L
.36394 .21817 L
.37668 .18501 L
.38395 .16829 L
.39124 .15186 L
.40848 .1187 L
.41711 .10432 L
.42861 .08554 L
.45027 .05713 L
.45376 .05239 L
.48342 .02272 L
.48628 .01923 L
s
.5 g
.52892 .98077 m
.51658 .97502 L
.48342 .95213 L
.47789 .94761 L
.45027 .91739 L
.44782 .91446 L
.42425 .8813 L
.41711 .86866 L
.40552 .84814 L
.38971 .81499 L
.38395 .80081 L
.37635 .78183 L
.36478 .74867 L
.35523 .71552 L
.3508 .69755 L
.34723 .68236 L
.34051 .6492 L
.33526 .61605 L
.33138 .58289 L
.32884 .54973 L
.32757 .51658 L
.32757 .48342 L
.32884 .45027 L
.33138 .41711 L
.33526 .38395 L
.34051 .3508 L
.34723 .31764 L
.3508 .30245 L
.35523 .28448 L
.36478 .25133 L
.37635 .21817 L
.38395 .19919 L
.38971 .18501 L
.40552 .15186 L
.41711 .13134 L
.42425 .1187 L
.44782 .08554 L
.45027 .08261 L
.47789 .05239 L
.48342 .04787 L
.51658 .02498 L
.52892 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.52892 .98077 m
.51658 .97502 L
.48342 .95213 L
.47789 .94761 L
.45027 .91739 L
.44782 .91446 L
.42425 .8813 L
.41711 .86866 L
.40552 .84814 L
.38971 .81499 L
.38395 .80081 L
.37635 .78183 L
.36478 .74867 L
.35523 .71552 L
.3508 .69755 L
.34723 .68236 L
.34051 .6492 L
.33526 .61605 L
.33138 .58289 L
.32884 .54973 L
.32757 .51658 L
.32757 .48342 L
.32884 .45027 L
.33138 .41711 L
.33526 .38395 L
.34051 .3508 L
.34723 .31764 L
.3508 .30245 L
.35523 .28448 L
.36478 .25133 L
.37635 .21817 L
.38395 .19919 L
.38971 .18501 L
.40552 .15186 L
.41711 .13134 L
.42425 .1187 L
.44782 .08554 L
.45027 .08261 L
.47789 .05239 L
.48342 .04787 L
.51658 .02498 L
.52892 .01923 L
s
.45 g
.54973 .04377 m
.58289 .0451 L
.6047 .05239 L
.61605 .05828 L
.6492 .08414 L
.65064 .08554 L
.67847 .1187 L
.68236 .12431 L
.69959 .15186 L
.71552 .18252 L
.7167 .18501 L
.73099 .21817 L
.74302 .25133 L
.74867 .26913 L
.75312 .28448 L
.76154 .31764 L
.7684 .3508 L
.7738 .38395 L
.77781 .41711 L
.78046 .45027 L
.78177 .48342 L
.78177 .51658 L
.78046 .54973 L
.77781 .58289 L
.7738 .61605 L
.7684 .6492 L
.76154 .68236 L
.75312 .71552 L
.74867 .73087 L
.74302 .74867 L
.73099 .78183 L
.7167 .81499 L
.71552 .81748 L
.69959 .84814 L
.68236 .87569 L
.67847 .8813 L
.65064 .91446 L
.6492 .91586 L
.61605 .94172 L
.6047 .94761 L
.58289 .9549 L
.54973 .95623 L
.52008 .94761 L
.51658 .94597 L
.48342 .9238 L
.47222 .91446 L
.45027 .88864 L
.44439 .8813 L
.42248 .84814 L
.41711 .83786 L
.40496 .81499 L
.39033 .78183 L
.38395 .76453 L
.3782 .74867 L
.3677 .71552 L
.35916 .68236 L
.35239 .6492 L
.3508 .64017 L
.34691 .61605 L
.34279 .58289 L
.34007 .54973 L
.33872 .51658 L
.33872 .48342 L
.34007 .45027 L
.34279 .41711 L
.34691 .38395 L
.3508 .35983 L
.35239 .3508 L
.35916 .31764 L
.3677 .28448 L
.3782 .25133 L
.38395 .23547 L
.39033 .21817 L
.40496 .18501 L
.41711 .16214 L
.42248 .15186 L
.44439 .1187 L
.45027 .11136 L
.47222 .08554 L
.48342 .0762 L
.51658 .05403 L
.52008 .05239 L
F
0 g
.54973 .04377 m
.58289 .0451 L
.6047 .05239 L
.61605 .05828 L
.6492 .08414 L
.65064 .08554 L
.67847 .1187 L
.68236 .12431 L
.69959 .15186 L
.71552 .18252 L
.7167 .18501 L
.73099 .21817 L
.74302 .25133 L
.74867 .26913 L
.75312 .28448 L
.76154 .31764 L
.7684 .3508 L
.7738 .38395 L
.77781 .41711 L
.78046 .45027 L
.78177 .48342 L
.78177 .51658 L
.78046 .54973 L
.77781 .58289 L
.7738 .61605 L
.7684 .6492 L
.76154 .68236 L
.75312 .71552 L
.74867 .73087 L
.74302 .74867 L
.73099 .78183 L
.7167 .81499 L
.71552 .81748 L
.69959 .84814 L
.68236 .87569 L
.67847 .8813 L
.65064 .91446 L
.6492 .91586 L
.61605 .94172 L
.6047 .94761 L
.58289 .9549 L
.54973 .95623 L
.52008 .94761 L
.51658 .94597 L
.48342 .9238 L
.47222 .91446 L
.45027 .88864 L
.44439 .8813 L
.42248 .84814 L
.41711 .83786 L
Mistroke
.40496 .81499 L
.39033 .78183 L
.38395 .76453 L
.3782 .74867 L
.3677 .71552 L
.35916 .68236 L
.35239 .6492 L
.3508 .64017 L
.34691 .61605 L
.34279 .58289 L
.34007 .54973 L
.33872 .51658 L
.33872 .48342 L
.34007 .45027 L
.34279 .41711 L
.34691 .38395 L
.3508 .35983 L
.35239 .3508 L
.35916 .31764 L
.3677 .28448 L
.3782 .25133 L
.38395 .23547 L
.39033 .21817 L
.40496 .18501 L
.41711 .16214 L
.42248 .15186 L
.44439 .1187 L
.45027 .11136 L
.47222 .08554 L
.48342 .0762 L
.51658 .05403 L
.52008 .05239 L
.54973 .04377 L
Mfstroke
.4 g
.54973 .07942 m
.58289 .08456 L
.5871 .08554 L
.61605 .10354 L
.63299 .1187 L
.6492 .13823 L
.65898 .15186 L
.67846 .18501 L
.68236 .19274 L
.69399 .21817 L
.70669 .25133 L
.71552 .27888 L
.71714 .28448 L
.72574 .31764 L
.73268 .3508 L
.73809 .38395 L
.74208 .41711 L
.74471 .45027 L
.74602 .48342 L
.74602 .51658 L
.74471 .54973 L
.74208 .58289 L
.73809 .61605 L
.73268 .6492 L
.72574 .68236 L
.71714 .71552 L
.71552 .72112 L
.70669 .74867 L
.69399 .78183 L
.68236 .80726 L
.67846 .81499 L
.65898 .84814 L
.6492 .86177 L
.63299 .8813 L
.61605 .89646 L
.5871 .91446 L
.58289 .91544 L
.54973 .92058 L
.52115 .91446 L
.51658 .91258 L
.48342 .89133 L
.47114 .8813 L
.45027 .8556 L
.44446 .84814 L
.42341 .81499 L
.41711 .80195 L
.4071 .78183 L
.39336 .74867 L
.38395 .71999 L
.38252 .71552 L
.37304 .68236 L
.36548 .6492 L
.35968 .61605 L
.35548 .58289 L
.35275 .54973 L
.35141 .51658 L
.35141 .48342 L
.35275 .45027 L
.35548 .41711 L
.35968 .38395 L
.36548 .3508 L
.37304 .31764 L
.38252 .28448 L
.38395 .28001 L
.39336 .25133 L
.4071 .21817 L
.41711 .19805 L
.42341 .18501 L
.44446 .15186 L
.45027 .1444 L
.47114 .1187 L
.48342 .10867 L
.51658 .08742 L
.52115 .08554 L
F
0 g
.54973 .07942 m
.58289 .08456 L
.5871 .08554 L
.61605 .10354 L
.63299 .1187 L
.6492 .13823 L
.65898 .15186 L
.67846 .18501 L
.68236 .19274 L
.69399 .21817 L
.70669 .25133 L
.71552 .27888 L
.71714 .28448 L
.72574 .31764 L
.73268 .3508 L
.73809 .38395 L
.74208 .41711 L
.74471 .45027 L
.74602 .48342 L
.74602 .51658 L
.74471 .54973 L
.74208 .58289 L
.73809 .61605 L
.73268 .6492 L
.72574 .68236 L
.71714 .71552 L
.71552 .72112 L
.70669 .74867 L
.69399 .78183 L
.68236 .80726 L
.67846 .81499 L
.65898 .84814 L
.6492 .86177 L
.63299 .8813 L
.61605 .89646 L
.5871 .91446 L
.58289 .91544 L
.54973 .92058 L
.52115 .91446 L
.51658 .91258 L
.48342 .89133 L
.47114 .8813 L
.45027 .8556 L
.44446 .84814 L
.42341 .81499 L
.41711 .80195 L
.4071 .78183 L
.39336 .74867 L
.38395 .71999 L
.38252 .71552 L
Mistroke
.37304 .68236 L
.36548 .6492 L
.35968 .61605 L
.35548 .58289 L
.35275 .54973 L
.35141 .51658 L
.35141 .48342 L
.35275 .45027 L
.35548 .41711 L
.35968 .38395 L
.36548 .3508 L
.37304 .31764 L
.38252 .28448 L
.38395 .28001 L
.39336 .25133 L
.4071 .21817 L
.41711 .19805 L
.42341 .18501 L
.44446 .15186 L
.45027 .1444 L
.47114 .1187 L
.48342 .10867 L
.51658 .08742 L
.52115 .08554 L
.54973 .07942 L
Mfstroke
.35 g
.48342 .14667 m
.51658 .12664 L
.54973 .12178 L
.58289 .13229 L
.60966 .15186 L
.61605 .16 L
.6352 .18501 L
.6492 .20937 L
.65369 .21817 L
.66812 .25133 L
.67956 .28448 L
.68236 .29383 L
.68875 .31764 L
.69606 .3508 L
.7017 .38395 L
.70583 .41711 L
.70853 .45027 L
.70987 .48342 L
.70987 .51658 L
.70853 .54973 L
.70583 .58289 L
.7017 .61605 L
.69606 .6492 L
.68875 .68236 L
.68236 .70617 L
.67956 .71552 L
.66812 .74867 L
.65369 .78183 L
.6492 .79063 L
.6352 .81499 L
.61605 .84 L
.60966 .84814 L
.58289 .86771 L
.54973 .87822 L
.51658 .87336 L
.48342 .85333 L
.47647 .84814 L
.45027 .8167 L
.44895 .81499 L
.42764 .78183 L
.41711 .75855 L
.41255 .74867 L
.3994 .71552 L
.38929 .68236 L
.38395 .66024 L
.38137 .6492 L
.37482 .61605 L
.37005 .58289 L
.36695 .54973 L
.36542 .51658 L
.36542 .48342 L
.36695 .45027 L
.37005 .41711 L
.37482 .38395 L
.38137 .3508 L
.38395 .33976 L
.38929 .31764 L
.3994 .28448 L
.41255 .25133 L
.41711 .24145 L
.42764 .21817 L
.44895 .18501 L
.45027 .1833 L
.47647 .15186 L
F
0 g
.48342 .14667 m
.51658 .12664 L
.54973 .12178 L
.58289 .13229 L
.60966 .15186 L
.61605 .16 L
.6352 .18501 L
.6492 .20937 L
.65369 .21817 L
.66812 .25133 L
.67956 .28448 L
.68236 .29383 L
.68875 .31764 L
.69606 .3508 L
.7017 .38395 L
.70583 .41711 L
.70853 .45027 L
.70987 .48342 L
.70987 .51658 L
.70853 .54973 L
.70583 .58289 L
.7017 .61605 L
.69606 .6492 L
.68875 .68236 L
.68236 .70617 L
.67956 .71552 L
.66812 .74867 L
.65369 .78183 L
.6492 .79063 L
.6352 .81499 L
.61605 .84 L
.60966 .84814 L
.58289 .86771 L
.54973 .87822 L
.51658 .87336 L
.48342 .85333 L
.47647 .84814 L
.45027 .8167 L
.44895 .81499 L
.42764 .78183 L
.41711 .75855 L
.41255 .74867 L
.3994 .71552 L
.38929 .68236 L
.38395 .66024 L
.38137 .6492 L
.37482 .61605 L
.37005 .58289 L
.36695 .54973 L
.36542 .51658 L
Mistroke
.36542 .48342 L
.36695 .45027 L
.37005 .41711 L
.37482 .38395 L
.38137 .3508 L
.38395 .33976 L
.38929 .31764 L
.3994 .28448 L
.41255 .25133 L
.41711 .24145 L
.42764 .21817 L
.44895 .18501 L
.45027 .1833 L
.47647 .15186 L
.48342 .14667 L
Mfstroke
.3 g
.51658 .17425 m
.54973 .174 L
.57284 .18501 L
.58289 .19298 L
.60561 .21817 L
.61605 .23591 L
.62427 .25133 L
.6383 .28448 L
.64889 .31764 L
.6492 .31875 L
.65716 .3508 L
.66341 .38395 L
.66791 .41711 L
.67084 .45027 L
.67228 .48342 L
.67228 .51658 L
.67084 .54973 L
.66791 .58289 L
.66341 .61605 L
.65716 .6492 L
.6492 .68125 L
.64889 .68236 L
.6383 .71552 L
.62427 .74867 L
.61605 .76409 L
.60561 .78183 L
.58289 .80702 L
.57284 .81499 L
.54973 .826 L
.51658 .82575 L
.49359 .81499 L
.48342 .80739 L
.45557 .78183 L
.45027 .76908 L
.43695 .74867 L
.42142 .71552 L
.41711 .70259 L
.40968 .68236 L
.39986 .6492 L
.39267 .61605 L
.38768 .58289 L
.38454 .54973 L
.38395 .54027 L
.38288 .51658 L
.38288 .48342 L
.38395 .45973 L
.38454 .45027 L
.38768 .41711 L
.39267 .38395 L
.39986 .3508 L
.40968 .31764 L
.41711 .29741 L
.42142 .28448 L
.43695 .25133 L
.45027 .23092 L
.45557 .21817 L
.48342 .19261 L
.49359 .18501 L
F
0 g
.51658 .17425 m
.54973 .174 L
.57284 .18501 L
.58289 .19298 L
.60561 .21817 L
.61605 .23591 L
.62427 .25133 L
.6383 .28448 L
.64889 .31764 L
.6492 .31875 L
.65716 .3508 L
.66341 .38395 L
.66791 .41711 L
.67084 .45027 L
.67228 .48342 L
.67228 .51658 L
.67084 .54973 L
.66791 .58289 L
.66341 .61605 L
.65716 .6492 L
.6492 .68125 L
.64889 .68236 L
.6383 .71552 L
.62427 .74867 L
.61605 .76409 L
.60561 .78183 L
.58289 .80702 L
.57284 .81499 L
.54973 .826 L
.51658 .82575 L
.49359 .81499 L
.48342 .80739 L
.45557 .78183 L
.45027 .76908 L
.43695 .74867 L
.42142 .71552 L
.41711 .70259 L
.40968 .68236 L
.39986 .6492 L
.39267 .61605 L
.38768 .58289 L
.38454 .54973 L
.38395 .54027 L
.38288 .51658 L
.38288 .48342 L
.38395 .45973 L
.38454 .45027 L
.38768 .41711 L
.39267 .38395 L
.39986 .3508 L
Mistroke
.40968 .31764 L
.41711 .29741 L
.42142 .28448 L
.43695 .25133 L
.45027 .23092 L
.45557 .21817 L
.48342 .19261 L
.49359 .18501 L
.51658 .17425 L
Mfstroke
.25 g
.51658 .23545 m
.54973 .243 L
.56088 .25133 L
.58289 .2784 L
.58668 .28448 L
.60241 .31764 L
.61294 .3508 L
.61605 .36306 L
.62065 .38395 L
.62614 .41711 L
.62962 .45027 L
.63132 .48342 L
.63132 .51658 L
.62962 .54973 L
.62614 .58289 L
.62065 .61605 L
.61605 .63694 L
.61294 .6492 L
.60241 .68236 L
.58668 .71552 L
.58289 .7216 L
.56088 .74867 L
.54973 .757 L
.51658 .76455 L
.48365 .74867 L
.48342 .74848 L
.45583 .71552 L
.45027 .7062 L
.43707 .68236 L
.42446 .6492 L
.41711 .61626 L
.41706 .61605 L
.41026 .58289 L
.40593 .54973 L
.40383 .51658 L
.40383 .48342 L
.40593 .45027 L
.41026 .41711 L
.41706 .38395 L
.41711 .38374 L
.42446 .3508 L
.43707 .31764 L
.45027 .2938 L
.45583 .28448 L
.48342 .25152 L
.48365 .25133 L
F
0 g
.51658 .23545 m
.54973 .243 L
.56088 .25133 L
.58289 .2784 L
.58668 .28448 L
.60241 .31764 L
.61294 .3508 L
.61605 .36306 L
.62065 .38395 L
.62614 .41711 L
.62962 .45027 L
.63132 .48342 L
.63132 .51658 L
.62962 .54973 L
.62614 .58289 L
.62065 .61605 L
.61605 .63694 L
.61294 .6492 L
.60241 .68236 L
.58668 .71552 L
.58289 .7216 L
.56088 .74867 L
.54973 .757 L
.51658 .76455 L
.48365 .74867 L
.48342 .74848 L
.45583 .71552 L
.45027 .7062 L
.43707 .68236 L
.42446 .6492 L
.41711 .61626 L
.41706 .61605 L
.41026 .58289 L
.40593 .54973 L
.40383 .51658 L
.40383 .48342 L
.40593 .45027 L
.41026 .41711 L
.41706 .38395 L
.41711 .38374 L
.42446 .3508 L
.43707 .31764 L
.45027 .2938 L
.45583 .28448 L
.48342 .25152 L
.48365 .25133 L
.51658 .23545 L
s
.2 g
.48342 .33776 m
.51658 .32523 L
.54858 .3508 L
.54973 .35256 L
.56636 .38395 L
.57495 .41711 L
.57953 .45027 L
.58162 .48342 L
.58162 .51658 L
.57953 .54973 L
.57495 .58289 L
.56636 .61605 L
.54973 .64744 L
.54858 .6492 L
.51658 .67477 L
.48342 .66224 L
.47247 .6492 L
.4553 .61605 L
.45027 .60222 L
.44407 .58289 L
.43691 .54973 L
.43364 .51658 L
.43364 .48342 L
.43691 .45027 L
.44407 .41711 L
.45027 .39778 L
.4553 .38395 L
.47247 .3508 L
F
0 g
.48342 .33776 m
.51658 .32523 L
.54858 .3508 L
.54973 .35256 L
.56636 .38395 L
.57495 .41711 L
.57953 .45027 L
.58162 .48342 L
.58162 .51658 L
.57953 .54973 L
.57495 .58289 L
.56636 .61605 L
.54973 .64744 L
.54858 .6492 L
.51658 .67477 L
.48342 .66224 L
.47247 .6492 L
.4553 .61605 L
.45027 .60222 L
.44407 .58289 L
.43691 .54973 L
.43364 .51658 L
.43364 .48342 L
.43691 .45027 L
.44407 .41711 L
.45027 .39778 L
.4553 .38395 L
.47247 .3508 L
.48342 .33776 L
s
.55 g
.61312 .98077 m
.61605 .97953 L
.6492 .95971 L
.6638 .94761 L
.68236 .92845 L
.69408 .91446 L
.71552 .88422 L
.71738 .8813 L
.73656 .84814 L
.74867 .82385 L
.75275 .81499 L
.76661 .78183 L
.77848 .74867 L
.78183 .73833 L
.7886 .71552 L
.79711 .68236 L
.8041 .6492 L
.80963 .61605 L
.81375 .58289 L
.81499 .5719 L
.81649 .54973 L
.81785 .51658 L
.81785 .48342 L
.81649 .45027 L
.81499 .4281 L
.81375 .41711 L
.80963 .38395 L
.8041 .3508 L
.79711 .31764 L
.7886 .28448 L
.78183 .26167 L
.77848 .25133 L
.76661 .21817 L
.75275 .18501 L
.74867 .17615 L
.73656 .15186 L
.71738 .1187 L
.71552 .11578 L
.69408 .08554 L
.68236 .07155 L
.6638 .05239 L
.6492 .04029 L
.61605 .02047 L
.61312 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.61312 .98077 m
.61605 .97953 L
.6492 .95971 L
.6638 .94761 L
.68236 .92845 L
.69408 .91446 L
.71552 .88422 L
.71738 .8813 L
.73656 .84814 L
.74867 .82385 L
.75275 .81499 L
.76661 .78183 L
.77848 .74867 L
.78183 .73833 L
.7886 .71552 L
.79711 .68236 L
.8041 .6492 L
.80963 .61605 L
.81375 .58289 L
.81499 .5719 L
.81649 .54973 L
.81785 .51658 L
.81785 .48342 L
.81649 .45027 L
.81499 .4281 L
.81375 .41711 L
.80963 .38395 L
.8041 .3508 L
.79711 .31764 L
.7886 .28448 L
.78183 .26167 L
.77848 .25133 L
.76661 .21817 L
.75275 .18501 L
.74867 .17615 L
.73656 .15186 L
.71738 .1187 L
.71552 .11578 L
.69408 .08554 L
.68236 .07155 L
.6638 .05239 L
.6492 .04029 L
.61605 .02047 L
.61312 .01923 L
s
.6 g
.67181 .98077 m
.68236 .97146 L
.70583 .94761 L
.71552 .93611 L
.73195 .91446 L
.74867 .88927 L
.75354 .8813 L
.77198 .84814 L
.78183 .82826 L
.78795 .81499 L
.80185 .78183 L
.81393 .74867 L
.81499 .74553 L
.82432 .71552 L
.83312 .68236 L
.84041 .6492 L
.8462 .61605 L
.84814 .60302 L
.85053 .58289 L
.85341 .54973 L
.85485 .51658 L
.85485 .48342 L
.85341 .45027 L
.85053 .41711 L
.84814 .39698 L
.8462 .38395 L
.84041 .3508 L
.83312 .31764 L
.82432 .28448 L
.81499 .25447 L
.81393 .25133 L
.80185 .21817 L
.78795 .18501 L
.78183 .17174 L
.77198 .15186 L
.75354 .1187 L
.74867 .11073 L
.73195 .08554 L
.71552 .06389 L
.70583 .05239 L
.68236 .02854 L
.67181 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.67181 .98077 m
.68236 .97146 L
.70583 .94761 L
.71552 .93611 L
.73195 .91446 L
.74867 .88927 L
.75354 .8813 L
.77198 .84814 L
.78183 .82826 L
.78795 .81499 L
.80185 .78183 L
.81393 .74867 L
.81499 .74553 L
.82432 .71552 L
.83312 .68236 L
.84041 .6492 L
.8462 .61605 L
.84814 .60302 L
.85053 .58289 L
.85341 .54973 L
.85485 .51658 L
.85485 .48342 L
.85341 .45027 L
.85053 .41711 L
.84814 .39698 L
.8462 .38395 L
.84041 .3508 L
.83312 .31764 L
.82432 .28448 L
.81499 .25447 L
.81393 .25133 L
.80185 .21817 L
.78795 .18501 L
.78183 .17174 L
.77198 .15186 L
.75354 .1187 L
.74867 .11073 L
.73195 .08554 L
.71552 .06389 L
.70583 .05239 L
.68236 .02854 L
.67181 .01923 L
s
.65 g
.71343 .98077 m
.71552 .97864 L
.74306 .94761 L
.74867 .94048 L
.76753 .91446 L
.78183 .8924 L
.78854 .8813 L
.80693 .84814 L
.81499 .8322 L
.82314 .81499 L
.83745 .78183 L
.84814 .75388 L
.85 .74867 L
.86089 .71552 L
.87019 .68236 L
.87792 .6492 L
.8813 .63234 L
.8841 .61605 L
.88874 .58289 L
.89183 .54973 L
.89338 .51658 L
.89338 .48342 L
.89183 .45027 L
.88874 .41711 L
.8841 .38395 L
.8813 .36766 L
.87792 .3508 L
.87019 .31764 L
.86089 .28448 L
.85 .25133 L
.84814 .24612 L
.83745 .21817 L
.82314 .18501 L
.81499 .1678 L
.80693 .15186 L
.78854 .1187 L
.78183 .1076 L
.76753 .08554 L
.74867 .05952 L
.74306 .05239 L
.71552 .02136 L
.71343 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.71343 .98077 m
.71552 .97864 L
.74306 .94761 L
.74867 .94048 L
.76753 .91446 L
.78183 .8924 L
.78854 .8813 L
.80693 .84814 L
.81499 .8322 L
.82314 .81499 L
.83745 .78183 L
.84814 .75388 L
.85 .74867 L
.86089 .71552 L
.87019 .68236 L
.87792 .6492 L
.8813 .63234 L
.8841 .61605 L
.88874 .58289 L
.89183 .54973 L
.89338 .51658 L
.89338 .48342 L
.89183 .45027 L
.88874 .41711 L
.8841 .38395 L
.8813 .36766 L
.87792 .3508 L
.87019 .31764 L
.86089 .28448 L
.85 .25133 L
.84814 .24612 L
.83745 .21817 L
.82314 .18501 L
.81499 .1678 L
.80693 .15186 L
.78854 .1187 L
.78183 .1076 L
.76753 .08554 L
.74867 .05952 L
.74306 .05239 L
.71552 .02136 L
.71343 .01923 L
s
.7 g
.7504 .98077 m
.77824 .94761 L
.78183 .94292 L
.8022 .91446 L
.81499 .89486 L
.82332 .8813 L
.84214 .84814 L
.84814 .83676 L
.85897 .81499 L
.87398 .78183 L
.8813 .76415 L
.88728 .74867 L
.89892 .71552 L
.90891 .68236 L
.91446 .66122 L
.91727 .6492 L
.92398 .61605 L
.92903 .58289 L
.9324 .54973 L
.93409 .51658 L
.93409 .48342 L
.9324 .45027 L
.92903 .41711 L
.92398 .38395 L
.91727 .3508 L
.91446 .33878 L
.90891 .31764 L
.89892 .28448 L
.88728 .25133 L
.8813 .23585 L
.87398 .21817 L
.85897 .18501 L
.84814 .16324 L
.84214 .15186 L
.82332 .1187 L
.81499 .10514 L
.8022 .08554 L
.78183 .05708 L
.77824 .05239 L
.7504 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.7504 .98077 m
.77824 .94761 L
.78183 .94292 L
.8022 .91446 L
.81499 .89486 L
.82332 .8813 L
.84214 .84814 L
.84814 .83676 L
.85897 .81499 L
.87398 .78183 L
.8813 .76415 L
.88728 .74867 L
.89892 .71552 L
.90891 .68236 L
.91446 .66122 L
.91727 .6492 L
.92398 .61605 L
.92903 .58289 L
.9324 .54973 L
.93409 .51658 L
.93409 .48342 L
.9324 .45027 L
.92903 .41711 L
.92398 .38395 L
.91727 .3508 L
.91446 .33878 L
.90891 .31764 L
.89892 .28448 L
.88728 .25133 L
.8813 .23585 L
.87398 .21817 L
.85897 .18501 L
.84814 .16324 L
.84214 .15186 L
.82332 .1187 L
.81499 .10514 L
.8022 .08554 L
.78183 .05708 L
.77824 .05239 L
.7504 .01923 L
s
.75 g
.78533 .98077 m
.81263 .94761 L
.81499 .94455 L
.83682 .91446 L
.84814 .89762 L
.85856 .8813 L
.87822 .84814 L
.8813 .84265 L
.89602 .81499 L
.91207 .78183 L
.91446 .77659 L
.92641 .74867 L
.93906 .71552 L
.94761 .69009 L
.94999 .68236 L
.95919 .6492 L
.96661 .61605 L
.97221 .58289 L
.97596 .54973 L
.97785 .51658 L
.97785 .48342 L
.97596 .45027 L
.97221 .41711 L
.96661 .38395 L
.95919 .3508 L
.94999 .31764 L
.94761 .30991 L
.93906 .28448 L
.92641 .25133 L
.91446 .22341 L
.91207 .21817 L
.89602 .18501 L
.8813 .15735 L
.87822 .15186 L
.85856 .1187 L
.84814 .10238 L
.83682 .08554 L
.81499 .05545 L
.81263 .05239 L
.78533 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.78533 .98077 m
.81263 .94761 L
.81499 .94455 L
.83682 .91446 L
.84814 .89762 L
.85856 .8813 L
.87822 .84814 L
.8813 .84265 L
.89602 .81499 L
.91207 .78183 L
.91446 .77659 L
.92641 .74867 L
.93906 .71552 L
.94761 .69009 L
.94999 .68236 L
.95919 .6492 L
.96661 .61605 L
.97221 .58289 L
.97596 .54973 L
.97785 .51658 L
.97785 .48342 L
.97596 .45027 L
.97221 .41711 L
.96661 .38395 L
.95919 .3508 L
.94999 .31764 L
.94761 .30991 L
.93906 .28448 L
.92641 .25133 L
.91446 .22341 L
.91207 .21817 L
.89602 .18501 L
.8813 .15735 L
.87822 .15186 L
.85856 .1187 L
.84814 .10238 L
.83682 .08554 L
.81499 .05545 L
.81263 .05239 L
.78533 .01923 L
s
.8 g
.98077 .28107 m
.96813 .25133 L
.95238 .21817 L
.94761 .20876 L
.93493 .18501 L
.91577 .15186 L
.91446 .14969 L
.89485 .1187 L
.8813 .09865 L
.87203 .08554 L
.84814 .05376 L
.84706 .05239 L
.81947 .01923 L
.98077 .01923 L
F
0 g
.98077 .28107 m
.96813 .25133 L
.95238 .21817 L
.94761 .20876 L
.93493 .18501 L
.91577 .15186 L
.91446 .14969 L
.89485 .1187 L
.8813 .09865 L
.87203 .08554 L
.84814 .05376 L
.84706 .05239 L
.81947 .01923 L
s
.8 g
.98077 .71893 m
.96813 .74867 L
.95238 .78183 L
.94761 .79124 L
.93493 .81499 L
.91577 .84814 L
.91446 .85031 L
.89485 .8813 L
.8813 .90135 L
.87203 .91446 L
.84814 .94624 L
.84706 .94761 L
.81947 .98077 L
.98077 .98077 L
F
0 g
.98077 .71893 m
.96813 .74867 L
.95238 .78183 L
.94761 .79124 L
.93493 .81499 L
.91577 .84814 L
.91446 .85031 L
.89485 .8813 L
.8813 .90135 L
.87203 .91446 L
.84814 .94624 L
.84706 .94761 L
.81947 .98077 L
s
.85 g
.98077 .19217 m
.97645 .18501 L
.95545 .15186 L
.94761 .14009 L
.9328 .1187 L
.91446 .09352 L
.90842 .08554 L
.88215 .05239 L
.8813 .05135 L
.85364 .01923 L
.98077 .01923 L
F
0 g
.98077 .19217 m
.97645 .18501 L
.95545 .15186 L
.94761 .14009 L
.9328 .1187 L
.91446 .09352 L
.90842 .08554 L
.88215 .05239 L
.8813 .05135 L
.85364 .01923 L
s
.85 g
.98077 .80783 m
.97645 .81499 L
.95545 .84814 L
.94761 .85991 L
.9328 .8813 L
.91446 .90648 L
.90842 .91446 L
.88215 .94761 L
.8813 .94865 L
.85364 .98077 L
.98077 .98077 L
F
0 g
.98077 .80783 m
.97645 .81499 L
.95545 .84814 L
.94761 .85991 L
.9328 .8813 L
.91446 .90648 L
.90842 .91446 L
.88215 .94761 L
.8813 .94865 L
.85364 .98077 L
s
.9 g
.98077 .12863 m
.97312 .1187 L
.94761 .08675 L
.94662 .08554 L
.91849 .05239 L
.91446 .0478 L
.88848 .01923 L
.98077 .01923 L
F
0 g
.98077 .12863 m
.97312 .1187 L
.94761 .08675 L
.94662 .08554 L
.91849 .05239 L
.91446 .0478 L
.88848 .01923 L
s
.9 g
.98077 .87137 m
.97312 .8813 L
.94761 .91325 L
.94662 .91446 L
.91849 .94761 L
.91446 .9522 L
.88848 .98077 L
.98077 .98077 L
F
0 g
.98077 .87137 m
.97312 .8813 L
.94761 .91325 L
.94662 .91446 L
.91849 .94761 L
.91446 .9522 L
.88848 .98077 L
s
.95 g
.98077 .07827 m
.95671 .05239 L
.94761 .04285 L
.92456 .01923 L
.98077 .01923 L
F
0 g
.98077 .07827 m
.95671 .05239 L
.94761 .04285 L
.92456 .01923 L
s
.95 g
.98077 .92173 m
.95671 .94761 L
.94761 .95715 L
.92456 .98077 L
.98077 .98077 L
F
0 g
.98077 .92173 m
.95671 .94761 L
.94761 .95715 L
.92456 .98077 L
s
1 g
.98077 .03638 m
.96252 .01923 L
.98077 .01923 L
F
0 g
.98077 .03638 m
.96252 .01923 L
s
1 g
.98077 .96362 m
.96252 .98077 L
.98077 .98077 L
F
0 g
.98077 .96362 m
.96252 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`004_ooool4
o`000003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg1?ooool01_nHV9So410@o`00
0?l0003oA4A4onk^kTGooooo1?l000000ol@413oooooooooo`02ooooo`Co000000?o410@oooooooo
ool00_ooool01?nj^[[o410@o`000?mgMgM7ooooo`Co000000?o410@ooooooooool00_ooool4o`00
0006oa0@4?oooooooooooooooonHV9So410@0_l000000om4A4Cok^k^ooooo`14ooooo`Co000000Co
410@oooooooooooooooo1_l00004ooooo`04okZj^_l@413o0000ogMgMdKooooo1?l000001?l@413o
ooooooooooooool6o`0000?ooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^hFooooo`005?ooool0
0ol0003oooooooooo`03ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY0oooool01_l@413oQhN7
ooooooooooooMgMgodA4A4Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03oooo
o`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVYB?ooool00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo00?ooooo00Ko410@ohN7QoooooooooooogMgMom4A4A7ooooo`03o`000?oooooooooo00?o
oooo00?oV9RHo`000?o<c<`00_ooool01_l@413oooooooooooooooooc<c<oc8b<P;ok^k^00?o8B4Q
ojVYZOooool0A_ooool00ol0003oooooooooo`03ooooo`03oiRHV?l0003oc<c<00;ooooo00Ko410@
oooooooooooooooooa0@4?n7QhL2ooooo`03ogMgMom4A4Cooooo01Gooooo000Dooooo`03o`000?oo
oooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S88ooooo`03o`000?oooooooooo04Go
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooooooo
oonYZJWo<S8bB?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool0AOooool00ol0003oooooooooo`04ooooo`03oiRHV?l0003oc<c<00Gooooo00KoA4A4
ojVYZOooooooooooojVYZOlb<S97ooooo`03o`000?oooooooooo00Cooooo00?oV9RHo`000?o<c<`0
2_ooool00ol0003oooooooooo`0Dooooo`005?ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool01Oooool00oo^k^ko0000ooooo`16ooooo`03o`000?oo
oooooooo00Kooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo04Kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03onk^k_l0
003ooooo04Kooooo00?o0000ooooooooool01Oooool00onYZJWo410@olc<c004ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`05ooooo`03ojVYZOl@
413oc<c<00Sooooo00?ok^k^o`000?ooool05Oooool001Cooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`02ooooo`06o`000?ooooooooooooooool@413oV9RH0_ooool00omgMgOoIVIV
ooooo`16ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo04Kooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`03ooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIVAoooool00ol0003oooooooooo`06oooo
o`03olc<c?l@413oc<c<00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`15oooo
o`03o`000?oooooooooo00Kooooo00?oc<c<oa0@4?o<c<`00oooool01_l@413oV9RHoooooooooooo
MgMgofIVIQKooooo000Dooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool0
1_l0003ooooooooooooooooo0000ob4Q8@;o000000?oIVIVooooooooool0A_ooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`16ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool01Ol0003o8B4Q
o`000?l0003oIVIV04Sooooo00?o0000ooooooooool01oooool00onYZJWo<S8booooo`02ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`07ooooo`03
ojVYZOlb<S;ooooo00;ooooo00Go0000ob4Q8Ol0003o0000ofIVIP0Gooooo`005?ooool00ol0003o
ooooooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A40oooool00ol0003oooooooooo`1:
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool01_m4A4CoZJVYoooooooo
ooooZJVYodA4A4Sooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo04[ooooo00?o0000ooooooooool02?ooool01_l0003oooooooooooooooooA4A4ojVY
Z@;ooooo00?oZJVYodA4A?ooool0A_ooool00ol0003oooooooooo`08ooooo`05o`000?oooooooooo
ooooool000006oooool001;ooooo00?o0000odA4A?l000001Oooool01_o<c<co<S8bonk^k_o^k^ko
<S8bolc<c0?ooooo00?o0000ooooooooool0B?ooool00ol0003oA4A4o`000006ooooo`03o`000?m4
A4Co000000Gooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<a6ooooo`03o`000?m4A4Co000000Ko
oooo00?o0000odA4A?l000001Oooool00ol0003oooooooooo`18ooooo`03o`000?m4A4Co000000Go
oooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S83ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<
AOooool00ol0003oA4A4o`000005ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b0oooool00ol0
003oooooooooo`0Iooooo`004_ooool00oo<c<coEEEEo`000006ooooo`04okZj^_l@413o410@olc<
c0Cooooo1Ol00016ooooo`03olc<c?mEEEGo000000Kooooo00?oc<c<oeEEEOl000001_ooool01?nj
^[[o410@oa0@4?o<c<a7ooooo`03olc<c?mEEEGo000000Kooooo00?oc<c<oeEEEOl000001Oooool5
o`0004Kooooo00?oc<c<oeEEEOl000001Oooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPCooooo
00Co^[Zjoa0@4?l@413oc<c<A_ooool00oo<c<coEEEEo`000005ooooo`06ojVYZOlb<S;o0000o`00
0?mEEEGok^k^0oooool5o`0001Oooooo003ooooook7ooooo003ooooook7ooooo003oooooojGooooo
00GoZJVYoa0@4?l0003o8B4QojVYZ@07ooooo`00oooooonTooooo`07ogMgMomEEEGok^k^oooooonY
ZJWo0000ojVYZ@06ooooo`00oooooonTooooo`03o`000?o^k^kooooo00;ooooo00?o^[Zjoa0@4?oo
ool01Oooool00?ooooooY?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo
000Foooooooo0000P_l0000<ooooo`03ob4Q8OnYZJWooooo00;ooooo00?ogMgMoa0@4?ooool01Ooo
ool001Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooo
oooo013ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooo
oooo00oooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0:ooooo`07ojVYZOl0003o
^[Zjooooooo^k^koIVIVojVYZ@06ooooo`005_ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo05Wooooo00?o0000ooooooooool0FOooool00ol0003oooooooooo`1Iooooo`03o`000?oo
oooooooo05Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0;ooooo`03ojVYZOlQ
8B7o000000Co00001Oooool001Kooooo00?o0000ooooooooool0oooooomnooooo`03o`000?oooooo
oooo01Oooooo000Fooooo`03o`000?oooooooooo0?ooooooO_ooool00ol0003oooooooooo`0Goooo
o`003Oooool2o`000003oa0@4?oooooooooo00Cooooo00?o0000ooooooooool0oooooomnooooo`03
o`000?oooooooooo01Oooooo000>ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
oooooomnooooo`03o`000?oooooooooo01Oooooo000:ooooo`Ko00001_ooool4o`0008kooooo00Co
0000oooooooooooo00000_ooool01Ol0003ooooooooooooooooo000000Cooooo00Go0000oooooooo
ooooooooo`000005ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`0<ooooo`;o00007oooool4o`0001?ooooo00?o0000ooooooooool03Oooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00Wooooo1?l0000Iooooo`0000?oooooo`000?l0
00001Ol00002ooooo`05ofIVI_nYZJWoooooooooool000001oooool00ol0003oooooooooo`2?oooo
o`04o`000?oclo?olo?co`0000;oi^KV00Go0000omWIfOoIfMWofMWIo`000003olc<c003o`000?no
_koo_kno00;o_kno00?o0000ok>c/onc/k<00onc/k<00ol0003oYZJVojJVYP04ojJVYP03o`000?nI
VIWoVIVI00GoVIVI00?o0000ohb<S?n<S8`02_n<S8`3o`0002GoOgmo00?o0000ohb<S?n<S8`04On<
S8`00ol0003oVIVIoiVIV@0=oiVIV@03o`000?nVYZKoYZJV00[oYZJV00?o0000ok>c/onc/k<02_nc
/k<00ol0003o_knookno_`0;okno_`03o`000?o<c<coc<c<00[oc<c<00?o0000omWIfOoIfMT02_oI
fMT00ol0003oi^KVonKViP0<onKViP03o`000?oclo?olo?c00_olo?c00?o0000ooooooooool02ooo
ool00ol0003oooooooooo`0Gooooo`002_ooool01Oo^k^ko8B4Qonk^k_oooooo000000Oooooo00?o
0000ooooooooool0S_ooool01?l0003olo?coo?clol00002onKViP05o`000?oIfMWofMWIomWIfOl0
00001?o<c<`01Ol0003o_knookno_ono_koo000000Go/k>c00?o0000ojJVY_nVYZH01?nVYZH00ol0
003oVIVIoiVIV@05oiVIV@03o`000?n<S8coS8b<00WoS8b<0_l0000YogmoO`;o00004_n<S8`00ol0
003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc/k<02_nc/k<00ol0
003o_knookno_`0;okno_`03o`000?o<c<coc<c<00[oc<c<00?o0000omWIfOoIfMT02_oIfMT00ol0
003oi^KVonKViP0<onKViP03o`000?oclo?olo?c00_olo?c00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0Gooooo`002oooool01?nYZJWoIVIVooooool00007ooooo`03o`000?oooooooooo
08kooooo00Co0000oo?clooclo?o00000_oVi^H01Ol0003ofMWIomWIfOoIfMWo000000?oc<c<00Go
0000okno_ono_koo_knoo`000005ok>c/`03o`000?nVYZKoYZJV00CoYZJV00?o0000oiVIVOnIVIT0
1OnIVIT00ol0003oS8b<ohb<S009ohb<S003o`000?moOgooOgmo02_oOgmo00?o0000ohb<S?n<S8`0
4?n<S8`00ol0003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc/k<0
2_nc/k<00ol0003o_knookno_`0;okno_`03o`000?o<c<coc<c<00[oc<c<00?o0000omWIfOoIfMT0
2_oIfMT00ol0003oi^KVonKViP0<onKViP03o`000?oclo?olo?c00_olo?c00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0Gooooo`003?ooool00om4A4Coc<c<o`000007ooooo`03o`000?oo
oooooooo08gooooo00Co0000oo?clooclo?o00000_oVi^H01Ol0003ofMWIomWIfOoIfMWo000000?o
c<c<00Go0000okno_ono_koo_knoo`000006ok>c/`03o`000?nVYZKoYZJV00?oYZJV00?o0000oiVI
VOnIVIT01OnIVIT00ol0003oS8b<ohb<S009ohb<S003o`000?moOgooOgmo02goOgmo0_l0000Aohb<
S003o`000?nIVIWoVIVI00coVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0:ok>c
/`03o`000?no_koo_kno00_o_kno00?o0000olc<c?o<c<`02_o<c<`00ol0003ofMWIomWIf@0:omWI
f@03o`000?oVi^Koi^KV00coi^KV00?o0000oo?clooclo<02ooclo<00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo01Oooooo000<ooooo`03omgMgOm4A4Co000000Oooooo00?o0000oooooooo
ool0SOooool01?l0003olo?coo?clol00002onKViP05o`000?oIfMWofMWIomWIfOl000000oo<c<`0
1Ol0003o_knookno_ono_koo000000Go/k>c00?o0000ojJVY_nVYZH00onVYZH00ol0003oVIVIoiVI
V@05oiVIV@03o`000?n<S8coS8b<00SoS8b<0_l0000bogmoO`03o`000?n<S8coS8b<00ooS8b<00?o
0000oiVIVOnIVIT03?nIVIT00ol0003oYZJVojJVYP0;ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o
0000okno_ono_kl02_no_kl00ol0003oc<c<olc<c00;olc<c003o`000?oIfMWofMWI00[ofMWI00?o
0000onKVi_oVi^H03?oVi^H00ol0003olo?coo?cl`0;oo?cl`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool05oooool000gooooo00?oQhN7o`000?ooool01_ooool00ol0003oooooooooo`2<
ooooo`04o`000?oclo?olo?co`0000;oi^KV00Go0000omWIfOoIfMWofMWIo`000003olc<c005o`00
0?no_koo_knookno_ol000001Onc/k<00ol0003oYZJVojJVYP03ojJVYP03o`000?nIVIWoVIVI00Go
VIVI00?o0000ohb<S?n<S8`02?n<S8`00ol0003oOgmoogmoO`0cogmoO`;o00004?n<S8`00ol0003o
VIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc/k<02_nc/k<00ol0003o
_knookno_`0:okno_`03o`000?o<c<coc<c<00_oc<c<00?o0000omWIfOoIfMT02_oIfMT00ol0003o
i^KVonKViP0<onKViP03o`000?oclo?olo?c00_olo?c00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`2;ooooo`05o`000?oclo?olo?coo?clol0
00000_oVi^H01?l0003ofMWIomWIfOl00003olc<c005o`000?no_koo_knookno_ol000001Onc/k<0
0ol0003oYZJVojJVYP04ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`02?n<S8`0
0ol0003oOgmoogmoO`0fogmoO`03o`000?n<S8coS8b<00koS8b<00?o0000oiVIVOnIVIT03?nIVIT0
0ol0003oYZJVojJVYP0;ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno_ono_kl02_no_kl0
0ol0003oc<c<olc<c00:olc<c003o`000?oIfMWofMWI00_ofMWI00?o0000onKVi_oVi^H03?oVi^H0
0ol0003olo?coo?cl`0;oo?cl`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05oooool0
01Kooooo00?o0000ooooooooool0Roooool01?l0003olo?coo?clol00002onKViP05o`000?oIfMWo
fMWIomWIfOl000000oo<c<`01Ol0003o_knookno_ono_koo000000Go/k>c00?o0000ojJVY_nVYZH0
0onVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00OoS8b<0_l0000jogmoO`;o0000
3on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc/k<0
2_nc/k<00ol0003o_knookno_`0;okno_`03o`000?o<c<coc<c<00[oc<c<00?o0000omWIfOoIfMT0
2ooIfMT00ol0003oi^KVonKViP0<onKViP03o`000?oclo?olo?c00[olo?c2?ooool00ol0003ooooo
ooooo`0Gooooo`005_ooool00ol0003oooooooooo`2:ooooo`04o`000?oclo?olo?co`0000?oi^KV
00Co0000omWIfOoIfMWo00000oo<c<`01Ol0003o_knookno_ono_koo000000Go/k>c00?o0000ojJV
Y_nVYZH00onVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00OoS8b<00?o0000ogmo
OomoOgl04omoOgl9o`00023oOgmo00?o0000ohb<S?n<S8`03On<S8`00ol0003oVIVIoiVIV@0;oiVI
V@03o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc/k<02_nc/k<00ol0003o_knookno_`0;okno
_`03o`000?o<c<coc<c<00[oc<c<00?o0000omWIfOoIfMT02ooIfMT00ol0003oi^KVonKViP0<onKV
iP03o`000?oclo?olo?c00Wolo?c2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003o
ooooooooo`2:ooooo`04o`000?oclo?olo?co`0000;oi^KV00Go0000omWIfOoIfMWofMWIo`000002
olc<c003o`000?no_koo_kno00;o_kno00?o0000ok>c/onc/k<00_nc/k<00ol0003oYZJVojJVYP03
ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01on<S8`00ol0003oOgmoogmoO`0A
ogmoO`?o00002OmcLg<7o`0001[oOgmo00?o0000ohb<S?n<S8`03On<S8`00ol0003oVIVIoiVIV@0;
oiVIV@03o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc/k<02_nc/k<00ol0003o_knookno_`0:
okno_`03o`000?o<c<coc<c<00_oc<c<00?o0000omWIfOoIfMT02ooIfMT00ol0003oi^KVonKViP0;
onKViP03o`000?oclo?olo?c00Wolo?c2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0
003oooooooooo`29ooooo`04o`000?oclo?olo?co`0000;oi^KV00Go0000omWIfOoIfMWofMWIo`00
0003olc<c005o`000?no_koo_knookno_ol000001Onc/k<00ol0003oYZJVojJVYP02ojJVYP03o`00
0?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01on<S8`00ol0003oOgmoogmoO`0?ogmoO`?o0000
4omcLg<3o`0001SoOgmo00?o0000ohb<S?n<S8`03On<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`00
0?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc/k<02_nc/k<00ol0003o_knookno_`0:okno_`03o`00
0?o<c<coc<c<00_oc<c<00?o0000omWIfOoIfMT02ooIfMT00ol0003oi^KVonKViP0;onKViP03o`00
0?oclo?olo?c00Solo?c2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003ooooooooo
o`29ooooo`04o`000?oclo?olo?co`0000;oi^KV00Go0000omWIfOoIfMWofMWIo`000002olc<c003
o`000?no_koo_kno00;o_kno00?o0000ok>c/onc/k<00_nc/k<00ol0003oYZJVojJVYP02ojJVYP03
o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01on<S8`00ol0003oOgmoogmoO`0=ogmoO`?o
00006OmcLg<3o`0001KoOgmo00?o0000ohb<S?n<S8`03On<S8`00ol0003oVIVIoiVIV@0;oiVIV@03
o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc/k<02_nc/k<00ol0003o_knookno_`0:okno_`03
o`000?o<c<coc<c<00_oc<c<00?o0000omWIfOoIfMT02_oIfMT00ol0003oi^KVonKViP0<onKViP03
o`000?oclo?olo?c00Oolo?c2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003ooooo
ooooo`28ooooo`04o`000?oclo?olo?co`0000;oi^KV00Go0000omWIfOoIfMWofMWIo`000002olc<
c003o`000?no_koo_kno00;o_kno00?o0000ok>c/onc/k<00_nc/k<00ol0003oYZJVojJVYP02ojJV
YP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01on<S8`00ol0003oOgmoogmoO`0:ogmo
O`Co00007omcLg<2o`0001GoOgmo00?o0000ohb<S?n<S8`03On<S8`00ol0003oVIVIoiVIV@0;oiVI
V@03o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc/k<02_nc/k<00ol0003o_knookno_`0:okno
_`03o`000?o<c<coc<c<00_oc<c<00?o0000omWIfOoIfMT02_oIfMT00ol0003oi^KVonKViP0<onKV
iP03o`000?oclo?olo?c00Kolo?c2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003o
ooooooooo`28ooooo`04o`000?oclo?olo?co`0000;oi^KV00Go0000omWIfOoIfMWofMWIo`000002
olc<c003o`000?no_koo_kno00;o_kno00Go0000ok>c/onc/k?o/k>co`000005ojJVYP03o`000?nI
VIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01_n<S8`00ol0003oOgmoogmoO`0:ogmoO`03o`000?mc
Lg?oLg=c02?oLg=c0ol0000CogmoO`03o`000?n<S8coS8b<00goS8b<00?o0000oiVIVOnIVIT02onI
VIT00ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00_o/k>c00?o0000okno_ono_kl02Ono
_kl00ol0003oc<c<olc<c00;olc<c003o`000?oIfMWofMWI00[ofMWI00?o0000onKVi_oVi^H03?oV
i^H00ol0003olo?coo?cl`06oo?cl`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000
ooooooooool0Qoooool01?l0003olo?coo?clol00002onKViP05o`000?oIfMWofMWIomWIfOl00000
0_o<c<`00ol0003o_knookno_`02okno_`05o`000?nc/k?o/k>cok>c/ol000001OnVYZH00ol0003o
VIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00KoS8b<00?o0000ogmoOomoOgl02_moOgl00ol0003o
Lg=cog=cL`0Wog=cL`;o00004_moOgl00ol0003oS8b<ohb<S00=ohb<S003o`000?nIVIWoVIVI00_o
VIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0:ok>c/`03o`000?no_koo_kno00[o
_kno00?o0000olc<c?o<c<`02oo<c<`00ol0003ofMWIomWIf@0:omWIf@03o`000?oVi^Koi^KV00co
i^KV00?o0000oo?clooclo<01Ooclo<8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`00
0?oooooooooo08Oooooo00Co0000oo?clooclo?o00000_oVi^H01Ol0003ofMWIomWIfOoIfMWo0000
00;oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000
oiVIVOnIVIT01OnIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00WoOgmo0_l0000/
og=cL`03o`000?moOgooOgmo013oOgmo00?o0000ohb<S?n<S8`03On<S8`00ol0003oVIVIoiVIV@0:
oiVIV@03o`000?nVYZKoYZJV00[oYZJV00?o0000ok>c/onc/k<02onc/k<00ol0003o_knookno_`0:
okno_`03o`000?o<c<coc<c<00_oc<c<00?o0000omWIfOoIfMT02_oIfMT00ol0003oi^KVonKViP0<
onKViP03o`000?oclo?olo?c00Colo?c2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0
003oooooooooo`26ooooo`04o`000?oclo?olo?co`0000;oi^KV00Go0000omWIfOoIfMWofMWIo`00
0002olc<c003o`000?no_koo_kno00;o_kno00Go0000ok>c/onc/k?o/k>co`000005ojJVYP03o`00
0?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`09ogmoO`03o`00
0?mcLg?oLg=c02goLg=c00?o0000ogmoOomoOgl04?moOgl00ol0003oS8b<ohb<S00=ohb<S003o`00
0?nIVIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0;ok>c/`03o`00
0?no_koo_kno00[o_kno00?o0000olc<c?o<c<`02oo<c<`00ol0003ofMWIomWIf@0:omWIf@03o`00
0?oVi^Koi^KV00coi^KV00?o0000oo?clooclo<00ooclo<8ooooo`03o`000?oooooooooo01Oooooo
000Fooooo`03o`000?oooooooooo08Kooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWI
omWIfOl00003olc<c005o`000?no_koo_knookno_ol000000onc/k<00ol0003oYZJVojJVYP03ojJV
YP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`09ogmo
O`03o`000?mcLg?oLg=c02ooLg=c00?o0000ogmoOomoOgl04?moOgl00ol0003oS8b<ohb<S00<ohb<
S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0;ok>c
/`03o`000?no_koo_kno00[o_kno00?o0000olc<c?o<c<`02oo<c<`00ol0003ofMWIomWIf@0:omWI
f@03o`000?oVi^Koi^KV00coi^KV00?o0000oo?clooclo<00_oclo<8ooooo`03o`000?oooooooooo
01Oooooo000Fooooo`03o`000?oooooooooo08Gooooo00Co0000oo?clooclo?o00000_oVi^H01Ol0
003ofMWIomWIfOoIfMWo000000?oc<c<00Co0000okno_ono_koo00001?nc/k<00ol0003oYZJVojJV
YP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmo
O`08ogmoO`;o0000<omcLg<00ol0003oOgmoogmoO`0@ogmoO`03o`000?n<S8coS8b<00coS8b<00?o
0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o
0000okno_ono_kl02ono_kl00ol0003oc<c<olc<c00;olc<c003o`000?oIfMWofMWI00[ofMWI00?o
0000onKVi_oVi^H03?oVi^H01?l0003olo?coo?clooclo<8ooooo`03o`000?oooooooooo01Oooooo
000Fooooo`03o`000?oooooooooo08Gooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWI
omWIfOl00003olc<c005o`000?no_koo_knookno_ol000000onc/k<00ol0003oYZJVojJVYP02ojJV
YP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`08ogmo
O`03o`000?mcLg?oLg=c03CoLg=c0_l0000AogmoO`03o`000?n<S8coS8b<00coS8b<00?o0000oiVI
VOnIVIT02onIVIT00ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno
_ono_kl02_no_kl00ol0003oc<c<olc<c00;olc<c003o`000?oIfMWofMWI00_ofMWI00?o0000onKV
i_oVi^H03?oVi^H00ol0003olo?coo?cl`08ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03
o`000?oooooooooo08Cooooo00Co0000oo?clooclo?o00000_oVi^H01Ol0003ofMWIomWIfOoIfMWo
000000?oc<c<00Co0000okno_ono_koo00001?nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nI
VIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01?n<S8`00ol0003oOgmoogmoO`08ogmoO`03o`000?mc
Lg?oLg=c03OoLg=c00?o0000ogmoOomoOgl03_moOgl00ol0003oS8b<ohb<S00=ohb<S003o`000?nI
VIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0;ok>c/`03o`000?no
_koo_kno00[o_kno00?o0000olc<c?o<c<`02oo<c<`00ol0003ofMWIomWIf@0;omWIf@03o`000?oV
i^Koi^KV00coi^KV00?o0000oo?cloooool01oooool00ol0003oooooooooo`0Gooooo`005_ooool0
0ol0003oooooooooo`24ooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo0000
0oo<c<`01?l0003o_knookno_ol00004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnI
VIT01?nIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00OoOgmo0_l0000kog=cL`03
o`000?moOgooOgmo00koOgmo00?o0000ohb<S?n<S8`03?n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03
o`000?nVYZKoYZJV00[oYZJV00?o0000ok>c/onc/k<02_nc/k<00ol0003o_knookno_`0;okno_`03
o`000?o<c<coc<c<00_oc<c<00?o0000omWIfOoIfMT02ooIfMT00ol0003oi^KVonKViP0<onKViP03
o`000?oooooooooo00Kooooo00?o0000ooooooooool05oooool001Kooooo0ol00023ooooo`04o`00
0?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo00001?o<c<`01?l0003o_knookno_ol00003
ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S004
ohb<S003o`000?moOgooOgmo00KoOgmo0_l0000Gog=cL`Oo00008?mcLg<00ol0003oOgmoogmoO`0>
ogmoO`03o`000?n<S8coS8b<00coS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0:
ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno_ono_kl02ono_kl00ol0003oc<c<olc<c00;
olc<c003o`000?oIfMWofMWI00_ofMWI00?o0000onKVi_oVi^H03?oVi^H00ol0003oooooooooo`03
ooooo`?o00006Oooool001Kooooo00?o0000ooooooooool0Poooool01?l0003olo?coo?clol00002
onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Co0000okno_ono_koo00001?nc/k<00ol0003oYZJV
ojJVYP02ojJVYP03o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`01?n<S8`00ol0003oOgmo
ogmoO`06ogmoO`03o`000?mcLg?oLg=c01;oLg=c1Ol00007ofIVIPOo00006_mcLg<00ol0003oOgmo
ogmoO`0>ogmoO`03o`000?n<S8coS8b<00coS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJV
ojJVYP0:ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno_ono_kl02ono_kl00ol0003oc<c<
olc<c00;olc<c003o`000?oIfMWofMWI00_ofMWI00?o0000onKVi_oVi^H02ooVi^H8ooooo`03o`00
0?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo08;ooooo00Co0000oo?clooclo?o0000
0_oVi^H01?l0003ofMWIomWIfOl00003olc<c004o`000?no_koo_knoo`0000Co/k>c00?o0000ojJV
Y_nVYZH00_nVYZH00ol0003oVIVIoiVIV@03oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o0000ogmo
OomoOgl01_moOgl00ol0003oLg=cog=cL`0?og=cL`Co00004omVIVH5o`0001KoLg=c0_l0000?ogmo
O`03o`000?n<S8coS8b<00coS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0:ojJV
YP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno_ono_kl02ono_kl00ol0003oc<c<olc<c00;olc<
c003o`000?oIfMWofMWI00_ofMWI00?o0000onKVi_oVi^H02_oVi^H8ooooo`03o`000?oooooooooo
01Oooooo000Fooooo`03o`000?oooooooooo08;ooooo00Co0000oo?clooclo?o00000_oVi^H01?l0
003ofMWIomWIfOl00003olc<c004o`000?no_koo_knoo`0000Co/k>c00?o0000ojJVY_nVYZH00_nV
YZH00ol0003oVIVIoiVIV@03oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o0000ogmoOomoOgl01_mo
Ogl00ol0003oLg=cog=cL`0=og=cL`;o00007?mVIVH2o`0001GoLg=c00?o0000ogmoOomoOgl03Omo
Ogl00ol0003oS8b<ohb<S00<ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02_nV
YZH00ol0003o/k>cok>c/`0:ok>c/`03o`000?no_koo_kno00_o_kno00?o0000olc<c?o<c<`02oo<
c<`00ol0003ofMWIomWIf@0<omWIf@03o`000?oVi^Koi^KV00Woi^KV2?ooool00ol0003ooooooooo
o`0Gooooo`005_ooool00ol0003oooooooooo`21ooooo`04o`000?oclo?olo?co`0000;oi^KV00Co
0000omWIfOoIfMWo00000oo<c<`01Ol0003o_knookno_ono_koo000000?o/k>c00?o0000ojJVY_nV
YZH00_nVYZH00ol0003oVIVIoiVIV@03oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o0000ogmoOomo
Ogl01_moOgl00ol0003oLg=cog=cL`0=og=cL`03o`000?mVIVKoIVIV01koIVIV00?o0000og=cLomc
Lg<04omcLg<00ol0003oOgmoogmoO`0=ogmoO`03o`000?n<S8coS8b<00coS8b<00?o0000oiVIVOnI
VIT02onIVIT00ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno_ono
_kl02ono_kl00ol0003oc<c<olc<c00;olc<c003o`000?oIfMWofMWI00_ofMWI00?o0000onKVi_oV
i^H02OoVi^H8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo087ooooo
00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWIfOl00003olc<c004o`000?no_koo_kno
o`0000Co/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@02oiVIV@03o`000?n<S8co
S8b<00CoS8b<00?o0000ogmoOomoOgl01_moOgl00ol0003oLg=cog=cL`0<og=cL`;o00008_mVIVH2
o`0001CoLg=c00?o0000ogmoOomoOgl03OmoOgl00ol0003oS8b<ohb<S00<ohb<S003o`000?nIVIWo
VIVI00[oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`09ok>c/`03o`000?no_koo
_kno00co_kno00?o0000olc<c?o<c<`02oo<c<`00ol0003ofMWIomWIf@0;omWIf@03o`000?oVi^Ko
i^KV00Soi^KV2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`20oooo
o`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo00000oo<c<`01Ol0003o_knookno
_ono_koo000000?o/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@03oiVIV@03o`00
0?n<S8coS8b<00CoS8b<00?o0000ogmoOomoOgl01OmoOgl00ol0003oLg=cog=cL`0<og=cL`03o`00
0?mVIVKoIVIV02CoIVIV0_l0000Cog=cL`03o`000?moOgooOgmo00goOgmo00?o0000ohb<S?n<S8`0
2on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00[oYZJV00?o0000ok>c/onc/k<0
2_nc/k<00ol0003o_knookno_`0;okno_`03o`000?o<c<coc<c<00_oc<c<00?o0000omWIfOoIfMT0
3?oIfMT00ol0003oi^KVonKViP07onKViPSooooo00?o0000ooooooooool05oooool001Kooooo00?o
0000ooooooooool0P?ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?o
c<c<00Go0000okno_ono_koo_knoo`000003ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVI
VOnIVIT00_nIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00GoOgmo00?o0000og=c
LomcLg<02omcLg<2o`0002WoIVIV00?o0000og=cLomcLg<04?mcLg<00ol0003oOgmoogmoO`0=ogmo
O`03o`000?n<S8coS8b<00coS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0:ojJV
YP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno_ono_kl02ono_kl00ol0003oc<c<olc<c00;olc<
c003o`000?oIfMWofMWI00cofMWI00?o0000onKVi_oVi^H01_oVi^H8ooooo`03o`000?oooooooooo
01Oooooo000Fooooo`03o`000?oooooooooo07oooooo00Co0000oo?clooclo?o00000ooVi^H00ol0
003ofMWIo`000003olc<c005o`000?no_koo_knookno_ol000000onc/k<00ol0003oYZJVojJVYP02
ojJVYP03o`000?nIVIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`00on<S8`00ol0003oOgmoogmoO`06
ogmoO`03o`000?mcLg?oLg=c00[oLg=c00?o0000ofIVI_mVIVH0:_mVIVH2o`00017oLg=c00?o0000
ogmoOomoOgl03OmoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000
ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0:ok>c/`03o`000?no_koo_kno00_o_kno00?o0000
olc<c?o<c<`03?o<c<`00ol0003ofMWIomWIf@0;omWIf@03o`000?oVi^Koi^KV00Koi^KV2?ooool0
0ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1oooooo`04o`000?oclo?olo?c
o`0000;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`00ol0003o_knookno_`02okno_`05o`000?nc
/k?o/k>cok>c/ol000000onVYZH00ol0003oVIVIoiVIV@03oiVIV@03o`000?n<S8coS8b<00?oS8b<
00?o0000ogmoOomoOgl01_moOgl00ol0003oLg=cog=cL`09og=cL`;o0000;omVIVH00ol0003oLg=c
og=cL`0?og=cL`03o`000?moOgooOgmo00goOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVI
oiVIV@0;oiVIV@03o`000?nVYZKoYZJV00[oYZJV00?o0000ok>c/onc/k<02_nc/k<00ol0003o_kno
okno_`0;okno_`03o`000?o<c<coc<c<00_oc<c<00?o0000omWIfOoIfMT03?oIfMT00ol0003oi^KV
onKViP05onKViPSooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0Oooo
ool00ol0003olo?co`000003onKViP04o`000?oIfMWofMWIo`0000;oc<c<00Go0000okno_ono_koo
_knoo`000004ok>c/`05o`000?nVYZKoYZJVojJVY_l000001?nIVIT00ol0003oS8b<ohb<S004ohb<
S003o`000?moOgooOgmo00GoOgmo00?o0000og=cLomcLg<02OmcLg<00ol0003oIVIVofIVIP0`ofIV
IP03o`000?mcLg?oLg=c00ooLg=c00?o0000ogmoOomoOgl03OmoOgl00ol0003oS8b<ohb<S00;ohb<
S003o`000?nIVIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`09ok>c
/`03o`000?no_koo_kno00co_kno00?o0000olc<c?o<c<`02oo<c<`00ol0003ofMWIomWIf@0<omWI
f@03o`000?oVi^Koi^KV00Coi^KV2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003o
ooooooooo`1nooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`0
1Ol0003o_knookno_ono_koo000000Co/k>c00Go0000ojJVY_nVYZKoYZJVo`000005oiVIV@03o`00
0?n<S8coS8b<00?oS8b<00?o0000ogmoOomoOgl01OmoOgl00ol0003oLg=cog=cL`08og=cL`;o0000
=?mVIVH00ol0003oLg=cog=cL`0?og=cL`03o`000?moOgooOgmo00coOgmo00?o0000ohb<S?n<S8`0
2on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00[oYZJV00?o0000ok>c/onc/k<0
2_nc/k<00ol0003o_knookno_`0;okno_`03o`000?o<c<coc<c<00coc<c<00?o0000omWIfOoIfMT0
3?oIfMT00ol0003oi^KVonKViP03onKViPSooooo00?o0000ooooooooool05oooool001Kooooo00?o
0000ooooooooool0O_ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000;o
c<c<00Go0000okno_ono_koo_knoo`000004ok>c/`05o`000?nVYZKoYZJVojJVY_l000001?nIVIT0
0ol0003oS8b<ohb<S003ohb<S003o`000?moOgooOgmo00GoOgmo00?o0000og=cLomcLg<02?mcLg<0
0ol0003oIVIVofIVIP0eofIVIP03o`000?mcLg?oLg=c00koLg=c00?o0000ogmoOomoOgl03OmoOgl0
0ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH02onVYZH0
0ol0003o/k>cok>c/`0:ok>c/`03o`000?no_koo_kno00_o_kno00?o0000olc<c?o<c<`03?o<c<`0
0ol0003ofMWIomWIf@0;omWIf@03o`000?oVi^Koi^KV00?oi^KV2?ooool00ol0003oooooooooo`0G
ooooo`005_ooool00ol0003oooooooooo`1mooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000
omWIfOoIfMWo00000_o<c<`01Ol0003o_knookno_ono_koo000000Co/k>c00Go0000ojJVY_nVYZKo
YZJVo`000004oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o0000ogmoOomoOgl01OmoOgl00ol0003o
Lg=cog=cL`07og=cL`03o`000?mVIVKoIVIV03OoIVIV00?o0000og=cLomcLg<03_mcLg<00ol0003o
OgmoogmoO`0=ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003o
YZJVojJVYP0;ojJVYP03o`000?nc/k?o/k>c00Wo/k>c00?o0000okno_ono_kl02ono_kl00ol0003o
c<c<olc<c00<olc<c003o`000?oIfMWofMWI00cofMWI00?o0000onKVi_oVi^H00_oVi^H8ooooo`03
o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo07gooooo00Co0000oo?clooclo?o
00000_oVi^H01?l0003ofMWIomWIfOl00002olc<c005o`000?no_koo_knookno_ol000001?nc/k<0
1Ol0003oYZJVojJVY_nVYZKo000000CoVIVI00?o0000ohb<S?n<S8`00on<S8`00ol0003oOgmoogmo
O`05ogmoO`03o`000?mcLg?oLg=c00OoLg=c00?o0000ofIVI_mVIVH0>OmVIVH00ol0003oLg=cog=c
L`0>og=cL`03o`000?moOgooOgmo00goOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVI
V@0;oiVIV@03o`000?nVYZKoYZJV00[oYZJV00?o0000ok>c/onc/k<02_nc/k<00ol0003o_knookno
_`0;okno_`03o`000?o<c<coc<c<00coc<c<00?o0000omWIfOoIfMT03?oIfMT01?l0003oi^KVonKV
i_oVi^H8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo07cooooo00Co
0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWIfOl00002olc<c005o`000?no_koo_knookno
_ol000000onc/k<2o`0000?oYZJV00?o0000oiVIVOnIVIT00_nIVIT00ol0003oS8b<ohb<S003ohb<
S003o`000?moOgooOgmo00GoOgmo00?o0000og=cLomcLg<01omcLg<00ol0003oIVIVofIVIP0kofIV
IP03o`000?mcLg?oLg=c00koLg=c00?o0000ogmoOomoOgl03?moOgl00ol0003oS8b<ohb<S00;ohb<
S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0:ok>c
/`03o`000?no_koo_kno00_o_kno00?o0000olc<c?o<c<`03?o<c<`00ol0003ofMWIomWIf@0<omWI
f@03o`000?oVi^Koi^KV00Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000oooooooo
ool0O?ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000;oc<c<00Go0000
okno_ono_koo_knoo`000003ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT00_nI
VIT00ol0003oS8b<ohb<S003ohb<S003o`000?moOgooOgmo00GoOgmo00?o0000og=cLomcLg<01omc
Lg<00ol0003oIVIVofIVIP0HofIVIPKo00007OmVIVH00ol0003oLg=cog=cL`0?og=cL`03o`000?mo
OgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nV
YZKoYZJV00[oYZJV00?o0000ok>c/onc/k<02_nc/k<00ol0003o_knookno_`0;okno_`03o`000?o<
c<coc<c<00coc<c<00?o0000omWIfOoIfMT03?oIfMT00ol0003oi^KVonKViP08ooooo`03o`000?oo
oooooooo01Oooooo000Fooooo`03o`000?oooooooooo07_ooooo00Co0000oo?clooclo?o00000_oV
i^H01?l0003ofMWIomWIfOl00002olc<c005o`000?no_koo_knookno_ol000000onc/k<00ol0003o
YZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00;oVIVI00?o0000ohb<S?n<S8`00on<S8`00ol0003o
OgmoogmoO`05ogmoO`03o`000?mcLg?oLg=c00OoLg=c00?o0000ofIVI_mVIVH04_mVIVH7o`0000Ko
FEUI0ol0000KofIVIP03o`000?mcLg?oLg=c00ooLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003o
S8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o
/k>cok>c/`0:ok>c/`03o`000?no_koo_kno00_o_kno00?o0000olc<c?o<c<`03?o<c<`00ol0003o
fMWIomWIf@0<omWIf@03o`000?oVi^Kooooo00Oooooo00?o0000ooooooooool05oooool001Kooooo
00?o0000ooooooooool0Noooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`00
00;oc<c<00Go0000okno_ono_koo_knoo`000003ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000
oiVIVOnIVIT00_nIVIT00ol0003oS8b<ohb<S002ohb<S003o`000?moOgooOgmo00GoOgmo00?o0000
og=cLomcLg<01omcLg<00ol0003oIVIVofIVIP0?ofIVIPCo00004?mIFET3o`0001WoIVIV00?o0000
og=cLomcLg<03_mcLg<00ol0003oOgmoogmoO`0<ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o0000
oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00_o/k>c00?o0000
okno_ono_kl02ono_kl00ol0003oc<c<olc<c00<olc<c003o`000?oIfMWofMWI00cofMWI00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1koooo
o`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`01Ol0003o_knookno
_ono_koo000000;o/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@02oiVIV@03o`00
0?n<S8coS8b<00?oS8b<00?o0000ogmoOomoOgl01OmoOgl00ol0003oLg=cog=cL`06og=cL`03o`00
0?mVIVKoIVIV00ooIVIV00?o0000oeUIFOmIFET05OmIFET3o`0001OoIVIV00?o0000og=cLomcLg<0
3_mcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT0
2onIVIT00ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno_ono_kl0
2ono_kl00ol0003oc<c<olc<c00=olc<c003o`000?oIfMWofMWI00cofMWI00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1jooooo`04o`000?oc
lo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`01Ol0003o_knookno_ono_koo0000
00?o/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@02oiVIV@03o`000?n<S8coS8b<
00;oS8b<00?o0000ogmoOomoOgl01OmoOgl00ol0003oLg=cog=cL`06og=cL`03o`000?mVIVKoIVIV
00koIVIV0_l0000KoeUIF@?o00005?mVIVH00ol0003oLg=cog=cL`0?og=cL`03o`000?moOgooOgmo
00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV
00[oYZJV00?o0000ok>c/onc/k<02onc/k<00ol0003o_knookno_`0;okno_`03o`000?o<c<coc<c<
00coc<c<00?o0000omWIfOoIfMT03?oIfMT8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03
o`000?oooooooooo07[ooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWIfOl00002
olc<c005o`000?no_koo_knookno_ol000000_nc/k<00ol0003oYZJVojJVYP03ojJVYP05o`000?nI
VIWoVIVIoiVIVOl000001On<S8`00ol0003oOgmoogmoO`04ogmoO`03o`000?mcLg?oLg=c00OoLg=c
00?o0000ofIVI_mVIVH03OmVIVH00ol0003oFEUIoeUIF@0NoeUIF@03o`000?mVIVKoIVIV01;oIVIV
00?o0000og=cLomcLg<03_mcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<
00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00[o/k>c
00?o0000okno_ono_kl03?no_kl00ol0003oc<c<olc<c00<olc<c003o`000?oIfMWofMWI00_ofMWI
2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1iooooo`04o`000?oc
lo?olo?co`0000;oi^KV00Go0000omWIfOoIfMWofMWIo`000002olc<c004o`000?no_koo_knoo`00
00?o/k>c00?o0000ojJVY_nVYZH00_nVYZH01Ol0003oVIVIoiVIVOnIVIWo000000GoS8b<00?o0000
ogmoOomoOgl01?moOgl00ol0003oLg=cog=cL`07og=cL`03o`000?mVIVKoIVIV00coIVIV0_l0000R
oeUIF@03o`000?mVIVKoIVIV01;oIVIV00?o0000og=cLomcLg<03_mcLg<00ol0003oOgmoogmoO`0;
ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0:
ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno_ono_kl02ono_kl00ol0003oc<c<olc<c00=
olc<c003o`000?oIfMWofMWI00[ofMWI2?ooool00ol0003oooooooooo`0Gooooo`005_ooool3o`00
07Wooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWIfOl00002olc<c005o`000?no
_koo_knookno_ol000000onc/k<00ol0003oYZJVojJVYP02ojJVYP05o`000?nIVIWoVIVIoiVIVOl0
00001On<S8`00ol0003oOgmoogmoO`04ogmoO`03o`000?mcLg?oLg=c00KoLg=c00?o0000ofIVI_mV
IVH03?mVIVH00ol0003oFEUIoeUIF@0SoeUIF@03o`000?mVIVKoIVIV01;oIVIV00?o0000og=cLomc
Lg<03_mcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVIVOnI
VIT02onIVIT00ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00_o/k>c00?o0000okno_ono
_kl02ono_kl00ol0003oc<c<olc<c00=olc<c003o`000?oIfMWofMWI00WofMWI1_ooool3o`0001Wo
oooo000Fooooo`03o`000?oooooooooo07Wooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003o
fMWIomWIfOl00002olc<c005o`000?no_koo_knookno_ol000000_nc/k<00ol0003oYZJVojJVYP02
ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001On<S8`00ol0003oOgmoogmoO`04ogmoO`03o`000?mc
Lg?oLg=c00KoLg=c00?o0000ofIVI_mVIVH02omVIVH2o`0002OoFEUI0_l0000BofIVIP03o`000?mc
Lg?oLg=c00koLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nI
VIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0:ok>c/`03o`000?no
_koo_kno00co_kno00?o0000olc<c?o<c<`03?o<c<`00ol0003ofMWIomWIf@09omWIf@Sooooo00?o
0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0N?ooool01?l0003olo?coo?clol0
0002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Co0000okno_ono_koo00000onc/k<00ol0003o
YZJVojJVYP02ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001On<S8`00ol0003oOgmoogmoO`03ogmo
O`03o`000?mcLg?oLg=c00KoLg=c00?o0000ofIVI_mVIVH02omVIVH00ol0003oFEUIoeUIF@0YoeUI
F@03o`000?mVIVKoIVIV013oIVIV00?o0000og=cLomcLg<03_mcLg<00ol0003oOgmoogmoO`0;ogmo
O`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0:ojJV
YP03o`000?nc/k?o/k>c00_o/k>c00?o0000okno_ono_kl02ono_kl00ol0003oc<c<olc<c00=olc<
c003o`000?oIfMWofMWI00SofMWI2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003o
ooooooooo`1hooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`0
1Ol0003o_knookno_ono_koo000000;o/k>c00?o0000ojJVY_nVYZH00_nVYZH01Ol0003oVIVIoiVI
VOnIVIWo000000GoS8b<00?o0000ogmoOomoOgl01?moOgl00ol0003oLg=cog=cL`06og=cL`03o`00
0?mVIVKoIVIV00WoIVIV0_l0000]oeUIF@03o`000?mVIVKoIVIV013oIVIV00?o0000og=cLomcLg<0
3OmcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT0
2onIVIT00ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno_ono_kl0
3?no_kl00ol0003oc<c<olc<c00=olc<c003o`000?oIfMWofMWI00OofMWI2?ooool00ol0003ooooo
ooooo`0Gooooo`005_ooool00ol0003oooooooooo`1hooooo`04o`000?oclo?olo?co`0000;oi^KV
00Co0000omWIfOoIfMWo00000_o<c<`01Ol0003o_knookno_ono_koo000000;o/k>c00?o0000ojJV
Y_nVYZH00_nVYZH01Ol0003oVIVIoiVIVOnIVIWo000000GoS8b<00?o0000ogmoOomoOgl00omoOgl0
0ol0003oLg=cog=cL`06og=cL`03o`000?mVIVKoIVIV00WoIVIV00?o0000oeUIFOmIFET0;_mIFET0
0ol0003oIVIVofIVIP0@ofIVIP03o`000?mcLg?oLg=c00goLg=c00?o0000ogmoOomoOgl02omoOgl0
0ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02_nVYZH0
0ol0003o/k>cok>c/`0;ok>c/`03o`000?no_koo_kno00co_kno00?o0000olc<c?o<c<`03?o<c<`0
0ol0003ofMWIomWIf@07omWIf@Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000oooo
ooooool0Moooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000;oc<c<00Go
0000okno_ono_koo_knoo`000002ok>c/`03o`000?nVYZKoYZJV00;oYZJV00Go0000oiVIVOnIVIWo
VIVIo`000005ohb<S003o`000?moOgooOgmo00?oOgmo00?o0000og=cLomcLg<01_mcLg<00ol0003o
IVIVofIVIP09ofIVIP03o`000?mIFEWoFEUI033oFEUI00?o0000ofIVI_mVIVH04?mVIVH00ol0003o
Lg=cog=cL`0=og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003o
VIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00[oYZJV00?o0000ok>c/onc/k<02onc/k<00ol0003o
_knookno_`0;okno_`03o`000?o<c<coc<c<00goc<c<00?o0000omWIfOoIfMT01_oIfMT8ooooo`03
o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo07Oooooo00Co0000oo?clooclo?o
00000_oVi^H01?l0003ofMWIomWIfOl00002olc<c005o`000?no_koo_knookno_ol000000_nc/k<0
0ol0003oYZJVojJVYP02ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001On<S8`00ol0003oOgmoogmo
O`03ogmoO`03o`000?mcLg?oLg=c00KoLg=c00?o0000ofIVI_mVIVH02OmVIVH00ol0003oFEUIoeUI
F@0aoeUIF@03o`000?mVIVKoIVIV00ooIVIV00?o0000og=cLomcLg<03OmcLg<00ol0003oOgmoogmo
O`0;ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJV
YP0:ojJVYP03o`000?nc/k?o/k>c00_o/k>c00?o0000okno_ono_kl02ono_kl00ol0003oc<c<olc<
c00=olc<c003o`000?oIfMWofMWI00KofMWI2?ooool00ol0003oooooooooo`0Gooooo`005_ooool0
0ol0003oooooooooo`1gooooo`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo00000_o<
c<`01Ol0003o_knookno_ono_koo000000;o/k>c00?o0000ojJVY_nVYZH00_nVYZH01Ol0003oVIVI
oiVIVOnIVIWo000000GoS8b<00?o0000ogmoOomoOgl00omoOgl00ol0003oLg=cog=cL`06og=cL`03
o`000?mVIVKoIVIV00WoIVIV00?o0000oeUIFOmIFET0<omIFET00ol0003oIVIVofIVIP0?ofIVIP03
o`000?mcLg?oLg=c00goLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00:ohb<S003
o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0;ok>c/`03
o`000?no_koo_kno00_o_kno00?o0000olc<c?o<c<`03Oo<c<`00ol0003ofMWIomWIf@05omWIf@So
oooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0M_ooool01?l0003olo?c
oo?clol00002onKViP04o`000?oIfMWofMWIo`0000;oc<c<00Go0000okno_ono_koo_knoo`000002
ok>c/`03o`000?nVYZKoYZJV00;oYZJV00Go0000oiVIVOnIVIWoVIVIo`000005ohb<S003o`000?mo
OgooOgmo00?oOgmo00?o0000og=cLomcLg<01OmcLg<00ol0003oIVIVofIVIP09ofIVIP03o`000?mI
FEWoFEUI03GoFEUI00?o0000ofIVI_mVIVH03_mVIVH00ol0003oLg=cog=cL`0=og=cL`03o`000?mo
OgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nV
YZKoYZJV00[oYZJV00?o0000ok>c/onc/k<02onc/k<00ol0003o_knookno_`0<okno_`03o`000?o<
c<coc<c<00goc<c<00?o0000omWIfOoIfMT01?oIfMT8ooooo`03o`000?oooooooooo01Oooooo000F
ooooo`03o`000?oooooooooo07Kooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWI
fOl00002olc<c004o`000?no_koo_knoo`0000?o/k>c00Go0000ojJVY_nVYZKoYZJVo`000004oiVI
V@03o`000?n<S8coS8b<00;oS8b<00?o0000ogmoOomoOgl00omoOgl00ol0003oLg=cog=cL`06og=c
L`03o`000?mVIVKoIVIV00SoIVIV00?o0000oeUIFOmIFET0=_mIFET00ol0003oIVIVofIVIP0?ofIV
IP03o`000?mcLg?oLg=c00goLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00:ohb<
S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0;ok>c
/`03o`000?no_koo_kno00_o_kno00?o0000olc<c?o<c<`03Oo<c<`00ol0003ofMWIomWIf@04omWI
f@Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0M_ooool00ol0003o
lo?co`000002onKViP04o`000?oIfMWofMWIo`0000;oc<c<00Go0000okno_ono_koo_knoo`000002
ok>c/`03o`000?nVYZKoYZJV00;oYZJV00Go0000oiVIVOnIVIWoVIVIo`000005ohb<S003o`000?mo
OgooOgmo00?oOgmo00?o0000og=cLomcLg<01OmcLg<00ol0003oIVIVofIVIP08ofIVIP03o`000?mI
FEWoFEUI03SoFEUI00?o0000ofIVI_mVIVH03_mVIVH00ol0003oLg=cog=cL`0=og=cL`03o`000?mo
OgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0:oiVIV@03o`000?nV
YZKoYZJV00[oYZJV00?o0000ok>c/onc/k<02onc/k<00ol0003o_knookno_`0<okno_`03o`000?o<
c<coc<c<00goc<c<00?o0000omWIfOoIfMT00ooIfMT8ooooo`03o`000?oooooooooo01Oooooo000F
ooooo`03o`000?oooooooooo07Gooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWI
fOl00002olc<c005o`000?no_koo_knookno_ol000000_nc/k<01Ol0003oYZJVojJVY_nVYZKo0000
00CoVIVI00?o0000ohb<S?n<S8`00_n<S8`00ol0003oOgmoogmoO`03ogmoO`03o`000?mcLg?oLg=c
00KoLg=c00?o0000ofIVI_mVIVH01omVIVH00ol0003oFEUIoeUIF@0joeUIF@03o`000?mVIVKoIVIV
00koIVIV00?o0000og=cLomcLg<03OmcLg<00ol0003oOgmoogmoO`0:ogmoO`03o`000?n<S8coS8b<
00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c
00_o/k>c00?o0000okno_ono_kl02ono_kl00ol0003oc<c<olc<c00=olc<c003o`000?oIfMWofMWI
00?ofMWI2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1eooooo`06
o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00003okno_`04o`000?nc
/k?o/k>co`0000CoYZJV00?o0000oiVIVOnIVIT00_nIVIT00ol0003oS8b<ohb<S002ohb<S003o`00
0?moOgooOgmo00?oOgmo00?o0000og=cLomcLg<01OmcLg<00ol0003oIVIVofIVIP08ofIVIP03o`00
0?mIFEWoFEUI03[oFEUI00?o0000ofIVI_mVIVH03omVIVH00ol0003oLg=cog=cL`0<og=cL`03o`00
0?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0:oiVIV@03o`00
0?nVYZKoYZJV00[oYZJV00?o0000ok>c/onc/k<02onc/k<00ol0003o_knookno_`0<okno_`03o`00
0?o<c<coc<c<00goc<c<00?o0000omWIfOoIfMT00_oIfMT8ooooo`03o`000?oooooooooo01Oooooo
000Fooooo`03o`000?oooooooooo07Gooooo00?o0000oo?clol000000_oVi^H01?l0003ofMWIomWI
fOl00002olc<c005o`000?no_koo_knookno_ol000000_nc/k<00ol0003oYZJVojJVYP02ojJVYP05
o`000?nIVIWoVIVIoiVIVOl000001On<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c
00GoLg=c00?o0000ofIVI_mVIVH02?mVIVH00ol0003oFEUIoeUIF@0AoeUIFA3o00006omIFET00ol0
003oIVIVofIVIP0>ofIVIP03o`000?mcLg?oLg=c00goLg=c00?o0000ogmoOomoOgl02_moOgl00ol0
003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0
003o/k>cok>c/`0;ok>c/`03o`000?no_koo_kno00co_kno00?o0000olc<c?o<c<`03Oo<c<`01?l0
003ofMWIomWIfOoIfMT8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo
07Cooooo00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWIfOl00002olc<c004o`000?no
_koo_knoo`0000?o/k>c00Go0000ojJVY_nVYZKoYZJVo`000004oiVIV@03o`000?n<S8coS8b<00;o
S8b<00?o0000ogmoOomoOgl00omoOgl00ol0003oLg=cog=cL`05og=cL`03o`000?mVIVKoIVIV00Oo
IVIV00?o0000oeUIFOmIFET04OmIFET00ol0003oC4a<oda<C00>oda<C0;o00006_mIFET00ol0003o
IVIVofIVIP0>ofIVIP03o`000?mcLg?oLg=c00coLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003o
S8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o
/k>cok>c/`0;ok>c/`03o`000?no_koo_kno00_o_kno00?o0000olc<c?o<c<`03Oo<c<`01?l0003o
fMWIomWIfOoIfMT8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo07Co
oooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000?o_kno00Co
0000ok>c/onc/k?o00001?nVYZH01Ol0003oVIVIoiVIVOnIVIWo000000GoS8b<00?o0000ogmoOomo
Ogl00omoOgl00ol0003oLg=cog=cL`04og=cL`03o`000?mVIVKoIVIV00OoIVIV00?o0000oeUIFOmI
FET04?mIFET2o`0001?oC4a<0_l0000IoeUIF@03o`000?mVIVKoIVIV00goIVIV00?o0000og=cLomc
Lg<03OmcLg<00ol0003oOgmoogmoO`0:ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnI
VIT02onIVIT00ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00_o/k>c00?o0000okno_ono
_kl03?no_kl00ol0003oc<c<olc<c00=olc<c003o`000?oIfMWofMWI00Sooooo00?o0000oooooooo
ool05oooool001Kooooo00?o0000ooooooooool0M?ooool00ol0003olo?co`000002onKViP04o`00
0?oIfMWofMWIo`0000;oc<c<00Go0000okno_ono_koo_knoo`000002ok>c/`05o`000?nVYZKoYZJV
ojJVY_l000001?nIVIT00ol0003oS8b<ohb<S002ohb<S003o`000?moOgooOgmo00?oOgmo00?o0000
og=cLomcLg<01OmcLg<00ol0003oIVIVofIVIP06ofIVIP03o`000?mIFEWoFEUI00ooFEUI0_l0000G
oda<C003o`000?mIFEWoFEUI01KoFEUI00?o0000ofIVI_mVIVH03_mVIVH00ol0003oLg=cog=cL`0<
og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;
oiVIV@03o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc/k<02onc/k<00ol0003o_knookno_`0;
okno_`03o`000?o<c<coc<c<00goc<c<00?o0000omWIfOoIfMT02?ooool00ol0003oooooooooo`0G
ooooo`005_ooool00ol0003oooooooooo`1cooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000
omWIfOoIfMWo00000_o<c<`01?l0003o_knookno_ol00003ok>c/`05o`000?nVYZKoYZJVojJVY_l0
00001?nIVIT00ol0003oS8b<ohb<S002ohb<S003o`000?moOgooOgmo00?oOgmo00?o0000og=cLomc
Lg<01?mcLg<00ol0003oIVIVofIVIP06ofIVIP03o`000?mIFEWoFEUI00ooFEUI00?o0000oda<C?m<
C4`06?m<C4`2o`0001OoFEUI00?o0000ofIVI_mVIVH03OmVIVH00ol0003oLg=cog=cL`0=og=cL`03
o`000?moOgooOgmo00[oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0:oiVIV@03
o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc/k<02onc/k<00ol0003o_knookno_`0<okno_`03
o`000?o<c<coc<c<00goc<c<00?o0000omWIfOooool01oooool00ol0003oooooooooo`0Gooooo`00
5_ooool00ol0003oooooooooo`1cooooo`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0
003oc<c<olc<c?l00003okno_`04o`000?nc/k?o/k>co`0000?oYZJV00?o0000oiVIVOnIVIT00_nI
VIT00ol0003oS8b<ohb<S002ohb<S003o`000?moOgooOgmo00?oOgmo00?o0000og=cLomcLg<01?mc
Lg<00ol0003oIVIVofIVIP06ofIVIP03o`000?mIFEWoFEUI00koFEUI0_l0000Moda<C0;o00005_mI
FET00ol0003oIVIVofIVIP0=ofIVIP03o`000?mcLg?oLg=c00coLg=c00?o0000ogmoOomoOgl02omo
Ogl00ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02onV
YZH00ol0003o/k>cok>c/`0;ok>c/`03o`000?no_koo_kno00co_kno00?o0000olc<c?o<c<`03Oo<
c<`00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooo
oooo07?ooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000?o
_kno00Co0000ok>c/onc/k?o00000onVYZH00ol0003oVIVIoiVIV@02oiVIV@03o`000?n<S8coS8b<
00;oS8b<00?o0000ogmoOomoOgl00omoOgl00ol0003oLg=cog=cL`04og=cL`03o`000?mVIVKoIVIV
00KoIVIV00?o0000oeUIFOmIFET03?mIFET2o`00027oC4a<00?o0000oeUIFOmIFET04omIFET00ol0
003oIVIVofIVIP0=ofIVIP03o`000?mcLg?oLg=c00coLg=c00?o0000ogmoOomoOgl02omoOgl00ol0
003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0
003o/k>cok>c/`0;ok>c/`03o`000?no_koo_kno00co_kno00?o0000olc<c?o<c<`03Oo<c<`00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo07;o
oooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000?o_kno00Go
0000ok>c/onc/k?o/k>co`000002ojJVYP03o`000?nIVIWoVIVI00;oVIVI00?o0000ohb<S?n<S8`0
0_n<S8`00ol0003oOgmoogmoO`03ogmoO`03o`000?mcLg?oLg=c00CoLg=c00?o0000ofIVI_mVIVH0
1_mVIVH00ol0003oFEUIoeUIF@0;oeUIF@;o00009?m<C4`00ol0003oFEUIoeUIF@0CoeUIF@03o`00
0?mVIVKoIVIV00goIVIV00?o0000og=cLomcLg<03?mcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`00
0?n<S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0;ojJVYP03o`00
0?nc/k?o/k>c00_o/k>c00?o0000okno_ono_kl03?no_kl00ol0003oc<c<olc<c00=olc<c003o`00
0?oooooooooo00Gooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0L_oo
ool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<c<co00000ono_kl01?l0
003o/k>cok>c/ol00003ojJVYP03o`000?nIVIWoVIVI00;oVIVI00?o0000ohb<S?n<S8`00_n<S8`0
0ol0003oOgmoogmoO`03ogmoO`03o`000?mcLg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH01_mVIVH0
0ol0003oFEUIoeUIF@0;oeUIF@03o`000?m<C4coC4a<02GoC4a<00?o0000oeUIFOmIFET04_mIFET0
0ol0003oIVIVofIVIP0>ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl0
0ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02onVYZH0
0ol0003o/k>cok>c/`0;ok>c/`03o`000?no_koo_kno00co_kno00?o0000olc<c?o<c<`03Oo<c<`8
ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo07;ooooo00Ko0000oo?c
looclo?o0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000?o_kno00Co0000ok>c/onc/k?o
00000onVYZH00ol0003oVIVIoiVIV@02oiVIV@03o`000?n<S8coS8b<00;oS8b<00?o0000ogmoOomo
Ogl00_moOgl00ol0003oLg=cog=cL`04og=cL`03o`000?mVIVKoIVIV00KoIVIV00?o0000oeUIFOmI
FET02_mIFET00ol0003oC4a<oda<C00Woda<C003o`000?mIFEWoFEUI01;oFEUI00?o0000ofIVI_mV
IVH03OmVIVH00ol0003oLg=cog=cL`0<og=cL`03o`000?moOgooOgmo00[oOgmo00?o0000ohb<S?n<
S8`02on<S8`00ol0003oVIVIoiVIV@0:oiVIV@03o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc
/k<03?nc/k<00ol0003o_knookno_`0<okno_`03o`000?o<c<coc<c<00coc<c<2?ooool00ol0003o
ooooooooo`0Gooooo`005_ooool3o`00077ooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWI
f@04o`000?o<c<coc<c<o`0000?o_kno00Go0000ok>c/onc/k?o/k>co`000002ojJVYP03o`000?nI
VIWoVIVI00;oVIVI00?o0000ohb<S?n<S8`00_n<S8`00ol0003oOgmoogmoO`03ogmoO`03o`000?mc
Lg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH01_mVIVH00ol0003oFEUIoeUIF@0:oeUIF@03o`000?m<
C4coC4a<02WoC4a<00?o0000oeUIFOmIFET04_mIFET00ol0003oIVIVofIVIP0=ofIVIP03o`000?mc
Lg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00:ohb<S003o`000?nI
VIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0;ok>c/`03o`000?no
_koo_kno00go_kno00?o0000olc<c?o<c<`02oo<c<`6ooooo`?o00006Oooool001Kooooo00?o0000
ooooooooool0LOooool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<c<co
00000ono_kl01?l0003o/k>cok>c/ol00003ojJVYP03o`000?nIVIWoVIVI00;oVIVI00?o0000ohb<
S?n<S8`00_n<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00CoLg=c00?o0000ofIV
I_mVIVH01OmVIVH00ol0003oFEUIoeUIF@0:oeUIF@03o`000?m<C4coC4a<02_oC4a<00?o0000oeUI
FOmIFET04OmIFET00ol0003oIVIVofIVIP0=ofIVIP03o`000?mcLg?oLg=c00coLg=c00?o0000ogmo
OomoOgl02_moOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00[oVIVI00?o0000ojJV
Y_nVYZH02onVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno00co_kno00?o0000olc<
c?o<c<`02oo<c<`8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo077o
oooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000;o_kno00Go
0000ok>c/onc/k?o/k>co`000003ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`00ol0003o
OgmoogmoO`03ogmoO`03o`000?mcLg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH01_mVIVH00ol0003o
FEUIoeUIF@09oeUIF@03o`000?m<C4coC4a<02goC4a<00?o0000oeUIFOmIFET04OmIFET00ol0003o
IVIVofIVIP0=ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003o
S8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o
/k>cok>c/`0;ok>c/`03o`000?no_koo_kno00go_kno00?o0000olc<c?o<c<`02_o<c<`8ooooo`03
o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo073ooooo00Ko0000oo?clooclo?o
0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000?o_kno00Go0000ok>c/onc/k?o/k>co`00
0002ojJVYP03o`000?nIVIWoVIVI00;oVIVI00?o0000ohb<S?n<S8`00_n<S8`00ol0003oOgmoogmo
O`02ogmoO`03o`000?mcLg?oLg=c00CoLg=c00?o0000ofIVI_mVIVH01OmVIVH00ol0003oFEUIoeUI
F@09oeUIF@03o`000?m<C4coC4a<02ooC4a<00?o0000oeUIFOmIFET04?mIFET00ol0003oIVIVofIV
IP0=ofIVIP03o`000?mcLg?oLg=c00coLg=c00?o0000ogmoOomoOgl02_moOgl00ol0003oS8b<ohb<
S00;ohb<S003o`000?nIVIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c
/`0<ok>c/`03o`000?no_koo_kno00co_kno00?o0000olc<c?o<c<`02_o<c<`8ooooo`03o`000?oo
oooooooo01Oooooo000Fooooo`03o`000?oooooooooo073ooooo00Ko0000oo?clooclo?o0000onKV
i_l00002omWIf@04o`000?o<c<coc<c<o`0000;o_kno00Go0000ok>c/onc/k?o/k>co`000003ojJV
YP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`00ol0003oOgmoogmoO`03ogmoO`03o`000?mcLg?o
Lg=c00?oLg=c00?o0000ofIVI_mVIVH01OmVIVH00ol0003oFEUIoeUIF@09oeUIF@03o`000?m<C4co
C4a<037oC4a<00?o0000oeUIFOmIFET04?mIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?o
Lg=c00coLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWo
VIVI00_oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0;ok>c/`03o`000?no_koo
_kno00go_kno00?o0000olc<c?o<c<`02Oo<c<`8ooooo`03o`000?oooooooooo01Oooooo000Foooo
o`03o`000?oooooooooo073ooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<
c<coc<c<o`0000;o_kno00Go0000ok>c/onc/k?o/k>co`000003ojJVYP05o`000?nIVIWoVIVIoiVI
VOl000001?n<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00?oLg=c00?o0000ofIV
I_mVIVH01_mVIVH00ol0003oFEUIoeUIF@08oeUIF@03o`000?m<C4coC4a<03?oC4a<00?o0000oeUI
FOmIFET03omIFET00ol0003oIVIVofIVIP0=ofIVIP03o`000?mcLg?oLg=c00coLg=c00?o0000ogmo
OomoOgl02_moOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00[oVIVI00?o0000ojJV
Y_nVYZH02onVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno00co_kno00?o0000olc<
c?o<c<`02Oo<c<`8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo06oo
oooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000?o_kno00Go
0000ok>c/onc/k?o/k>co`000002ojJVYP03o`000?nIVIWoVIVI00;oVIVI00?o0000ohb<S?n<S8`0
0_n<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH0
1OmVIVH00ol0003oFEUIoeUIF@08oeUIF@03o`000?m<C4coC4a<03GoC4a<00?o0000oeUIFOmIFET0
3omIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c00coLg=c00?o0000ogmoOomoOgl0
2_moOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH0
2onVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno00go_kno00?o0000olc<c?o<c<`0
2?o<c<`8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo06oooooo00Ko
0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000;o_kno00Go0000ok>c
/onc/k?o/k>co`000003ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`00ol0003oOgmoogmo
O`02ogmoO`03o`000?mcLg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH01OmVIVH00ol0003oFEUIoeUI
F@08oeUIF@03o`000?m<C4coC4a<03OoC4a<00?o0000oeUIFOmIFET03omIFET00ol0003oIVIVofIV
IP0<ofIVIP03o`000?mcLg?oLg=c00coLg=c00?o0000ogmoOomoOgl02_moOgl00ol0003oS8b<ohb<
S00;ohb<S003o`000?nIVIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c
/`0<ok>c/`03o`000?no_koo_kno00co_kno00?o0000olc<c?o<c<`02?o<c<`8ooooo`03o`000?oo
oooooooo01Oooooo000Fooooo`03o`000?oooooooooo06oooooo00Ko0000oo?clooclo?o0000onKV
i_l00002omWIf@04o`000?o<c<coc<c<o`0000;o_kno00Go0000ok>c/onc/k?o/k>co`000003ojJV
YP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?o
Lg=c00?oLg=c00?o0000ofIVI_mVIVH01OmVIVH00ol0003oFEUIoeUIF@08oeUIF@03o`000?m<C4co
C4a<03OoC4a<00?o0000oeUIFOmIFET03omIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?o
Lg=c00coLg=c00?o0000ogmoOomoOgl02_moOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWo
VIVI00[oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo
_kno00co_kno00?o0000olc<c?o<c<`02?o<c<`8ooooo`03o`000?oooooooooo01Oooooo000Foooo
o`03o`000?oooooooooo06oooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<
c<coc<c<o`0000;o_kno00Go0000ok>c/onc/k?o/k>co`000002ojJVYP03o`000?nIVIWoVIVI00;o
VIVI00Go0000ohb<S?n<S8coS8b<o`000005ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIV
I_mVIVH01OmVIVH00ol0003oFEUIoeUIF@08oeUIF@03o`000?m<C4coC4a<03WoC4a<00?o0000oeUI
FOmIFET03omIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmo
OomoOgl02omoOgl00ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJV
Y_nVYZH02onVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno00co_kno00?o0000olc<
c?o<c<`01oo<c<`8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo06ko
oooo00Ko0000oo?clooclo?o0000onKVi_l00003omWIf@03o`000?o<c<co000000;o_kno00Go0000
ok>c/onc/k?o/k>co`000003ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`00ol0003oOgmo
ogmoO`02ogmoO`03o`000?mcLg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH01OmVIVH00ol0003oFEUI
oeUIF@08oeUIF@03o`000?m<C4coC4a<03WoC4a<00?o0000oeUIFOmIFET03omIFET00ol0003oIVIV
ofIVIP0<ofIVIP03o`000?mcLg?oLg=c00coLg=c00?o0000ogmoOomoOgl02_moOgl00ol0003oS8b<
ohb<S00;ohb<S003o`000?nIVIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>c
ok>c/`0<ok>c/`03o`000?no_koo_kno00co_kno00?o0000olc<c?o<c<`01oo<c<`8ooooo`03o`00
0?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo06kooooo00Ko0000oo?clooclo?o0000
onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000;o_kno00Go0000ok>c/onc/k?o/k>co`000003
ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mc
Lg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH01?mVIVH00ol0003oFEUIoeUIF@09oeUIF@03o`000?m<
C4coC4a<03[oC4a<00?o0000oeUIFOmIFET03_mIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mc
Lg?oLg=c00coLg=c00?o0000ogmoOomoOgl02_moOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nI
VIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no
_koo_kno00co_kno00?o0000olc<c?o<c<`01_o<c<`8ooooo`03o`000?oooooooooo01Oooooo000F
ooooo`03o`000?oooooooooo06kooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`00
0?o<c<coc<c<o`0000;o_kno00Go0000ok>c/onc/k?o/k>co`000003ojJVYP05o`000?nIVIWoVIVI
oiVIVOl000000on<S8`00ol0003oOgmoogmoO`03ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000
ofIVI_mVIVH01OmVIVH00ol0003oFEUIoeUIF@08oeUIF@03o`000?m<C4coC4a<03coC4a<00?o0000
oeUIFOmIFET03_mIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000
ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000
ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno00co_kno00?o0000
olc<c?o<c<`01_o<c<`8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo
06kooooo00?o0000oo?clol000000_oVi^H01_l0003ofMWIomWIfOl0003oc<c<o`0000?o_kno00Co
0000ok>c/onc/k?o00000onVYZH01Ol0003oVIVIoiVIVOnIVIWo000000CoS8b<00?o0000ogmoOomo
Ogl00_moOgl00ol0003oLg=cog=cL`03og=cL`03o`000?mVIVKoIVIV00GoIVIV00?o0000oeUIFOmI
FET02?mIFET00ol0003oC4a<oda<C00loda<C003o`000?mIFEWoFEUI00koFEUI00?o0000ofIVI_mV
IVH03?mVIVH00ol0003oLg=cog=cL`0<og=cL`03o`000?moOgooOgmo00[oOgmo00?o0000ohb<S?n<
S8`02on<S8`00ol0003oVIVIoiVIV@0:oiVIV@03o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc
/k<03Onc/k<00ol0003o_knookno_`0<okno_`03o`000?o<c<coc<c<00Goc<c<2?ooool00ol0003o
ooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1]ooooo`06o`000?oclo?olo?co`000?oV
i^Ko00000ooIfMT00ol0003oc<c<o`000002okno_`05o`000?nc/k?o/k>cok>c/ol000000onVYZH0
1Ol0003oVIVIoiVIVOnIVIWo000000?oS8b<00?o0000ogmoOomoOgl00omoOgl00ol0003oLg=cog=c
L`02og=cL`03o`000?mVIVKoIVIV00GoIVIV00?o0000oeUIFOmIFET02?mIFET00ol0003oC4a<oda<
C00Foda<C0Co00009?m<C4`00ol0003oFEUIoeUIF@0>oeUIF@03o`000?mVIVKoIVIV00coIVIV00?o
0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o
0000oiVIVOnIVIT02_nIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c00co/k>c00?o
0000okno_ono_kl03Ono_kl00ol0003oc<c<olc<c004olc<c0Sooooo00?o0000ooooooooool05ooo
ool001Kooooo00?o0000ooooooooool0KOooool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI
00Co0000olc<c?o<c<co00000_no_kl01Ol0003o/k>cok>c/onc/k?o000000?oYZJV00Go0000oiVI
VOnIVIWoVIVIo`000003ohb<S003o`000?moOgooOgmo00?oOgmo00?o0000og=cLomcLg<00_mcLg<0
0ol0003oIVIVofIVIP05ofIVIP03o`000?mIFEWoFEUI00OoFEUI00?o0000oda<C?m<C4`05Om<C4`2
o`0000Co?clo1Ol0000Ooda<C003o`000?mIFEWoFEUI00koFEUI00?o0000ofIVI_mVIVH03?mVIVH0
0ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`0
0ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc/k<03Onc/k<0
0ol0003o_knookno_`0<okno_`03o`000?o<c<coc<c<00Coc<c<2?ooool00ol0003oooooooooo`0G
ooooo`005_ooool00ol0003oooooooooo`1]ooooo`03o`000?oclo?o000000;oi^KV00Co0000omWI
fOoIfMWo00000_o<c<`01?l0003o_knookno_ol00002ok>c/`05o`000?nVYZKoYZJVojJVY_l00000
0onIVIT00ol0003oS8b<ohb<S002ohb<S003o`000?moOgooOgmo00;oOgmo00?o0000og=cLomcLg<0
0omcLg<00ol0003oIVIVofIVIP04ofIVIP03o`000?mIFEWoFEUI00SoFEUI00?o0000oda<C?m<C4`0
4om<C4`2o`0000_o?clo1?l0000Loda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH0
3?mVIVH00ol0003oLg=cog=cL`0<og=cL`03o`000?moOgooOgmo00[oOgmo00?o0000ohb<S?n<S8`0
2on<S8`00ol0003oVIVIoiVIV@0:oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<0
3?nc/k<00ol0003o_knookno_`0=okno_`03o`000?o<c<coc<c<00?oc<c<2?ooool00ol0003ooooo
ooooo`0Gooooo`005_ooool00ol0003oooooooooo`1]ooooo`03o`000?oclo?o000000;oi^KV00Ko
0000omWIfOoIfMWo0000olc<c?l00003okno_`04o`000?nc/k?o/k>co`0000?oYZJV00Go0000oiVI
VOnIVIWoVIVIo`000003ohb<S003o`000?moOgooOgmo00?oOgmo00?o0000og=cLomcLg<00_mcLg<0
0ol0003oIVIVofIVIP05ofIVIP03o`000?mIFEWoFEUI00OoFEUI00?o0000oda<C?m<C4`04_m<C4`2
o`00017o?clo0ol0000Ioda<C003o`000?mIFEWoFEUI00koFEUI00?o0000ofIVI_mVIVH03?mVIVH0
0ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`0
0ol0003oVIVIoiVIV@0:oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03?nc/k<0
0ol0003o_knookno_`0=okno_`03o`000?o<c<coc<c<00?oc<c<2?ooool00ol0003oooooooooo`0G
ooooo`005_ooool00ol0003oooooooooo`1]ooooo`03o`000?oclo?o000000;oi^KV00Ko0000omWI
fOoIfMWo0000olc<c?l00003okno_`04o`000?nc/k?o/k>co`0000?oYZJV00Go0000oiVIVOnIVIWo
VIVIo`000003ohb<S003o`000?moOgooOgmo00;oOgmo00?o0000og=cLomcLg<00omcLg<00ol0003o
IVIVofIVIP04ofIVIP03o`000?mIFEWoFEUI00SoFEUI00?o0000oda<C?m<C4`04?m<C4`2o`0001Ko
?clo00?o0000oda<C?m<C4`05om<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV00co
IVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00[o
S8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c00co
/k>c00?o0000okno_ono_kl03Ono_kl00ol0003oc<c<olc<c002olc<c0Sooooo00?o0000oooooooo
ool05oooool001Kooooo00?o0000ooooooooool0K?ooool00ol0003olo?co`000002onKViP04o`00
0?oIfMWofMWIo`0000;oc<c<00Co0000okno_ono_koo00000_nc/k<01Ol0003oYZJVojJVY_nVYZKo
000000?oVIVI00?o0000ohb<S?n<S8`00_n<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?o
Lg=c00?oLg=c00?o0000ofIVI_mVIVH01?mVIVH00ol0003oFEUIoeUIF@07oeUIF@03o`000?m<C4co
C4a<00ooC4a<0_l0000Ioclo?`03o`000?m<C4coC4a<01KoC4a<00?o0000oeUIFOmIFET03OmIFET0
0ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c00coLg=c00?o0000ogmoOomoOgl02_moOgl0
0ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH03?nVYZH0
0ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno00go_kno00?o0000olc<c?o<c<`00_o<c<`8
ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo06cooooo00?o0000oo?c
lol000000_oVi^H01?l0003ofMWIomWIfOl00002olc<c004o`000?no_koo_knoo`0000;o/k>c00Go
0000ojJVY_nVYZKoYZJVo`000003oiVIV@05o`000?n<S8coS8b<ohb<S?l000001?moOgl00ol0003o
Lg=cog=cL`03og=cL`03o`000?mVIVKoIVIV00CoIVIV00?o0000oeUIFOmIFET01omIFET00ol0003o
C4a<oda<C00?oda<C003o`000?lo?coo?clo01[o?clo00?o0000oda<C?m<C4`05_m<C4`00ol0003o
FEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV00coIVIV00?o0000og=cLomcLg<02omcLg<00ol0003o
OgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003o
YZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c00co/k>c00?o0000okno_ono_kl03Ono_kl01?l0003o
c<c<olc<c?o<c<`8ooooo`03o`000?oooooooooo01Oooooo000:ooooo`Ko00001_ooool00ol0003o
ooooooooo`1/ooooo`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`01?l0
003o_knookno_ol00002ok>c/`05o`000?nVYZKoYZJVojJVY_l000000onIVIT01Ol0003oS8b<ohb<
S?n<S8co000000CoOgmo00?o0000og=cLomcLg<00omcLg<00ol0003oIVIVofIVIP04ofIVIP03o`00
0?mIFEWoFEUI00OoFEUI00?o0000oda<C?m<C4`03om<C4`00ol0003o?clooclo?`0Joclo?`03o`00
0?m<C4coC4a<01KoC4a<00?o0000oeUIFOmIFET03OmIFET00ol0003oIVIVofIVIP0<ofIVIP03o`00
0?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`00
0?nIVIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`00
0?no_koo_kno00go_kno00Co0000olc<c?o<c<coc<c<2?ooool00ol0003oooooooooo`0Gooooo`00
2_ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo00Cooooo00?o0000ooooooooool0
Joooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000;oc<c<00Co0000okno
_ono_koo00000_nc/k<01Ol0003oYZJVojJVY_nVYZKo000000;oVIVI00?o0000ohb<S?n<S8`00_n<
S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH00omV
IVH00ol0003oFEUIoeUIF@07oeUIF@03o`000?m<C4coC4a<00ooC4a<00?o0000oclo?olo?cl07?lo
?cl00ol0003oC4a<oda<C00Foda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH03?mV
IVH00ol0003oLg=cog=cL`0:og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<
S8`00ol0003oVIVIoiVIV@0:oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03?nc
/k<00ol0003o_knookno_`0>okno_`03o`000?o<c<coc<c<00Sooooo00?o0000ooooooooool05ooo
ool000_ooooo00?oV9RHo`000?o<c<`02?ooool4o`0006[ooooo00?o0000oo?clol000000_oVi^H0
1?l0003ofMWIomWIfOl00002olc<c004o`000?no_koo_knoo`0000;o/k>c00Go0000ojJVY_nVYZKo
YZJVo`000003oiVIV@05o`000?n<S8coS8b<ohb<S?l000001?moOgl00ol0003oLg=cog=cL`03og=c
L`03o`000?mVIVKoIVIV00CoIVIV00?o0000oeUIFOmIFET01omIFET00ol0003oC4a<oda<C00>oda<
C003o`000?lo?coo?clo01ko?clo00?o0000oda<C?m<C4`05Om<C4`00ol0003oFEUIoeUIF@0=oeUI
F@03o`000?mVIVKoIVIV00coIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmo
O`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0<ojJV
YP03o`000?nc/k?o/k>c00co/k>c00?o0000okno_ono_kl03Ono_kl00ol0003oc<c<olc<c005oooo
o`Co00006Oooool00003ooooool0003o000000Go00001?ooool00onYZJWo410@olc<c007ooooo`03
o`000?oooooooooo06_ooooo00?o0000oo?clol000000_oVi^H01?l0003ofMWIomWIfOl00002olc<
c004o`000?no_koo_knoo`0000;o/k>c00Go0000ojJVY_nVYZKoYZJVo`000003oiVIV@05o`000?n<
S8coS8b<ohb<S?l000001?moOgl00ol0003oLg=cog=cL`03og=cL`03o`000?mVIVKoIVIV00CoIVIV
00?o0000oeUIFOmIFET01_mIFET00ol0003oC4a<oda<C00>oda<C003o`000?lo?coo?clo023o?clo
00?o0000oda<C?m<C4`05?m<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV00coIVIV
00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<
00?o0000oiVIVOnIVIT02_nIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c00co/k>c
00?o0000okno_ono_kl03Ono_kl00ol0003oc<c<olc<c008ooooo`03o`000?oooooooooo01Oooooo
000=ooooo`03olc<c?l@413oc<c<00Kooooo00?o0000ooooooooool0J_ooool01?l0003olo?coo?c
lol00002onKViP04o`000?oIfMWofMWIo`0000;oc<c<00Co0000okno_ono_koo00000_nc/k<01Ol0
003oYZJVojJVY_nVYZKo000000?oVIVI00Go0000ohb<S?n<S8coS8b<o`000004ogmoO`03o`000?mc
Lg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUIoeUIF@07oeUIF@03o`000?m<
C4coC4a<00goC4a<00?o0000oclo?olo?cl08_lo?cl00ol0003oC4a<oda<C00Doda<C003o`000?mI
FEWoFEUI00goFEUI00?o0000ofIVI_mVIVH03?mVIVH00ol0003oLg=cog=cL`0:og=cL`03o`000?mo
OgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0:oiVIV@03o`000?nV
YZKoYZJV00coYZJV00?o0000ok>c/onc/k<03?nc/k<00ol0003o_knookno_`0>okno_`03o`000?o<
c<cooooo00Oooooo00?o0000ooooooooool05oooool000kooooo00?oZJVYoc8b<_ooool01Oooool0
0ol0003oooooooooo`1Zooooo`04o`000?oclo?olo?co`0000;oi^KV00Ko0000omWIfOoIfMWo0000
olc<c?l00002okno_`05o`000?nc/k?o/k>cok>c/ol000000_nVYZH01Ol0003oVIVIoiVIVOnIVIWo
000000CoS8b<00Go0000ogmoOomoOgooOgmoo`000005og=cL`03o`000?mVIVKoIVIV00CoIVIV00?o
0000oeUIFOmIFET01_mIFET00ol0003oC4a<oda<C00=oda<C003o`000?lo?coo?clo02Co?clo00?o
0000oda<C?m<C4`04om<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV00coIVIV00?o
0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o
0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c00co/k>c00?o
0000okno_ono_kl03Ono_kl00ol0003oc<c<ooooo`07ooooo`03o`000?oooooooooo01Oooooo000?
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0J_ooool00ol0003olo?co`000002
onKViP04o`000?oIfMWofMWIo`0000;oc<c<00Co0000okno_ono_koo00000_nc/k<01Ol0003oYZJV
ojJVY_nVYZKo000000?oVIVI00Go0000ohb<S?n<S8coS8b<o`000004ogmoO`03o`000?mcLg?oLg=c
00?oLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUIoeUIF@07oeUIF@03o`000?m<C4coC4a<
00coC4a<00?o0000oclo?olo?cl09_lo?cl00ol0003oC4a<oda<C00Coda<C003o`000?mIFEWoFEUI
00goFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo
00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV
00coYZJV00?o0000ok>c/onc/k<03?nc/k<00ol0003o_knookno_`0=okno_`03o`000?o<c<cooooo
00Oooooo00?o0000ooooooooool05oooool000[ooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S86
ooooo`03o`000?oooooooooo06[ooooo00?o0000oo?clol000000_oVi^H01?l0003ofMWIomWIfOl0
0002olc<c004o`000?no_koo_knoo`0000;o/k>c00Go0000ojJVY_nVYZKoYZJVo`000003oiVIV@05
o`000?n<S8coS8b<ohb<S?l000001?moOgl00ol0003oLg=cog=cL`03og=cL`03o`000?mVIVKoIVIV
00?oIVIV00?o0000oeUIFOmIFET01omIFET00ol0003oC4a<oda<C00<oda<C003o`000?lo?coo?clo
02Oo?clo00?o0000oda<C?m<C4`04_m<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV
00coIVIV00?o0000og=cLomcLg<02_mcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<
00_oS8b<00?o0000oiVIVOnIVIT02_nIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c
00co/k>c00?o0000okno_ono_kl03_no_kl00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
01Oooooo000:ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1_ooool00ol0003oooooooooo`1Z
ooooo`03o`000?oclo?o000000;oi^KV00Ko0000omWIfOoIfMWo0000olc<c?l00002okno_`05o`00
0?nc/k?o/k>cok>c/ol000000_nVYZH01Ol0003oVIVIoiVIVOnIVIWo000000CoS8b<00Go0000ogmo
OomoOgooOgmoo`000006og=cL`03o`000?mVIVKoIVIV00?oIVIV00?o0000oeUIFOmIFET01_mIFET0
0ol0003oC4a<oda<C00<oda<C003o`000?lo?coo?clo02Wo?clo00?o0000oda<C?m<C4`04Om<C4`0
0ol0003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV00coIVIV00?o0000og=cLomcLg<02omcLg<0
0ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT02onIVIT0
0ol0003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c00co/k>c00?o0000okno_ono_kl03Ono_kl0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo
06Wooooo00Co0000oo?clooclo?o00000_oVi^H01_l0003ofMWIomWIfOl0003oc<c<o`0000;o_kno
00Go0000ok>c/onc/k?o/k>co`000002ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`01Ol0
003oOgmoogmoOomoOgoo000000GoLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUIoeUIF@07
oeUIF@03o`000?m<C4coC4a<00_oC4a<00?o0000oclo?olo?cl0:olo?cl00ol0003oC4a<oda<C00A
oda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;
og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;
oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03?nc/k<00ol0003o_knookno_`0=
okno_`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05oooool001Kooooo00?o0000oooo
ooooool0JOooool01?l0003olo?coo?clol00002onKViP06o`000?oIfMWofMWIo`000?o<c<co0000
0_no_kl01Ol0003o/k>cok>c/onc/k?o000000;oYZJV00Go0000oiVIVOnIVIWoVIVIo`000004ohb<
S005o`000?moOgooOgmoogmoOol000001OmcLg<00ol0003oIVIVofIVIP03ofIVIP03o`000?mIFEWo
FEUI00KoFEUI00?o0000oda<C?m<C4`02om<C4`00ol0003o?clooclo?`0/oclo?`03o`000?m<C4co
C4a<017oC4a<00?o0000oeUIFOmIFET03OmIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?o
Lg=c00[oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWo
VIVI00_oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo
_kno00ko_kno00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0
003oooooooooo`1Yooooo`03o`000?oclo?o000000;oi^KV00Ko0000omWIfOoIfMWo0000olc<c?l0
0003okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Go0000oiVIVOnIVIWoVIVIo`000004ohb<S005
o`000?moOgooOgmoogmoOol000001_mcLg<00ol0003oIVIVofIVIP03ofIVIP03o`000?mIFEWoFEUI
00KoFEUI00?o0000oda<C?m<C4`02_m<C4`00ol0003o?clooclo?`0^oclo?`03o`000?m<C4coC4a<
013oC4a<00?o0000oeUIFOmIFET03OmIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c
00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI
00_oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno
00go_kno2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Yooooo`03
o`000?oclo?o000000;oi^KV00Ko0000omWIfOoIfMWo0000olc<c?l00003okno_`04o`000?nc/k?o
/k>co`0000;oYZJV00Go0000oiVIVOnIVIWoVIVIo`000004ohb<S005o`000?moOgooOgmoogmoOol0
00001OmcLg<00ol0003oIVIVofIVIP03ofIVIP03o`000?mIFEWoFEUI00KoFEUI00?o0000oda<C?m<
C4`02_m<C4`00ol0003o?clooclo?`0_oclo?`03o`000?m<C4coC4a<017oC4a<00?o0000oeUIFOmI
FET03OmIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomo
Ogl02omoOgl00ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nV
YZH03?nVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno00go_kno2?ooool00ol0003o
ooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Yooooo`03o`000?oclo?o000000;oi^KV
00Ko0000omWIfOoIfMWo0000olc<c?l00003okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Go0000
oiVIVOnIVIWoVIVIo`000004ohb<S005o`000?moOgooOgmoogmoOol000001OmcLg<00ol0003oIVIV
ofIVIP03ofIVIP03o`000?mIFEWoFEUI00KoFEUI00?o0000oda<C?m<C4`02_m<C4`00ol0003o?clo
oclo?`0_oclo?`03o`000?m<C4coC4a<017oC4a<00?o0000oeUIFOmIFET03OmIFET00ol0003oIVIV
ofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<
ohb<S00:ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>c
ok>c/`0<ok>c/`03o`000?no_koo_kno00go_kno2?ooool00ol0003oooooooooo`0Gooooo`005_oo
ool00ol0003oooooooooo`1Yooooo`03o`000?oclo?o000000;oi^KV00Ko0000omWIfOoIfMWo0000
olc<c?l00003okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Go0000oiVIVOnIVIWoVIVIo`000004
ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<00ol0003oIVIVofIVIP04ofIVIP03o`000?mI
FEWoFEUI00GoFEUI00?o0000oda<C?m<C4`02_m<C4`00ol0003o?clooclo?`0aoclo?`03o`000?m<
C4coC4a<017oC4a<00?o0000oeUIFOmIFET03OmIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mc
Lg?oLg=c00[oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nI
VIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no
_koo_kno00co_kno2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1X
ooooo`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`01?l0003o_knookno
_ol00002ok>c/`04o`000?nVYZKoYZJVo`0000?oVIVI00?o0000ohb<S?n<S8`00_n<S8`01Ol0003o
OgmoogmoOomoOgoo000000GoLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUIoeUIF@06oeUI
F@03o`000?m<C4coC4a<00WoC4a<00?o0000oclo?olo?cl0<_lo?cl00ol0003oC4a<oda<C00Aoda<
C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=c
L`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVI
V@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03?nc/k<00ol0003o_knookno_`0<okno
_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0J?ooool00ol0003o
lo?co`000002onKViP06o`000?oIfMWofMWIo`000?o<c<co00000ono_kl01?l0003o/k>cok>c/ol0
0002ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`01Ol0003oOgmoogmoOomoOgoo000000Go
Lg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUIoeUIF@06oeUIF@03o`000?m<C4coC4a<00Wo
C4a<00?o0000oclo?olo?cl0<olo?cl00ol0003oC4a<oda<C00@oda<C003o`000?mIFEWoFEUI00go
FEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_o
Ogmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00co
YZJV00?o0000ok>c/onc/k<03Onc/k<00ol0003o_knookno_`0;okno_`Sooooo00?o0000oooooooo
ool05oooool001Kooooo00?o0000ooooooooool0J?ooool00ol0003olo?co`000002onKViP06o`00
0?oIfMWofMWIo`000?o<c<co00000ono_kl01?l0003o/k>cok>c/ol00002ojJVYP05o`000?nIVIWo
VIVIoiVIVOl000001?n<S8`01Ol0003oOgmoogmoOomoOgoo000000CoLg=c00?o0000ofIVI_mVIVH0
1?mVIVH00ol0003oFEUIoeUIF@05oeUIF@03o`000?m<C4coC4a<00WoC4a<00?o0000oclo?olo?cl0
=?lo?cl00ol0003oC4a<oda<C00Aoda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH0
3?mVIVH00ol0003oLg=cog=cL`0:og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`0
2on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<0
3?nc/k<00ol0003o_knookno_`0;okno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o
0000ooooooooool0J?ooool00ol0003olo?co`000002onKViP06o`000?oIfMWofMWIo`000?o<c<co
00000ono_kl01?l0003o/k>cok>c/ol00002ojJVYP05o`000?nIVIWoVIVIoiVIVOl000000on<S8`0
0ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH01?mVIVH0
0ol0003oFEUIoeUIF@05oeUIF@03o`000?m<C4coC4a<00WoC4a<00?o0000oclo?olo?cl0=Olo?cl0
0ol0003oC4a<oda<C00@oda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH02omVIVH0
0ol0003oLg=cog=cL`0:og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`0
0ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03?nc/k<0
0ol0003o_knookno_`0;okno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000oooo
ooooool0Ioooool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<c<co0000
0_no_kl01?l0003o/k>cok>c/ol00002ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`01Ol0
003oOgmoogmoOomoOgoo000000GoLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUIoeUIF@05
oeUIF@03o`000?m<C4coC4a<00WoC4a<00?o0000oclo?olo?cl0=_lo?cl00ol0003oC4a<oda<C00@
oda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;
og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;
oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03Onc/k<00ol0003o_knookno_`0:
okno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0Ioooool01_l0
003olo?coo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<c<co00000_no_kl01?l0003o/k>c
ok>c/ol00002ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`01Ol0003oOgmoogmoOomoOgoo
000000CoLg=c00?o0000ofIVI_mVIVH01?mVIVH00ol0003oFEUIoeUIF@05oeUIF@03o`000?m<C4co
C4a<00SoC4a<00?o0000oclo?olo?cl0>?lo?cl00ol0003oC4a<oda<C00@oda<C003o`000?mIFEWo
FEUI00coFEUI00?o0000ofIVI_mVIVH03?mVIVH00ol0003oLg=cog=cL`0:og=cL`03o`000?moOgoo
Ogmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKo
YZJV00coYZJV00?o0000ok>c/onc/k<03?nc/k<00ol0003o_knookno_`0:okno_`Sooooo00?o0000
ooooooooool05oooool001Kooooo00?o0000ooooooooool0Ioooool00ol0003olo?co`000002onKV
iP04o`000?oIfMWofMWIo`0000;oc<c<00Co0000okno_ono_koo00000_nc/k<01?l0003oYZJVojJV
Y_l00003oiVIV@05o`000?n<S8coS8b<ohb<S?l000001?moOgl00ol0003oLg=cog=cL`02og=cL`03
o`000?mVIVKoIVIV00CoIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C009oda<C003
o`000?lo?coo?clo03So?clo00?o0000oda<C?m<C4`04?m<C4`00ol0003oFEUIoeUIF@0<oeUIF@03
o`000?mVIVKoIVIV00coIVIV00?o0000og=cLomcLg<02_mcLg<00ol0003oOgmoogmoO`0;ogmoO`03
o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0<ojJVYP03
o`000?nc/k?o/k>c00go/k>c00?o0000okno_ono_kl02Ono_kl8ooooo`03o`000?oooooooooo01Oo
oooo000Fooooo`03o`000?oooooooooo06Oooooo00?o0000oo?clol000000_oVi^H01_l0003ofMWI
omWIfOl0003oc<c<o`0000?o_kno00Co0000ok>c/onc/k?o00000_nVYZH01Ol0003oVIVIoiVIVOnI
VIWo000000?oS8b<00?o0000ogmoOomoOgl00_moOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mV
IVKoIVIV00CoIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C008oda<C003o`000?lo
?coo?clo03[o?clo00?o0000oda<C?m<C4`03om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mV
IVKoIVIV00coIVIV00?o0000og=cLomcLg<02_mcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<
S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc
/k?o/k>c00go/k>c00?o0000okno_ono_kl02Ono_kl8ooooo`03o`000?oooooooooo01Oooooo000F
ooooo`03o`000?oooooooooo06Kooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`00
0?o<c<coc<c<o`0000;o_kno00Co0000ok>c/onc/k?o00000_nVYZH01Ol0003oVIVIoiVIVOnIVIWo
000000CoS8b<00Go0000ogmoOomoOgooOgmoo`000004og=cL`03o`000?mVIVKoIVIV00CoIVIV00?o
0000oeUIFOmIFET01OmIFET00ol0003oC4a<oda<C008oda<C003o`000?lo?coo?clo03[o?clo00?o
0000oda<C?m<C4`04?m<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV00coIVIV00?o
0000og=cLomcLg<02_mcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o
0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c00go/k>c00?o
0000okno_ono_kl02?no_kl8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooo
oooo06Kooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000;o
_kno00Co0000ok>c/onc/k?o00000_nVYZH01Ol0003oVIVIoiVIVOnIVIWo000000?oS8b<00?o0000
ogmoOomoOgl00_moOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00CoIVIV00?o0000
oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C008oda<C003o`000?lo?coo?clo03co?clo00?o0000
oda<C?m<C4`03om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV00coIVIV00?o0000
og=cLomcLg<02_mcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000
oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c00go/k>c00?o0000
okno_ono_kl02?no_kl8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`?o0000I_ooool01_l0
003olo?coo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<c<co00000_no_kl01?l0003o/k>c
ok>c/ol00002ojJVYP05o`000?nIVIWoVIVIoiVIVOl000000on<S8`00ol0003oOgmoogmoO`02ogmo
O`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH01?mVIVH00ol0003oFEUIoeUIF@04oeUI
F@03o`000?m<C4coC4a<00SoC4a<00?o0000oclo?olo?cl0??lo?cl00ol0003oC4a<oda<C00?oda<
C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH03?mVIVH00ol0003oLg=cog=cL`0:og=c
L`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVI
V@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03Onc/k<00ol0003o_knookno_`08okno
_`Kooooo0ol0000Iooooo`005_ooool00ol0003oooooooooo`1Vooooo`06o`000?oclo?olo?co`00
0?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>co`0000;oYZJV
00Go0000oiVIVOnIVIWoVIVIo`000003ohb<S003o`000?moOgooOgmo00;oOgmo00?o0000og=cLomc
Lg<00_mcLg<00ol0003oIVIVofIVIP04ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<
C4`01om<C4`00ol0003o?clooclo?`0moclo?`03o`000?m<C4coC4a<00ooC4a<00?o0000oeUIFOmI
FET03?mIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c00[oLg=c00?o0000ogmoOomo
Ogl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nV
YZH03?nVYZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no_koo_kno00So_kno2?ooool00ol0003o
ooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Vooooo`06o`000?oclo?olo?co`000?oV
i^Ko00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Go
0000oiVIVOnIVIWoVIVIo`000003ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<00ol0003o
IVIVofIVIP04ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`02?m<C4`00ol0003o
?clooclo?`0Koclo?`?o00008?lo?cl00ol0003oC4a<oda<C00>oda<C003o`000?mIFEWoFEUI00go
FEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_o
Ogmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00co
YZJV00?o0000ok>c/onc/k<03Onc/k<00ol0003o_knookno_`07okno_`Sooooo00?o0000oooooooo
ool05oooool001Kooooo00?o0000ooooooooool0IOooool01_l0003olo?coo?clol0003oi^KVo`00
00;ofMWI00Co0000olc<c?o<c<co00000_no_kl01?l0003o/k>cok>c/ol00002ojJVYP05o`000?nI
VIWoVIVIoiVIVOl000000on<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00;oLg=c
00?o0000ofIVI_mVIVH01?mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00SoC4a<
00?o0000oclo?olo?cl06?lo?cl3o`0000?o<c<c00?o0000oclo?olo?cl07Olo?cl00ol0003oC4a<
oda<C00?oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH03?mVIVH00ol0003oLg=c
og=cL`0:og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVI
oiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03Onc/k<00ol0003o_kno
okno_`07okno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0IOoo
ool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<c<co00000_no_kl01?l0
003o/k>cok>c/ol00002ojJVYP05o`000?nIVIWoVIVIoiVIVOl000000on<S8`00ol0003oOgmoogmo
O`02ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH01?mVIVH00ol0003oFEUIoeUI
F@04oeUIF@03o`000?m<C4coC4a<00OoC4a<00?o0000oclo?olo?cl05olo?cl2o`0000Oo<c<c00?o
0000oclo?olo?cl07?lo?cl00ol0003oC4a<oda<C00?oda<C003o`000?mIFEWoFEUI00coFEUI00?o
0000ofIVI_mVIVH03?mVIVH00ol0003oLg=cog=cL`0:og=cL`03o`000?moOgooOgmo00_oOgmo00?o
0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o
0000ok>c/onc/k<03Onc/k<00ol0003o_knookno_`07okno_`Sooooo00?o0000ooooooooool05ooo
ool001Kooooo00?o0000ooooooooool0IOooool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI
00Co0000olc<c?o<c<co00000_no_kl01?l0003o/k>cok>c/ol00002ojJVYP05o`000?nIVIWoVIVI
oiVIVOl000000on<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000
ofIVI_mVIVH01?mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00OoC4a<00?o0000
oclo?olo?cl05Olo?cl2o`0000[o<c<c0_l0000Moclo?`03o`000?m<C4coC4a<00koC4a<00?o0000
oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c00[oLg=c00?o0000
ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000
ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no_koo_kno00Oo_kno2?ooool0
0ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Uooooo`06o`000?oclo?olo?c
o`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>co`0000;o
YZJV00Go0000oiVIVOnIVIWoVIVIo`000003ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<0
0ol0003oIVIVofIVIP05ofIVIP03o`000?mIFEWoFEUI00?oFEUI00?o0000oda<C?m<C4`01om<C4`0
0ol0003o?clooclo?`0Coclo?`?o00003_lc<c<00ol0003o?clooclo?`0Joclo?`03o`000?m<C4co
C4a<00koC4a<00?o0000oeUIFOmIFET03OmIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?o
Lg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWo
VIVI00_oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0>ok>c/`03o`000?no_koo
_kno00Ko_kno2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Uoooo
o`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`00
0?nc/k?o/k>co`0000;oYZJV00Go0000oiVIVOnIVIWoVIVIo`000003ohb<S005o`000?moOgooOgmo
ogmoOol000001?mcLg<00ol0003oIVIVofIVIP04ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000
oda<C?m<C4`01om<C4`00ol0003o?clooclo?`0Boclo?`03o`000?lc<c?o<c<c013o<c<c00?o0000
oclo?olo?cl06Olo?cl00ol0003oC4a<oda<C00?oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000
ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000
ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000
ok>c/onc/k<03Onc/k<00ol0003o_knookno_`06okno_`Sooooo00?o0000ooooooooool05oooool0
01Kooooo00?o0000ooooooooool0IOooool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI00Co
0000olc<c?o<c<co00000_no_kl01?l0003o/k>cok>c/ol00002ojJVYP05o`000?nIVIWoVIVIoiVI
VOl000000on<S8`01Ol0003oOgmoogmoOomoOgoo000000CoLg=c00?o0000ofIVI_mVIVH01?mVIVH0
0ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00OoC4a<00?o0000oclo?olo?cl04Olo?cl0
0ol0003o<c<coc<c<`0Boc<c<`03o`000?lo?coo?clo01Wo?clo00?o0000oda<C?m<C4`03_m<C4`0
0ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<0
0ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT0
0ol0003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c00go/k>c00?o0000okno_ono_kl01_no_kl8
ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo06Gooooo00?o0000oo?c
looclo<00_l00003omWIf@04o`000?o<c<coc<c<o`0000;o_kno00Co0000ok>c/onc/k?o00000_nV
YZH01Ol0003oVIVIoiVIVOnIVIWo000000?oS8b<00Go0000ogmoOomoOgooOgmoo`000004og=cL`03
o`000?mVIVKoIVIV00CoIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C006oda<C003
o`000?lo?coo?clo017o?clo00?o0000oc<c<olc<c<05?lc<c<2o`0001Wo?clo00?o0000oda<C?m<
C4`03_m<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomc
Lg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnI
VIT02onIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c00go/k>c00?o0000okno_ono
_kl01_no_kl8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo06Cooooo
00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000;o_kno00Co0000
ok>c/onc/k?o00000_nVYZH01Ol0003oVIVIoiVIVOnIVIWo000000?oS8b<00?o0000ogmoOomoOgl0
0_moOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00CoIVIV00?o0000oeUIFOmIFET0
1?mIFET00ol0003oC4a<oda<C006oda<C003o`000?lo?coo?clo013o?clo00?o0000oc<c<olc<c<0
5olc<c<00ol0003o?clooclo?`0Foclo?`03o`000?m<C4coC4a<00koC4a<00?o0000oeUIFOmIFET0
3?mIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c00[oLg=c00?o0000ogmoOomoOgl0
2omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH0
3?nVYZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no_koo_kno00Ko_kno2?ooool00ol0003ooooo
ooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Tooooo`06o`000?oclo?olo?co`000?oVi^Ko
00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Go0000
oiVIVOnIVIWoVIVIo`000003ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<00ol0003oIVIV
ofIVIP04ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01om<C4`00ol0003o?clo
oclo?`0?oclo?`03o`000?lc<c?o<c<c01Wo<c<c00?o0000oclo?olo?cl05_lo?cl00ol0003oC4a<
oda<C00>oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=c
og=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVI
oiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03Onc/k<00ol0003o_kno
okno_`05okno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0I?oo
ool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<c<co00000_no_kl01?l0
003o/k>cok>c/ol00002ojJVYP05o`000?nIVIWoVIVIoiVIVOl000000on<S8`01Ol0003oOgmoogmo
OomoOgoo000000CoLg=c00?o0000ofIVI_mVIVH01?mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`00
0?m<C4coC4a<00KoC4a<00?o0000oclo?olo?cl03olo?cl00ol0003o<c<coc<c<`0Koc<c<`03o`00
0?lo?coo?clo01Go?clo00?o0000oda<C?m<C4`03_m<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`00
0?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`00
0?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`00
0?nc/k?o/k>c00go/k>c00?o0000okno_ono_kl01Ono_kl8ooooo`03o`000?oooooooooo01Oooooo
000Fooooo`03o`000?oooooooooo06Cooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04
o`000?o<c<coc<c<o`0000;o_kno00Co0000ok>c/onc/k?o00000_nVYZH01Ol0003oVIVIoiVIVOnI
VIWo000000?oS8b<00Go0000ogmoOomoOgooOgmoo`000004og=cL`03o`000?mVIVKoIVIV00CoIVIV
00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C006oda<C003o`000?lo?coo?clo00oo?clo
00?o0000oc<c<olc<c<06olc<c<00ol0003o?clooclo?`0Eoclo?`03o`000?m<C4coC4a<00koC4a<
00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c
00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI
00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no_koo_kno00Go_kno
2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Tooooo`06o`000?oc
lo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>c
o`0000;oYZJV00Go0000oiVIVOnIVIWoVIVIo`000003ohb<S005o`000?moOgooOgmoogmoOol00000
1?mcLg<00ol0003oIVIVofIVIP04ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`0
1_m<C4`00ol0003o?clooclo?`0>oclo?`03o`000?lc<c?o<c<c01co<c<c00?o0000oclo?olo?cl0
5_lo?cl00ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH0
2omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`0
2on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<0
3Onc/k<00ol0003o_knookno_`05okno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o
0000ooooooooool0I?ooool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<
c<co00000_no_kl01?l0003o/k>cok>c/ol00002ojJVYP05o`000?nIVIWoVIVIoiVIVOl000000on<
S8`01Ol0003oOgmoogmoOomoOgoo000000CoLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUI
oeUIF@04oeUIF@03o`000?m<C4coC4a<00KoC4a<00?o0000oclo?olo?cl03olo?cl00ol0003o<c<c
oc<c<`0Moc<c<`03o`000?lo?coo?clo01Go?clo00?o0000oda<C?m<C4`03_m<C4`00ol0003oFEUI
oeUIF@0;oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmo
ogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJV
ojJVYP0=ojJVYP03o`000?nc/k?o/k>c00go/k>c00?o0000okno_ono_kl01?no_kl8ooooo`03o`00
0?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo06Cooooo00?o0000oo?clol000000_oV
i^H00ol0003ofMWIo`000002olc<c004o`000?no_koo_knoo`0000;o/k>c00Co0000ojJVY_nVYZKo
00000onIVIT01Ol0003oS8b<ohb<S?n<S8co000000CoOgmo00Go0000og=cLomcLg?oLg=co`000006
ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01_m<C4`00ol0003o?clooclo?`0>
oclo?`03o`000?lc<c?o<c<c01ko<c<c00?o0000oclo?olo?cl05Olo?cl00ol0003oC4a<oda<C00>
oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;
og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;
oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03Onc/k<00ol0003o_knookno_`04
okno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0I?ooool00ol0
003olo?co`000002onKViP03o`000?oIfMWo000000;oc<c<00Co0000okno_ono_koo00000_nc/k<0
1?l0003oYZJVojJVY_l00003oiVIV@05o`000?n<S8coS8b<ohb<S?l000001?moOgl01Ol0003oLg=c
og=cLomcLg?o000000KoIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C006oda<C003
o`000?lo?coo?clo00ko?clo00?o0000oc<c<olc<c<07olc<c<00ol0003o?clooclo?`0Eoclo?`03
o`000?m<C4coC4a<00goC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0;ofIVIP03
o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003
o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0=ok>c/`03
o`000?no_koo_kno00Co_kno2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003ooooo
ooooo`1Tooooo`03o`000?oclo?o000000;oi^KV00?o0000omWIfOl000000_o<c<`01?l0003o_kno
okno_ol00002ok>c/`04o`000?nVYZKoYZJVo`0000?oVIVI00Go0000ohb<S?n<S8coS8b<o`000004
ogmoO`05o`000?mcLg?oLg=cog=cLol000001_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<
C4coC4a<00KoC4a<00?o0000oclo?olo?cl03Olo?cl00ol0003o<c<coc<c<`0Poc<c<`03o`000?lo
?coo?clo01Go?clo00?o0000oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mV
IVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<
S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc
/k?o/k>c00go/k>c00?o0000okno_ono_kl01?no_kl8ooooo`03o`000?oooooooooo01Oooooo000F
ooooo`03o`000?oooooooooo06?ooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`00
0?o<c<coc<c<o`0000;o_kno00Co0000ok>c/onc/k?o00000_nVYZH01Ol0003oVIVIoiVIVOnIVIWo
000000?oS8b<00Go0000ogmoOomoOgooOgmoo`000004og=cL`03o`000?mVIVKoIVIV00?oIVIV00?o
0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C006oda<C003o`000?lo?coo?clo00ko?clo00?o
0000oc<c<olc<c<08Olc<c<00ol0003o?clooclo?`0Doclo?`03o`000?m<C4coC4a<00koC4a<00?o
0000oeUIFOmIFET02omIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o
0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o
0000ojJVY_nVYZH03OnVYZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no_koo_kno00?o_kno2?oo
ool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Sooooo`06o`000?oclo?o
lo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>co`00
00;oYZJV00Go0000oiVIVOnIVIWoVIVIo`000003ohb<S005o`000?moOgooOgmoogmoOol000001?mc
Lg<00ol0003oIVIVofIVIP03ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01_m<
C4`00ol0003o?clooclo?`0>oclo?`03o`000?lc<c?o<c<c027o<c<c00?o0000oclo?olo?cl05?lo
?cl00ol0003oC4a<oda<C00>oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omV
IVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<
S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00goYZJV00?o0000ok>c/onc/k<03Onc
/k<00ol0003o_knookno_`03okno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000
ooooooooool0Hoooool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<c<co
00000_no_kl01?l0003o/k>cok>c/ol00002ojJVYP05o`000?nIVIWoVIVIoiVIVOl000000on<S8`0
1Ol0003oOgmoogmoOomoOgoo000000CoLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUIoeUI
F@04oeUIF@03o`000?m<C4coC4a<00KoC4a<00?o0000oclo?olo?cl03Olo?cl00ol0003o<c<coc<c
<`0Soc<c<`03o`000?lo?coo?clo01?o?clo00?o0000oda<C?m<C4`03_m<C4`00ol0003oFEUIoeUI
F@0;oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmo
O`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJV
YP0=ojJVYP03o`000?nc/k?o/k>c00go/k>c00?o0000okno_ono_kl00ono_kl8ooooo`03o`000?oo
oooooooo01Oooooo000Fooooo`03o`000?oooooooooo06?ooooo00So0000oo?clooclo?o0000onKV
i_l0003ofMWIo`0000?oc<c<00Co0000okno_ono_koo00000_nc/k<01?l0003oYZJVojJVY_l00003
oiVIV@05o`000?n<S8coS8b<ohb<S?l000000omoOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mV
IVKoIVIV00?oIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C006oda<C003o`000?lo
?coo?clo00go?clo00?o0000oc<c<olc<c<08olc<c<00ol0003o?clooclo?`0Doclo?`03o`000?m<
C4coC4a<00goC4a<00?o0000oeUIFOmIFET02omIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mc
Lg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nI
VIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03OnVYZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no
_koo_kno00?o_kno2?ooool00ol0003oooooooooo`0Gooooo`005_ooool3o`0006?ooooo00?o0000
oo?clol000000_oVi^H00ol0003ofMWIo`000002olc<c004o`000?no_koo_knoo`0000;o/k>c00Co
0000ojJVY_nVYZKo00000onIVIT01Ol0003oS8b<ohb<S?n<S8co000000CoOgmo00Go0000og=cLomc
Lg?oLg=co`000006ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01_m<C4`00ol0
003o?clooclo?`0<oclo?`03o`000?lc<c?o<c<c02Go<c<c00?o0000oclo?olo?cl04olo?cl00ol0
003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0
003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0
003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03Onc/k<00ol0
003o_knookno_`03okno_`Kooooo0ol0000Iooooo`005_ooool00ol0003oooooooooo`1Sooooo`03
o`000?oclo?o000000;oi^KV00?o0000omWIfOl000000_o<c<`01?l0003o_knookno_ol00002ok>c
/`04o`000?nVYZKoYZJVo`0000?oVIVI00Go0000ohb<S?n<S8coS8b<o`000003ogmoO`03o`000?mc
Lg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<
C4coC4a<00KoC4a<00?o0000oclo?olo?cl03Olo?cl00ol0003o<c<coc<c<`0Uoc<c<`03o`000?lo
?coo?clo01?o?clo00?o0000oda<C?m<C4`03_m<C4`00ol0003oFEUIoeUIF@0;oeUIF@03o`000?mV
IVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<
S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0=ojJVYP03o`000?nc
/k?o/k>c00go/k>c00?o0000okno_ono_kl00_no_kl8ooooo`03o`000?oooooooooo01Oooooo000F
ooooo`03o`000?oooooooooo06?ooooo00?o0000oo?clol000000_oVi^H00ol0003ofMWIo`000002
olc<c004o`000?no_koo_knoo`0000;o/k>c00Co0000ojJVY_nVYZKo00000onIVIT01Ol0003oS8b<
ohb<S?n<S8co000000?oOgmo00?o0000og=cLomcLg<00_mcLg<00ol0003oIVIVofIVIP03ofIVIP03
o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01_m<C4`00ol0003o?clooclo?`0<oclo?`03
o`000?lc<c?o<c<c02Oo<c<c00?o0000oclo?olo?cl04_lo?cl00ol0003oC4a<oda<C00>oda<C003
o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03
o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03
o`000?nVYZKoYZJV00goYZJV00?o0000ok>c/onc/k<03Onc/k<00ol0003o_knookno_`02okno_`So
oooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0Hoooool00ol0003olo?c
o`000002onKViP03o`000?oIfMWo000000;oc<c<00Co0000okno_ono_koo00000_nc/k<01?l0003o
YZJVojJVY_l00003oiVIV@05o`000?n<S8coS8b<ohb<S?l000000omoOgl00ol0003oLg=cog=cL`02
og=cL`03o`000?mVIVKoIVIV00?oIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C006
oda<C003o`000?lo?coo?clo00co?clo00?o0000oc<c<olc<c<09olc<c<00ol0003o?clooclo?`0B
oclo?`03o`000?m<C4coC4a<00koC4a<00?o0000oeUIFOmIFET02omIFET00ol0003oIVIVofIVIP0;
ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;
ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03OnVYZH00ol0003o/k>cok>c/`0=
ok>c/`03o`000?no_koo_kno00;o_kno2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0
003oooooooooo`1Sooooo`03o`000?oclo?o000000;oi^KV00?o0000omWIfOl000000_o<c<`01?l0
003o_knookno_ol00002ok>c/`04o`000?nVYZKoYZJVo`0000?oVIVI00Go0000ohb<S?n<S8coS8b<
o`000003ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUI
oeUIF@04oeUIF@03o`000?m<C4coC4a<00KoC4a<00?o0000oclo?olo?cl02olo?cl00ol0003o<c<c
oc<c<`0Xoc<c<`03o`000?lo?coo?clo01;o?clo00?o0000oda<C?m<C4`03_m<C4`00ol0003oFEUI
oeUIF@0;oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmo
ogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJV
ojJVYP0=ojJVYP03o`000?nc/k?o/k>c00go/k>c00?o0000okno_ono_kl00_no_kl8ooooo`03o`00
0?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo06?ooooo00?o0000oo?clol000000_oV
i^H00ol0003ofMWIo`000002olc<c004o`000?no_koo_knoo`0000;o/k>c00Co0000ojJVY_nVYZKo
00000onIVIT01Ol0003oS8b<ohb<S?n<S8co000000?oOgmo00?o0000og=cLomcLg<00_mcLg<00ol0
003oIVIVofIVIP03ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01_m<C4`00ol0
003o?clooclo?`0;oclo?`03o`000?lc<c?o<c<c02Wo<c<c00?o0000oclo?olo?cl04Olo?cl00ol0
003oC4a<oda<C00>oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0
003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0
003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00goYZJV00?o0000ok>c/onc/k<03Onc/k<00ol0
003o_knookno_`02okno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000oooooooo
ool0Hoooool01Ol0003olo?co`000?oVi^Ko000000;ofMWI00Co0000olc<c?o<c<co00000_no_kl0
1?l0003o/k>cok>c/ol00002ojJVYP04o`000?nIVIWoVIVIo`0000?oS8b<00?o0000ogmoOomoOgl0
0_moOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00;oIVIV00?o0000oeUIFOmIFET0
1?mIFET00ol0003oC4a<oda<C006oda<C003o`000?lo?coo?clo00co?clo00?o0000oc<c<olc<c<0
:Olc<c<00ol0003o?clooclo?`0Boclo?`03o`000?m<C4coC4a<00goC4a<00?o0000oeUIFOmIFET0
3?mIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl0
2_moOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00coVIVI00?o0000ojJVY_nVYZH0
3OnVYZH00ol0003o/k>cok>c/`0=ok>c/`04o`000?no_koo_knookno_`Sooooo00?o0000oooooooo
ool05oooool001Kooooo00?o0000ooooooooool0Hoooool01Ol0003olo?co`000?oVi^Ko000000;o
fMWI00Co0000olc<c?o<c<co00000_no_kl01?l0003o/k>cok>c/ol00002ojJVYP04o`000?nIVIWo
VIVIo`0000?oS8b<00?o0000ogmoOomoOgl00_moOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mV
IVKoIVIV00;oIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C006oda<C003o`000?lo
?coo?clo00_o?clo00?o0000oc<c<olc<c<0:_lc<c<00ol0003o?clooclo?`0Boclo?`03o`000?m<
C4coC4a<00goC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mc
Lg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02_moOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nI
VIWoVIVI00coVIVI00?o0000ojJVY_nVYZH03OnVYZH00ol0003o/k>cok>c/`0=ok>c/`04o`000?no
_koo_knookno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0Hooo
ool01Ol0003olo?co`000?oVi^Ko000000;ofMWI00Co0000olc<c?o<c<co00000_no_kl01?l0003o
/k>cok>c/ol00002ojJVYP04o`000?nIVIWoVIVIo`0000?oS8b<00?o0000ogmoOomoOgl00_moOgl0
0ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00;oIVIV00?o0000oeUIFOmIFET01?mIFET0
0ol0003oC4a<oda<C006oda<C003o`000?lo?coo?clo00_o?clo00?o0000oc<c<olc<c<0:olc<c<0
0ol0003o?clooclo?`0Aoclo?`03o`000?m<C4coC4a<00goC4a<00?o0000oeUIFOmIFET03?mIFET0
0ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02_moOgl0
0ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00coVIVI00?o0000ojJVY_nVYZH03OnVYZH0
0ol0003o/k>cok>c/`0=ok>c/`04o`000?no_koo_knookno_`Sooooo00?o0000ooooooooool05ooo
ool001Kooooo00?o0000ooooooooool0H_ooool00ol0003olo?co`000002onKViP03o`000?oIfMWo
000000;oc<c<00Co0000okno_ono_koo00000_nc/k<01?l0003oYZJVojJVY_l00003oiVIV@05o`00
0?n<S8coS8b<ohb<S?l000000omoOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00?o
IVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C006oda<C003o`000?lo?coo?clo00_o
?clo00?o0000oc<c<olc<c<0:olc<c<00ol0003o?clooclo?`0Aoclo?`03o`000?m<C4coC4a<00ko
C4a<00?o0000oeUIFOmIFET02omIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_o
Lg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00co
VIVI00?o0000ojJVY_nVYZH03OnVYZH00ol0003o/k>cok>c/`0=ok>c/`04o`000?no_koo_knookno
_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0H_ooool00ol0003o
lo?co`000002onKViP03o`000?oIfMWo000000;oc<c<00Co0000okno_ono_koo00000_nc/k<01?l0
003oYZJVojJVY_l00003oiVIV@05o`000?n<S8coS8b<ohb<S?l000000omoOgl00ol0003oLg=cog=c
L`02og=cL`03o`000?mVIVKoIVIV00?oIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<
C006oda<C003o`000?lo?coo?clo00[o?clo00?o0000oc<c<olc<c<0;?lc<c<00ol0003o?clooclo
?`0Aoclo?`03o`000?m<C4coC4a<00koC4a<00?o0000oeUIFOmIFET02omIFET00ol0003oIVIVofIV
IP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<
S00:ohb<S003o`000?nIVIWoVIVI00coVIVI00?o0000ojJVY_nVYZH03OnVYZH00ol0003o/k>cok>c
/`0=ok>c/`04o`000?no_koo_knookno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o
0000ooooooooool0H_ooool00ol0003olo?co`000002onKViP03o`000?oIfMWo000000;oc<c<00Co
0000okno_ono_koo00000_nc/k<01?l0003oYZJVojJVY_l00003oiVIV@05o`000?n<S8coS8b<ohb<
S?l000000omoOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00?oIVIV00?o0000oeUI
FOmIFET01?mIFET00ol0003oC4a<oda<C006oda<C003o`000?lo?coo?clo00[o?clo00?o0000oc<c
<olc<c<0;Olc<c<00ol0003o?clooclo?`0@oclo?`03o`000?m<C4coC4a<00koC4a<00?o0000oeUI
FOmIFET02omIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmo
OomoOgl02omoOgl00ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00coVIVI00?o0000ojJV
Y_nVYZH03OnVYZH00ol0003o/k>cok>c/`0=ok>c/`04o`000?no_koo_knookno_`Sooooo00?o0000
ooooooooool05oooool001Kooooo00?o0000ooooooooool0H_ooool00ol0003olo?co`000002onKV
iP03o`000?oIfMWo000000;oc<c<00Co0000okno_ono_koo00000_nc/k<01?l0003oYZJVojJVY_l0
0003oiVIV@05o`000?n<S8coS8b<ohb<S?l000000omoOgl00ol0003oLg=cog=cL`02og=cL`03o`00
0?mVIVKoIVIV00?oIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C006oda<C003o`00
0?lo?coo?clo00[o?clo00?o0000oc<c<olc<c<0;Olc<c<00ol0003o?clooclo?`0@oclo?`03o`00
0?m<C4coC4a<00koC4a<00?o0000oeUIFOmIFET02omIFET00ol0003oIVIVofIVIP0;ofIVIP03o`00
0?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`00
0?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03OnVYZH00ol0003o/k>cok>c/`0=ok>c/`04o`00
0?no_koo_knookno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0
H_ooool01Ol0003olo?co`000?oVi^Ko000000;ofMWI00Co0000olc<c?o<c<co00000_no_kl01?l0
003o/k>cok>c/ol00002ojJVYP04o`000?nIVIWoVIVIo`0000?oS8b<00?o0000ogmoOomoOgl00_mo
Ogl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00;oIVIV00?o0000oeUIFOmIFET01?mI
FET00ol0003oC4a<oda<C006oda<C003o`000?lo?coo?clo00_o?clo00?o0000oc<c<olc<c<0;Olc
<c<00ol0003o?clooclo?`0Aoclo?`03o`000?m<C4coC4a<00goC4a<00?o0000oeUIFOmIFET03?mI
FET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02_mo
Ogl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00coVIVI00?o0000ojJVY_nVYZH03OnV
YZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no_koo_kno00Sooooo00?o0000ooooooooool05ooo
ool001Kooooo00?o0000ooooooooool0H_ooool01Ol0003olo?co`000?oVi^Ko000000;ofMWI00Co
0000olc<c?o<c<co00000_no_kl01?l0003o/k>cok>c/ol00002ojJVYP04o`000?nIVIWoVIVIo`00
00?oS8b<00?o0000ogmoOomoOgl00_moOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV
00;oIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C006oda<C003o`000?lo?coo?clo
00[o?clo00?o0000oc<c<olc<c<0;olc<c<00ol0003o?clooclo?`0@oclo?`03o`000?m<C4coC4a<
00goC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c
00_oLg=c00?o0000ogmoOomoOgl02_moOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI
00coVIVI00?o0000ojJVY_nVYZH03OnVYZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no_koo_kno
00Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0H_ooool01Ol0003o
lo?co`000?oVi^Ko000000;ofMWI00Co0000olc<c?o<c<co00000_no_kl01?l0003o/k>cok>c/ol0
0002ojJVYP04o`000?nIVIWoVIVIo`0000?oS8b<00?o0000ogmoOomoOgl00_moOgl00ol0003oLg=c
og=cL`02og=cL`03o`000?mVIVKoIVIV00;oIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<
oda<C006oda<C003o`000?lo?coo?clo00[o?clo00?o0000oc<c<olc<c<0;olc<c<00ol0003o?clo
oclo?`0@oclo?`03o`000?m<C4coC4a<00goC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIV
ofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02_moOgl00ol0003oS8b<
ohb<S00;ohb<S003o`000?nIVIWoVIVI00coVIVI00?o0000ojJVY_nVYZH03OnVYZH00ol0003o/k>c
ok>c/`0=ok>c/`03o`000?no_koo_kno00Sooooo00?o0000ooooooooool05oooool001Kooooo00?o
0000ooooooooool0H_ooool01Ol0003olo?co`000?oVi^Ko000000;ofMWI00Co0000olc<c?o<c<co
00000_no_kl01?l0003o/k>cok>c/ol00002ojJVYP04o`000?nIVIWoVIVIo`0000?oS8b<00?o0000
ogmoOomoOgl00_moOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00;oIVIV00?o0000
oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C006oda<C003o`000?lo?coo?clo00[o?clo00?o0000
oc<c<olc<c<0;olc<c<00ol0003o?clooclo?`0@oclo?`03o`000?m<C4coC4a<00goC4a<00?o0000
oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000
ogmoOomoOgl02_moOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00coVIVI00?o0000
ojJVY_nVYZH03OnVYZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no_koo_kno00Sooooo00?o0000
ooooooooool05oooool001Kooooo00?o0000ooooooooool0H_ooool01Ol0003olo?co`000?oVi^Ko
000000;ofMWI00Co0000olc<c?o<c<co00000_no_kl01?l0003o/k>cok>c/ol00002ojJVYP04o`00
0?nIVIWoVIVIo`0000?oS8b<00?o0000ogmoOomoOgl00_moOgl00ol0003oLg=cog=cL`02og=cL`03
o`000?mVIVKoIVIV00;oIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C006oda<C003
o`000?lo?coo?clo00[o?clo00?o0000oc<c<olc<c<0;olc<c<00ol0003o?clooclo?`0@oclo?`03
o`000?m<C4coC4a<00goC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0;ofIVIP03
o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02_moOgl00ol0003oS8b<ohb<S00;ohb<S003
o`000?nIVIWoVIVI00coVIVI00?o0000ojJVY_nVYZH03OnVYZH00ol0003o/k>cok>c/`0=ok>c/`03
o`000?no_koo_kno00Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0
H_ooool01Ol0003olo?co`000?oVi^Ko000000;ofMWI00Co0000olc<c?o<c<co00000_no_kl01?l0
003o/k>cok>c/ol00002ojJVYP04o`000?nIVIWoVIVIo`0000?oS8b<00?o0000ogmoOomoOgl00_mo
Ogl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00;oIVIV00?o0000oeUIFOmIFET01?mI
FET00ol0003oC4a<oda<C006oda<C003o`000?lo?coo?clo00Wo?clo00?o0000oc<c<olc<c<0<?lc
<c<00ol0003o?clooclo?`0@oclo?`03o`000?m<C4coC4a<00goC4a<00?o0000oeUIFOmIFET03?mI
FET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omo
Ogl00ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00coVIVI00?o0000ojJVY_nVYZH03OnV
YZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no_koo_kno00Sooooo00?o0000ooooooooool05ooo
ool001Kooooo00?o0000ooooooooool0H_ooool01Ol0003olo?co`000?oVi^Ko000000;ofMWI00Co
0000olc<c?o<c<co00000_no_kl01?l0003o/k>cok>c/ol00002ojJVYP04o`000?nIVIWoVIVIo`00
00?oS8b<00?o0000ogmoOomoOgl00_moOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV
00;oIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C005oda<C003o`000?lo?coo?clo
00[o?clo00?o0000oc<c<olc<c<0<Olc<c<00ol0003o?clooclo?`0@oclo?`03o`000?m<C4coC4a<
00goC4a<00?o0000oeUIFOmIFET02omIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c
00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI
00_oVIVI00?o0000ojJVY_nVYZH03OnVYZH00ol0003o/k>cok>c/`0>ok>c/`03o`000?no_koooooo
00Oooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0H_ooool01Ol0003o
lo?co`000?oVi^Ko000000;ofMWI00Co0000olc<c?o<c<co00000_no_kl01?l0003o/k>cok>c/ol0
0002ojJVYP04o`000?nIVIWoVIVIo`0000?oS8b<00?o0000ogmoOomoOgl00_moOgl00ol0003oLg=c
og=cL`02og=cL`03o`000?mVIVKoIVIV00;oIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<
oda<C005oda<C003o`000?lo?coo?clo00[o?clo00?o0000oc<c<olc<c<0<Olc<c<00ol0003o?clo
oclo?`0@oclo?`03o`000?m<C4coC4a<00goC4a<00?o0000oeUIFOmIFET02omIFET00ol0003oIVIV
ofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<
ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03OnVYZH00ol0003o/k>c
ok>c/`0>ok>c/`03o`000?no_koooooo00Oooooo00?o0000ooooooooool05oooool001Kooooo00?o
0000ooooooooool0H_ooool01Ol0003olo?co`000?oVi^Ko000000;ofMWI00Co0000olc<c?o<c<co
00000_no_kl01?l0003o/k>cok>c/ol00002ojJVYP04o`000?nIVIWoVIVIo`0000?oS8b<00?o0000
ogmoOomoOgl00_moOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00;oIVIV00?o0000
oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C005oda<C003o`000?lo?coo?clo00[o?clo00?o0000
oc<c<olc<c<0<Olc<c<00ol0003o?clooclo?`0@oclo?`03o`000?m<C4coC4a<00goC4a<00?o0000
oeUIFOmIFET02omIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000
ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000
ojJVY_nVYZH03OnVYZH00ol0003o/k>cok>c/`0>ok>c/`03o`000?no_koooooo00Oooooo00?o0000
ooooooooool05oooool001Kooooo00?o0000ooooooooool0HOooool00ol0003olo?co`000002onKV
iP03o`000?oIfMWo000000;oc<c<00Co0000okno_ono_koo00000_nc/k<01?l0003oYZJVojJVY_l0
0003oiVIV@04o`000?n<S8coS8b<o`0000CoOgmo00?o0000og=cLomcLg<00_mcLg<00ol0003oIVIV
ofIVIP02ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01_m<C4`00ol0003o?clo
oclo?`09oclo?`03o`000?lc<c?o<c<c03;o<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<
oda<C00=oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=c
og=cL`0;og=cL`03o`000?moOgooOgmo00[oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVI
oiVIV@0<oiVIV@03o`000?nVYZKoYZJV00goYZJV00?o0000ok>c/onc/k<03Onc/k<00ol0003o_kno
ooooo`07ooooo`03o`000?oooooooooo01Oooooo000Fooooo`?o0000HOooool00ol0003olo?co`00
0002onKViP03o`000?oIfMWo000000;oc<c<00Co0000okno_ono_koo00000_nc/k<01?l0003oYZJV
ojJVY_l00003oiVIV@04o`000?n<S8coS8b<o`0000CoOgmo00?o0000og=cLomcLg<00_mcLg<00ol0
003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01_m<C4`00ol0
003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c03;o<c<c00?o0000oclo?olo?cl04?lo?cl00ol0
003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0
003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00[oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0
003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV00goYZJV00?o0000ok>c/onc/k<03Onc/k<00ol0
003o_knoooooo`05ooooo`?o00006Oooool001Kooooo00?o0000ooooooooool0HOooool00ol0003o
lo?co`000002onKViP03o`000?oIfMWo000000;oc<c<00Co0000okno_ono_koo00000_nc/k<01?l0
003oYZJVojJVY_l00003oiVIV@04o`000?n<S8coS8b<o`0000CoOgmo00?o0000og=cLomcLg<00_mc
Lg<00ol0003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01_m<
C4`00ol0003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c03;o<c<c00?o0000oclo?olo?cl04?lo
?cl00ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH02omV
IVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00[oOgmo00?o0000ohb<S?n<S8`02on<
S8`00ol0003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV00goYZJV00?o0000ok>c/onc/k<03Onc
/k<00ol0003o_knoooooo`07ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooo
oooo067ooooo00?o0000oo?clol000000_oVi^H00ol0003ofMWIo`000002olc<c004o`000?no_koo
_knoo`0000;o/k>c00Co0000ojJVY_nVYZKo00000onIVIT01?l0003oS8b<ohb<S?l00004ogmoO`03
o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH00_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03
o`000?m<C4coC4a<00GoC4a<00?o0000oclo?olo?cl02_lo?cl00ol0003o<c<coc<c<`0coc<c<`03
o`000?lo?coo?clo013o?clo00?o0000oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0;oeUIF@03
o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0:ogmoO`03
o`000?n<S8coS8b<00coS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0=ojJVYP03
o`000?nc/k?o/k>c00ko/k>c00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Gooooo`00
5_ooool00ol0003oooooooooo`1Qooooo`03o`000?oclo?o000000;oi^KV00?o0000omWIfOl00000
0_o<c<`01?l0003o_knookno_ol00002ok>c/`04o`000?nVYZKoYZJVo`0000?oVIVI00Co0000ohb<
S?n<S8co00001?moOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00;oIVIV00?o0000
oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C005oda<C003o`000?lo?coo?clo00Wo?clo00?o0000
oc<c<olc<c<0=?lc<c<00ol0003o?clooclo?`0@oclo?`03o`000?m<C4coC4a<00goC4a<00?o0000
oeUIFOmIFET02omIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000
ogmoOomoOgl02_moOgl00ol0003oS8b<ohb<S00<ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000
ojJVY_nVYZH03OnVYZH00ol0003o/k>cok>c/`0>ok>c/`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool05oooool001Kooooo00?o0000ooooooooool0HOooool00ol0003olo?co`000002onKV
iP03o`000?oIfMWo000000;oc<c<00Co0000okno_ono_koo00000_nc/k<01?l0003oYZJVojJVY_l0
0003oiVIV@04o`000?n<S8coS8b<o`0000CoOgmo00?o0000og=cLomcLg<00_mcLg<00ol0003oIVIV
ofIVIP02ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01Om<C4`00ol0003o?clo
oclo?`09oclo?`03o`000?lc<c?o<c<c03Co<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<
oda<C00=oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=c
og=cL`0;og=cL`03o`000?moOgooOgmo00[oOgmo00?o0000ohb<S?n<S8`03?n<S8`00ol0003oVIVI
oiVIV@0;oiVIV@03o`000?nVYZKoYZJV00goYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo067ooooo00?o
0000oo?clol000000_oVi^H00ol0003ofMWIo`000002olc<c004o`000?no_koo_knoo`0000;o/k>c
00Co0000ojJVY_nVYZKo00000onIVIT01?l0003oS8b<ohb<S?l00004ogmoO`03o`000?mcLg?oLg=c
00;oLg=c00?o0000ofIVI_mVIVH00_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<
00GoC4a<00?o0000oclo?olo?cl02Olo?cl00ol0003o<c<coc<c<`0doc<c<`03o`000?lo?coo?clo
013o?clo00?o0000oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0;oeUIF@03o`000?mVIVKoIVIV
00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0:ogmoO`03o`000?n<S8coS8b<
00coS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0=ojJVYP03o`000?nc/k?o/k>c
00ko/k>c00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003o
ooooooooo`1Qooooo`03o`000?oclo?o000000;oi^KV00?o0000omWIfOl000000_o<c<`01?l0003o
_knookno_ol00002ok>c/`04o`000?nVYZKoYZJVo`0000?oVIVI00Co0000ohb<S?n<S8co00001?mo
Ogl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00;oIVIV00?o0000oeUIFOmIFET01?mI
FET00ol0003oC4a<oda<C005oda<C003o`000?lo?coo?clo00Wo?clo00?o0000oc<c<olc<c<0=?lc
<c<00ol0003o?clooclo?`0@oclo?`03o`000?m<C4coC4a<00goC4a<00?o0000oeUIFOmIFET02omI
FET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02_mo
Ogl00ol0003oS8b<ohb<S00<ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03OnV
YZH00ol0003o/k>cok>c/`0>ok>c/`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05ooo
ool001Kooooo00?o0000ooooooooool0HOooool00ol0003olo?co`000002onKViP03o`000?oIfMWo
000000;oc<c<00Co0000okno_ono_koo00000_nc/k<01?l0003oYZJVojJVY_l00003oiVIV@04o`00
0?n<S8coS8b<o`0000CoOgmo00?o0000og=cLomcLg<00_mcLg<00ol0003oIVIVofIVIP02ofIVIP03
o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01Om<C4`00ol0003o?clooclo?`09oclo?`03
o`000?lc<c?o<c<c03Co<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=oda<C003
o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03
o`000?moOgooOgmo00[oOgmo00?o0000ohb<S?n<S8`03?n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03
o`000?nVYZKoYZJV00goYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo067ooooo00?o0000oo?clol00000
0_oVi^H00ol0003ofMWIo`000002olc<c004o`000?no_koo_knoo`0000;o/k>c00Co0000ojJVY_nV
YZKo00000onIVIT01?l0003oS8b<ohb<S?l00004ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000
ofIVI_mVIVH00_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00GoC4a<00?o0000
oclo?olo?cl02Olo?cl00ol0003o<c<coc<c<`0doc<c<`03o`000?lo?coo?clo013o?clo00?o0000
oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0;oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000
og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0:ogmoO`03o`000?n<S8coS8b<00coS8b<00?o0000
oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0=ojJVYP03o`000?nc/k?o/k>c00ko/k>c00?o0000
ooooooooool01_ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Qoooo
o`03o`000?oclo?o000000;oi^KV00?o0000omWIfOl000000_o<c<`01?l0003o_knookno_ol00002
ok>c/`04o`000?nVYZKoYZJVo`0000?oVIVI00Co0000ohb<S?n<S8co00001?moOgl00ol0003oLg=c
og=cL`02og=cL`03o`000?mVIVKoIVIV00;oIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<
oda<C005oda<C003o`000?lo?coo?clo00Wo?clo00?o0000oc<c<olc<c<0=?lc<c<00ol0003o?clo
oclo?`0@oclo?`03o`000?m<C4coC4a<00goC4a<00?o0000oeUIFOmIFET02omIFET00ol0003oIVIV
ofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02_moOgl00ol0003oS8b<
ohb<S00<ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03OnVYZH00ol0003o/k>c
ok>c/`0>ok>c/`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05oooool001Kooooo00?o
0000ooooooooool0HOooool00ol0003olo?co`000002onKViP03o`000?oIfMWo000000;oc<c<00Co
0000okno_ono_koo00000_nc/k<01?l0003oYZJVojJVY_l00003oiVIV@04o`000?n<S8coS8b<o`00
00CoOgmo00?o0000og=cLomcLg<00_mcLg<00ol0003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI
00CoFEUI00?o0000oda<C?m<C4`01Om<C4`00ol0003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c
03Co<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI
00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo
00[oOgmo00?o0000ohb<S?n<S8`03?n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV
00goYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
01Oooooo000Fooooo`03o`000?oooooooooo063ooooo00Ko0000oo?clooclo?o0000onKVi_l00002
omWIf@03o`000?o<c<co000000;o_kno00Co0000ok>c/onc/k?o00000onVYZH01?l0003oVIVIoiVI
VOl00003ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<00ol0003oIVIVofIVIP02ofIVIP03
o`000?mIFEWoFEUI00GoFEUI00?o0000oda<C?m<C4`01?m<C4`00ol0003o?clooclo?`09oclo?`03
o`000?lc<c?o<c<c03Go<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=oda<C003
o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03
o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0<oiVIV@03
o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo063ooooo00Ko0000oo?clooclo?o
0000onKVi_l00002omWIf@03o`000?o<c<co000000;o_kno00Co0000ok>c/onc/k?o00000onVYZH0
1?l0003oVIVIoiVIVOl00003ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<00ol0003oIVIV
ofIVIP02ofIVIP03o`000?mIFEWoFEUI00GoFEUI00?o0000oda<C?m<C4`01?m<C4`00ol0003o?clo
oclo?`09oclo?`03o`000?lc<c?o<c<c03Go<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<
oda<C00=oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=c
og=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVI
oiVIV@0<oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo063ooooo00Ko
0000oo?clooclo?o0000onKVi_l00002omWIf@03o`000?o<c<co000000;o_kno00Co0000ok>c/onc
/k?o00000onVYZH01?l0003oVIVIoiVIVOl00003ohb<S005o`000?moOgooOgmoogmoOol000001?mc
Lg<00ol0003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01Om<
C4`00ol0003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c03Go<c<c00?o0000oclo?olo?cl04?lo
?cl00ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omV
IVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<
S8`00ol0003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03_nc
/k<00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooo
oooo063ooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@03o`000?o<c<co000000;o_kno
00Co0000ok>c/onc/k?o00000onVYZH01?l0003oVIVIoiVIVOl00003ohb<S005o`000?moOgooOgmo
ogmoOol000001?mcLg<00ol0003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000
oda<C?m<C4`01Om<C4`00ol0003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c03Go<c<c00?o0000
oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000
ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000
ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000
ok>c/onc/k<03_nc/k<00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Oooooo000Foooo
o`03o`000?oooooooooo063ooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@03o`000?o<
c<co000000;o_kno00Co0000ok>c/onc/k?o00000onVYZH01?l0003oVIVIoiVIVOl00003ohb<S005
o`000?moOgooOgmoogmoOol000001?mcLg<00ol0003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI
00CoFEUI00?o0000oda<C?m<C4`01Om<C4`00ol0003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c
03Go<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI
00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo
00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV
00coYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
01Oooooo000Fooooo`03o`000?oooooooooo063ooooo00Ko0000oo?clooclo?o0000onKVi_l00002
omWIf@03o`000?o<c<co000000;o_kno00Co0000ok>c/onc/k?o00000onVYZH01?l0003oVIVIoiVI
VOl00003ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<00ol0003oIVIVofIVIP02ofIVIP03
o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01Om<C4`00ol0003o?clooclo?`09oclo?`03
o`000?lc<c?o<c<c03Go<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=oda<C003
o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03
o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0<oiVIV@03
o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo063ooooo00Ko0000oo?clooclo?o
0000onKVi_l00002omWIf@03o`000?o<c<co000000;o_kno00Co0000ok>c/onc/k?o00000onVYZH0
1?l0003oVIVIoiVIVOl00003ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<00ol0003oIVIV
ofIVIP02ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01Om<C4`00ol0003o?clo
oclo?`09oclo?`03o`000?lc<c?o<c<c03Go<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<
oda<C00=oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=c
og=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVI
oiVIV@0<oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo063ooooo00Ko
0000oo?clooclo?o0000onKVi_l00002omWIf@03o`000?o<c<co000000;o_kno00Co0000ok>c/onc
/k?o00000onVYZH01?l0003oVIVIoiVIVOl00003ohb<S005o`000?moOgooOgmoogmoOol000001?mc
Lg<00ol0003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01Om<
C4`00ol0003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c03Go<c<c00?o0000oclo?olo?cl04?lo
?cl00ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omV
IVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<
S8`00ol0003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03_nc
/k<00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooo
oooo063ooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@03o`000?o<c<co000000;o_kno
00Co0000ok>c/onc/k?o00000onVYZH01?l0003oVIVIoiVIVOl00003ohb<S005o`000?moOgooOgmo
ogmoOol000001?mcLg<00ol0003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000
oda<C?m<C4`01Om<C4`00ol0003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c03Go<c<c00?o0000
oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000
ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000
ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000
ok>c/onc/k<03_nc/k<00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Oooooo000Foooo
o`03o`000?oooooooooo063ooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@03o`000?o<
c<co000000;o_kno00Co0000ok>c/onc/k?o00000onVYZH01?l0003oVIVIoiVIVOl00003ohb<S005
o`000?moOgooOgmoogmoOol000001?mcLg<00ol0003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI
00CoFEUI00?o0000oda<C?m<C4`01Om<C4`00ol0003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c
03Go<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI
00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo
00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV
00coYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
01Oooooo000;ooooo`04okZj^_l@413o0000ogMgM`Oooooo00?o0000ooooooooool0H?ooool01_l0
003olo?coo?clol0003oi^KVo`0000;ofMWI00?o0000olc<c?l000000_no_kl01?l0003o/k>cok>c
/ol00003ojJVYP04o`000?nIVIWoVIVIo`0000?oS8b<00Go0000ogmoOomoOgooOgmoo`000004og=c
L`03o`000?mVIVKoIVIV00;oIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C005oda<
C003o`000?lo?coo?clo00Wo?clo00?o0000oc<c<olc<c<0=Olc<c<00ol0003o?clooclo?`0@oclo
?`03o`000?m<C4coC4a<00goC4a<00?o0000oeUIFOmIFET02omIFET00ol0003oIVIVofIVIP0;ofIV
IP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<
S003o`000?nIVIWoVIVI00coVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0>ok>c
/`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05oooool000[ooooo00Koc<c<oc8b<_o^
k^kok^k^ob4Q8OnYZJT6ooooo`03o`000?oooooooooo063ooooo00Ko0000oo?clooclo?o0000onKV
i_l00002omWIf@03o`000?o<c<co000000;o_kno00Co0000ok>c/onc/k?o00000onVYZH01?l0003o
VIVIoiVIVOl00003ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<00ol0003oIVIVofIVIP02
ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01Om<C4`00ol0003o?clooclo?`09
oclo?`03o`000?lc<c?o<c<c03Go<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=
oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;
og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0<
oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo01Oooooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1_oo
ool4o`0005oooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@03o`000?o<c<co000000;o
_kno00Co0000ok>c/onc/k?o00000onVYZH01?l0003oVIVIoiVIVOl00003ohb<S005o`000?moOgoo
OgmoogmoOol000001?mcLg<00ol0003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o
0000oda<C?m<C4`01Om<C4`00ol0003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c03Go<c<c00?o
0000oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00_oFEUI00?o
0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o
0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o
0000ok>c/onc/k<03_nc/k<00ol0003oooooooooo`03ooooo`Co00006Oooool000[ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo063ooooo00Ko0000
oo?clooclo?o0000onKVi_l00002omWIf@03o`000?o<c<co000000;o_kno00Co0000ok>c/onc/k?o
00000onVYZH01?l0003oVIVIoiVIVOl00003ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<0
0ol0003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01Om<C4`0
0ol0003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c03Go<c<c00?o0000oclo?olo?cl04?lo?cl0
0ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH0
0ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`0
0ol0003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03_nc/k<0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Oooooo000:ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`1Pooooo`06o`000?oclo?olo?c
o`000?oVi^Ko00000_oIfMT00ol0003oc<c<o`000002okno_`04o`000?nc/k?o/k>co`0000?oYZJV
00Co0000oiVIVOnIVIWo00000on<S8`01Ol0003oOgmoogmoOomoOgoo000000CoLg=c00?o0000ofIV
I_mVIVH00_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00GoC4a<00?o0000oclo
?olo?cl02Olo?cl00ol0003o<c<coc<c<`0eoc<c<`03o`000?lo?coo?clo013o?clo00?o0000oda<
C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0;oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=c
LomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVI
VOnIVIT03?nIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c00ko/k>c00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`0Gooooo`002_ooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool0H?ooool01_l0003olo?coo?clol0003oi^KV
o`0000;ofMWI00?o0000olc<c?l000000_no_kl01?l0003o/k>cok>c/ol00003ojJVYP04o`000?nI
VIWoVIVIo`0000?oS8b<00Go0000ogmoOomoOgooOgmoo`000004og=cL`03o`000?mVIVKoIVIV00;o
IVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C005oda<C003o`000?lo?coo?clo00Wo
?clo00?o0000oc<c<olc<c<0=Olc<c<00ol0003o?clooclo?`0@oclo?`03o`000?m<C4coC4a<00go
C4a<00?o0000oeUIFOmIFET02omIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_o
Lg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00co
VIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0>ok>c/`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool05oooool000[ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@6oooo
o`03o`000?oooooooooo063ooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@03o`000?o<
c<co000000;o_kno00Co0000ok>c/onc/k?o00000onVYZH01?l0003oVIVIoiVIVOl00003ohb<S005
o`000?moOgooOgmoogmoOol000001?mcLg<00ol0003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI
00CoFEUI00?o0000oda<C?m<C4`01Om<C4`00ol0003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c
03Go<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI
00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo
00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV
00coYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
01Oooooo000:ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<1_ooool00ol0003oooooooooo`1P
ooooo`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT00ol0003oc<c<o`000002okno_`04o`00
0?nc/k?o/k>co`0000?oYZJV00Co0000oiVIVOnIVIWo00000on<S8`01Ol0003oOgmoogmoOomoOgoo
000000CoLg=c00?o0000ofIVI_mVIVH00_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4co
C4a<00GoC4a<00?o0000oclo?olo?cl02Olo?cl00ol0003o<c<coc<c<`0eoc<c<`03o`000?lo?coo
?clo013o?clo00?o0000oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0;oeUIF@03o`000?mVIVKo
IVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8co
S8b<00_oS8b<00?o0000oiVIVOnIVIT03?nIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o
/k>c00ko/k>c00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Gooooo`002oooool01?nj
^[[o410@oa0@4?o<c<`7ooooo`03o`000?oooooooooo063ooooo00Ko0000oo?clooclo?o0000onKV
i_l00002omWIf@03o`000?o<c<co000000;o_kno00Co0000ok>c/onc/k?o00000onVYZH01?l0003o
VIVIoiVIVOl00003ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<00ol0003oIVIVofIVIP02
ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01Om<C4`00ol0003o?clooclo?`09
oclo?`03o`000?lc<c?o<c<c03Go<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=
oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;
og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0<
oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo063ooooo00Ko0000oo?c
looclo?o0000onKVi_l00002omWIf@03o`000?o<c<co000000;o_kno00Co0000ok>c/onc/k?o0000
0onVYZH01?l0003oVIVIoiVIVOl00003ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<00ol0
003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01Om<C4`00ol0
003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c03Go<c<c00?o0000oclo?olo?cl04?lo?cl00ol0
003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0
003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0
003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo063o
oooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@03o`000?o<c<co000000;o_kno00Co0000
ok>c/onc/k?o00000onVYZH01?l0003oVIVIoiVIVOl00003ohb<S005o`000?moOgooOgmoogmoOol0
00001?mcLg<00ol0003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<
C4`01Om<C4`00ol0003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c03Go<c<c00?o0000oclo?olo
?cl04?lo?cl00ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mV
IVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<
S8`02on<S8`00ol0003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc
/k<03_nc/k<00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`00
0?oooooooooo063ooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@03o`000?o<c<co0000
00;o_kno00Co0000ok>c/onc/k?o00000onVYZH01?l0003oVIVIoiVIVOl00003ohb<S005o`000?mo
OgooOgmoogmoOol000001?mcLg<00ol0003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI00CoFEUI
00?o0000oda<C?m<C4`01Om<C4`00ol0003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c03Go<c<c
00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00_oFEUI
00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo
00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV00coYZJV
00?o0000ok>c/onc/k<03_nc/k<00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Oooooo
000Fooooo`03o`000?oooooooooo063ooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@03
o`000?o<c<co000000;o_kno00Co0000ok>c/onc/k?o00000onVYZH01?l0003oVIVIoiVIVOl00003
ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<00ol0003oIVIVofIVIP02ofIVIP03o`000?mI
FEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01Om<C4`00ol0003o?clooclo?`09oclo?`03o`000?lc
<c?o<c<c03Go<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=oda<C003o`000?mI
FEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?mo
OgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0<oiVIV@03o`000?nV
YZKoYZJV00coYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo01Oooooo000Fooooo`03o`000?oooooooooo063ooooo00Ko0000oo?clooclo?o0000onKV
i_l00002omWIf@03o`000?o<c<co000000;o_kno00Co0000ok>c/onc/k?o00000onVYZH01?l0003o
VIVIoiVIVOl00003ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<00ol0003oIVIVofIVIP02
ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01Om<C4`00ol0003o?clooclo?`09
oclo?`03o`000?lc<c?o<c<c03Go<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=
oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;
og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0<
oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo063ooooo00Ko0000oo?c
looclo?o0000onKVi_l00002omWIf@03o`000?o<c<co000000;o_kno00Co0000ok>c/onc/k?o0000
0onVYZH01?l0003oVIVIoiVIVOl00003ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<00ol0
003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI00GoFEUI00?o0000oda<C?m<C4`01?m<C4`00ol0
003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c03Go<c<c00?o0000oclo?olo?cl04?lo?cl00ol0
003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0
003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0
003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo063o
oooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@03o`000?o<c<co000000;o_kno00Co0000
ok>c/onc/k?o00000onVYZH01?l0003oVIVIoiVIVOl00003ohb<S005o`000?moOgooOgmoogmoOol0
00001?mcLg<00ol0003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI00GoFEUI00?o0000oda<C?m<
C4`01?m<C4`00ol0003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c03Go<c<c00?o0000oclo?olo
?cl04?lo?cl00ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mV
IVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<
S8`02on<S8`00ol0003oVIVIoiVIV@0<oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc
/k<03_nc/k<00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`00
0?oooooooooo067ooooo00?o0000oo?clol000000_oVi^H00ol0003ofMWIo`000002olc<c004o`00
0?no_koo_knoo`0000;o/k>c00Co0000ojJVY_nVYZKo00000onIVIT01?l0003oS8b<ohb<S?l00004
ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH00_mVIVH00ol0003oFEUIoeUIF@04
oeUIF@03o`000?m<C4coC4a<00GoC4a<00?o0000oclo?olo?cl02Olo?cl00ol0003o<c<coc<c<`0d
oc<c<`03o`000?lo?coo?clo013o?clo00?o0000oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0;
oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0:
ogmoO`03o`000?n<S8coS8b<00coS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0=
ojJVYP03o`000?nc/k?o/k>c00ko/k>c00?o0000ooooooooool01_ooool00ol0003oooooooooo`0G
ooooo`005_ooool00ol0003oooooooooo`1Qooooo`03o`000?oclo?o000000;oi^KV00?o0000omWI
fOl000000_o<c<`01?l0003o_knookno_ol00002ok>c/`04o`000?nVYZKoYZJVo`0000?oVIVI00Co
0000ohb<S?n<S8co00001?moOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00;oIVIV
00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C005oda<C003o`000?lo?coo?clo00Wo?clo
00?o0000oc<c<olc<c<0=?lc<c<00ol0003o?clooclo?`0@oclo?`03o`000?m<C4coC4a<00goC4a<
00?o0000oeUIFOmIFET02omIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c
00?o0000ogmoOomoOgl02_moOgl00ol0003oS8b<ohb<S00<ohb<S003o`000?nIVIWoVIVI00_oVIVI
00?o0000ojJVY_nVYZH03OnVYZH00ol0003o/k>cok>c/`0>ok>c/`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0HOooool00ol0003olo?co`00
0002onKViP03o`000?oIfMWo000000;oc<c<00Co0000okno_ono_koo00000_nc/k<01?l0003oYZJV
ojJVY_l00003oiVIV@04o`000?n<S8coS8b<o`0000CoOgmo00?o0000og=cLomcLg<00_mcLg<00ol0
003oIVIVofIVIP02ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01Om<C4`00ol0
003o?clooclo?`09oclo?`03o`000?lc<c?o<c<c03Co<c<c00?o0000oclo?olo?cl04?lo?cl00ol0
003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0
003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00[oOgmo00?o0000ohb<S?n<S8`03?n<S8`00ol0
003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00goYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo067o
oooo00?o0000oo?clol000000_oVi^H00ol0003ofMWIo`000002olc<c004o`000?no_koo_knoo`00
00;o/k>c00Co0000ojJVY_nVYZKo00000onIVIT01?l0003oS8b<ohb<S?l00004ogmoO`03o`000?mc
Lg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH00_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<
C4coC4a<00GoC4a<00?o0000oclo?olo?cl02Olo?cl00ol0003o<c<coc<c<`0doc<c<`03o`000?lo
?coo?clo013o?clo00?o0000oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0;oeUIF@03o`000?mV
IVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0:ogmoO`03o`000?n<
S8coS8b<00coS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0=ojJVYP03o`000?nc
/k?o/k>c00ko/k>c00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Gooooo`005_ooool0
0ol0003oooooooooo`1Qooooo`03o`000?oclo?o000000;oi^KV00?o0000omWIfOl000000_o<c<`0
1?l0003o_knookno_ol00002ok>c/`04o`000?nVYZKoYZJVo`0000?oVIVI00Co0000ohb<S?n<S8co
00001?moOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00;oIVIV00?o0000oeUIFOmI
FET01?mIFET00ol0003oC4a<oda<C005oda<C003o`000?lo?coo?clo00Wo?clo00?o0000oc<c<olc
<c<0=?lc<c<00ol0003o?clooclo?`0@oclo?`03o`000?m<C4coC4a<00goC4a<00?o0000oeUIFOmI
FET02omIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomo
Ogl02_moOgl00ol0003oS8b<ohb<S00<ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nV
YZH03OnVYZH00ol0003o/k>cok>c/`0>ok>c/`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool05oooool001Kooooo00?o0000ooooooooool0HOooool00ol0003olo?co`000002onKViP03o`00
0?oIfMWo000000;oc<c<00Co0000okno_ono_koo00000_nc/k<01?l0003oYZJVojJVY_l00003oiVI
V@04o`000?n<S8coS8b<o`0000CoOgmo00?o0000og=cLomcLg<00_mcLg<00ol0003oIVIVofIVIP02
ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01Om<C4`00ol0003o?clooclo?`09
oclo?`03o`000?lc<c?o<c<c03Co<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=
oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;
og=cL`03o`000?moOgooOgmo00[oOgmo00?o0000ohb<S?n<S8`03?n<S8`00ol0003oVIVIoiVIV@0;
oiVIV@03o`000?nVYZKoYZJV00goYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo067ooooo00?o0000oo?c
lol000000_oVi^H00ol0003ofMWIo`000002olc<c004o`000?no_koo_knoo`0000;o/k>c00Co0000
ojJVY_nVYZKo00000onIVIT01?l0003oS8b<ohb<S?l00004ogmoO`03o`000?mcLg?oLg=c00;oLg=c
00?o0000ofIVI_mVIVH00_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00GoC4a<
00?o0000oclo?olo?cl02Olo?cl00ol0003o<c<coc<c<`0doc<c<`03o`000?lo?coo?clo013o?clo
00?o0000oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0;oeUIF@03o`000?mVIVKoIVIV00_oIVIV
00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0:ogmoO`03o`000?n<S8coS8b<00coS8b<
00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0=ojJVYP03o`000?nc/k?o/k>c00ko/k>c
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003ooooooooo
o`1Qooooo`03o`000?oclo?o000000;oi^KV00?o0000omWIfOl000000_o<c<`01?l0003o_knookno
_ol00002ok>c/`04o`000?nVYZKoYZJVo`0000?oVIVI00Co0000ohb<S?n<S8co00001?moOgl00ol0
003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00;oIVIV00?o0000oeUIFOmIFET01?mIFET00ol0
003oC4a<oda<C005oda<C003o`000?lo?coo?clo00Wo?clo00?o0000oc<c<olc<c<0=?lc<c<00ol0
003o?clooclo?`0@oclo?`03o`000?m<C4coC4a<00goC4a<00?o0000oeUIFOmIFET02omIFET00ol0
003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02_moOgl00ol0
003oS8b<ohb<S00<ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03OnVYZH00ol0
003o/k>cok>c/`0>ok>c/`03o`000?oooooooooo00Kooooo00?o0000ooooooooool05oooool001Ko
oooo00?o0000ooooooooool0HOooool00ol0003olo?co`000002onKViP03o`000?oIfMWo000000;o
c<c<00Co0000okno_ono_koo00000_nc/k<01?l0003oYZJVojJVY_l00003oiVIV@04o`000?n<S8co
S8b<o`0000CoOgmo00?o0000og=cLomcLg<00_mcLg<00ol0003oIVIVofIVIP02ofIVIP03o`000?mI
FEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01Om<C4`00ol0003o?clooclo?`0:oclo?`03o`000?lc
<c?o<c<c03?o<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=oda<C003o`000?mI
FEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?mo
OgooOgmo00[oOgmo00?o0000ohb<S?n<S8`03?n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nV
YZKoYZJV00goYZJV00?o0000ok>c/onc/k<03_nc/k<00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo01Oooooo000Fooooo`?o0000HOooool00ol0003olo?co`000002onKViP03o`000?oIfMWo
000000;oc<c<00Co0000okno_ono_koo00000_nc/k<01?l0003oYZJVojJVY_l00003oiVIV@04o`00
0?n<S8coS8b<o`0000CoOgmo00?o0000og=cLomcLg<00_mcLg<00ol0003oIVIVofIVIP02ofIVIP03
o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01_m<C4`00ol0003o?clooclo?`09oclo?`03
o`000?lc<c?o<c<c03;o<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=oda<C003
o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03
o`000?moOgooOgmo00[oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0<oiVIV@03
o`000?nVYZKoYZJV00goYZJV00?o0000ok>c/onc/k<03Onc/k<00ol0003o_knoooooo`05ooooo`?o
00006Oooool001Kooooo00?o0000ooooooooool0HOooool00ol0003olo?co`000002onKViP03o`00
0?oIfMWo000000;oc<c<00Co0000okno_ono_koo00000_nc/k<01?l0003oYZJVojJVY_l00003oiVI
V@04o`000?n<S8coS8b<o`0000CoOgmo00?o0000og=cLomcLg<00_mcLg<00ol0003oIVIVofIVIP02
ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01_m<C4`00ol0003o?clooclo?`09
oclo?`03o`000?lc<c?o<c<c03;o<c<c00?o0000oclo?olo?cl04?lo?cl00ol0003oC4a<oda<C00=
oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;
og=cL`03o`000?moOgooOgmo00[oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0<
oiVIV@03o`000?nVYZKoYZJV00goYZJV00?o0000ok>c/onc/k<03Onc/k<00ol0003o_knoooooo`07
ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo067ooooo00?o0000oo?c
lol000000_oVi^H00ol0003ofMWIo`000002olc<c004o`000?no_koo_knoo`0000;o/k>c00Co0000
ojJVY_nVYZKo00000onIVIT01?l0003oS8b<ohb<S?l00004ogmoO`03o`000?mcLg?oLg=c00;oLg=c
00?o0000ofIVI_mVIVH00_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00KoC4a<
00?o0000oclo?olo?cl02Olo?cl00ol0003o<c<coc<c<`0boc<c<`03o`000?lo?coo?clo013o?clo
00?o0000oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV00_oIVIV
00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0:ogmoO`03o`000?n<S8coS8b<00_oS8b<
00?o0000oiVIVOnIVIT03?nIVIT00ol0003oYZJVojJVYP0=ojJVYP03o`000?nc/k?o/k>c00go/k>c
00?o0000okno_oooool01oooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003ooooooooo
o`1Rooooo`05o`000?oclo?o0000onKVi_l000000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04
o`000?nc/k?o/k>co`0000;oYZJV00Co0000oiVIVOnIVIWo00000on<S8`00ol0003oOgmoogmoO`02
ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH00_mVIVH00ol0003oFEUIoeUIF@04
oeUIF@03o`000?m<C4coC4a<00GoC4a<00?o0000oclo?olo?cl02_lo?cl00ol0003o<c<coc<c<`0a
oc<c<`03o`000?lo?coo?clo013o?clo00?o0000oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0;
oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;
ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0=
ojJVYP03o`000?nc/k?o/k>c00ko/k>c00?o0000okno_oooool01oooool00ol0003oooooooooo`0G
ooooo`005_ooool00ol0003oooooooooo`1Rooooo`05o`000?oclo?o0000onKVi_l000000_oIfMT0
1?l0003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Co0000oiVIVOnIVIWo
00000on<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mV
IVH00_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00GoC4a<00?o0000oclo?olo
?cl02_lo?cl00ol0003o<c<coc<c<`0aoc<c<`03o`000?lo?coo?clo013o?clo00?o0000oda<C?m<
C4`03Om<C4`00ol0003oFEUIoeUIF@0;oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomc
Lg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnI
VIT02onIVIT00ol0003oYZJVojJVYP0=ojJVYP03o`000?nc/k?o/k>c00ko/k>c00?o0000okno_ooo
ool01oooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Rooooo`05o`00
0?oclo?o0000onKVi_l000000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>c
o`0000;oYZJV00Co0000oiVIVOnIVIWo00000on<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mc
Lg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH00_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<
C4coC4a<00GoC4a<00?o0000oclo?olo?cl02_lo?cl00ol0003o<c<coc<c<`0aoc<c<`03o`000?lo
?coo?clo013o?clo00?o0000oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0;oeUIF@03o`000?mV
IVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<
S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0=ojJVYP03o`000?nc
/k?o/k>c00ko/k>c00?o0000okno_oooool01oooool00ol0003oooooooooo`0Gooooo`005_ooool0
0ol0003oooooooooo`1Rooooo`05o`000?oclo?o0000onKVi_l000000_oIfMT01?l0003oc<c<olc<
c?l00002okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Co0000oiVIVOnIVIWo00000on<S8`00ol0
003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH00_mVIVH00ol0
003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00GoC4a<00?o0000oclo?olo?cl02_lo?cl00ol0
003o<c<coc<c<`0aoc<c<`03o`000?lo?coo?clo013o?clo00?o0000oda<C?m<C4`03Om<C4`00ol0
003oFEUIoeUIF@0;oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0
003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0
003oYZJVojJVYP0=ojJVYP03o`000?nc/k?o/k>c00ko/k>c00?o0000okno_oooool01oooool00ol0
003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Rooooo`05o`000?oclo?o0000onKV
i_l000000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Co
0000oiVIVOnIVIWo00000on<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00;oLg=c
00?o0000ofIVI_mVIVH00_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00KoC4a<
00?o0000oclo?olo?cl02Olo?cl00ol0003o<c<coc<c<`0`oc<c<`03o`000?lo?coo?clo013o?clo
00?o0000oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV00_oIVIV
00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00[oS8b<
00?o0000oiVIVOnIVIT03?nIVIT00ol0003oYZJVojJVYP0=ojJVYP03o`000?nc/k?o/k>c00go/k>c
00?o0000okno_ono_kl02?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003ooooooooo
o`1Rooooo`05o`000?oclo?o0000onKVi_l000000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04
o`000?nc/k?o/k>co`0000;oYZJV00Co0000oiVIVOnIVIWo00000on<S8`00ol0003oOgmoogmoO`02
ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH00_mVIVH00ol0003oFEUIoeUIF@04
oeUIF@03o`000?m<C4coC4a<00KoC4a<00?o0000oclo?olo?cl02_lo?cl00ol0003o<c<coc<c<`0_
oc<c<`03o`000?lo?coo?clo013o?clo00?o0000oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0<
oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0:
ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT03?nIVIT00ol0003oYZJVojJVYP0=
ojJVYP03o`000?nc/k?o/k>c00go/k>c00?o0000okno_ono_kl02?ooool00ol0003oooooooooo`0G
ooooo`005_ooool00ol0003oooooooooo`1Rooooo`05o`000?oclo?o0000onKVi_l000000_oIfMT0
1?l0003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Co0000oiVIVOnIVIWo
00000on<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mV
IVH00_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00KoC4a<00?o0000oclo?olo
?cl02_lo?cl00ol0003o<c<coc<c<`0_oc<c<`03o`000?lo?coo?clo013o?clo00?o0000oda<C?m<
C4`03Om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomc
Lg<02omcLg<00ol0003oOgmoogmoO`0:ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnI
VIT03?nIVIT00ol0003oYZJVojJVYP0=ojJVYP03o`000?nc/k?o/k>c00go/k>c00?o0000okno_ono
_kl02?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Rooooo`05o`00
0?oclo?o0000onKVi_l000000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>c
o`0000;oYZJV00Co0000oiVIVOnIVIWo00000on<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mc
Lg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH00_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<
C4coC4a<00KoC4a<00?o0000oclo?olo?cl02_lo?cl00ol0003o<c<coc<c<`0_oc<c<`03o`000?lo
?coo?clo013o?clo00?o0000oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mV
IVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0:ogmoO`03o`000?n<
S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT03?nIVIT00ol0003oYZJVojJVYP0=ojJVYP03o`000?nc
/k?o/k>c00go/k>c00?o0000okno_ono_kl02?ooool00ol0003oooooooooo`0Gooooo`005_ooool0
0ol0003oooooooooo`1Rooooo`05o`000?oclo?o0000onKVi_l000000_oIfMT01?l0003oc<c<olc<
c?l00002okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Co0000oiVIVOnIVIWo00000on<S8`00ol0
003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH00_mVIVH00ol0
003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00KoC4a<00?o0000oclo?olo?cl02_lo?cl00ol0
003o<c<coc<c<`0_oc<c<`03o`000?lo?coo?clo013o?clo00?o0000oda<C?m<C4`03Om<C4`00ol0
003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0
003oOgmoogmoO`0:ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT03?nIVIT00ol0
003oYZJVojJVYP0=ojJVYP03o`000?nc/k?o/k>c00go/k>c00?o0000okno_ono_kl02?ooool00ol0
003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Rooooo`05o`000?oclo?o0000onKV
i_l000000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Co
0000oiVIVOnIVIWo00000on<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00;oLg=c
00?o0000ofIVI_mVIVH00_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00KoC4a<
00?o0000oclo?olo?cl02olo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lo?coo?clo017o?clo
00?o0000oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV00_oIVIV
00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0:ogmoO`03o`000?n<S8coS8b<00_oS8b<
00?o0000oiVIVOnIVIT03?nIVIT00ol0003oYZJVojJVYP0=ojJVYP03o`000?nc/k?o/k>c00go/k>c
00?o0000okno_ono_kl02?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003ooooooooo
o`1Rooooo`03o`000?oclo?o000000;oi^KV00?o0000omWIfOl000000_o<c<`01?l0003o_knookno
_ol00002ok>c/`04o`000?nVYZKoYZJVo`0000?oVIVI00Go0000ohb<S?n<S8coS8b<o`000003ogmo
O`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUIoeUIF@04oeUI
F@03o`000?m<C4coC4a<00KoC4a<00?o0000oclo?olo?cl02_lo?cl00ol0003o<c<coc<c<`0]oc<c
<`03o`000?lo?coo?clo013o?clo00?o0000oda<C?m<C4`03_m<C4`00ol0003oFEUIoeUIF@0;oeUI
F@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmo
O`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0=ojJV
YP03o`000?nc/k?o/k>c00go/k>c00Co0000okno_ono_koo_kno2?ooool00ol0003oooooooooo`0G
ooooo`005_ooool00ol0003oooooooooo`1Rooooo`03o`000?oclo?o000000;oi^KV00?o0000omWI
fOl000000_o<c<`01?l0003o_knookno_ol00002ok>c/`04o`000?nVYZKoYZJVo`0000?oVIVI00Go
0000ohb<S?n<S8coS8b<o`000003ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH0
0omVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00KoC4a<00?o0000oclo?olo?cl0
2_lo?cl00ol0003o<c<coc<c<`0]oc<c<`03o`000?lo?coo?clo013o?clo00?o0000oda<C?m<C4`0
3_m<C4`00ol0003oFEUIoeUIF@0;oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<0
2omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT0
3?nIVIT00ol0003oYZJVojJVYP0=ojJVYP03o`000?nc/k?o/k>c00go/k>c00Co0000okno_ono_koo
_kno2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Rooooo`03o`00
0?oclo?o000000;oi^KV00?o0000omWIfOl000000_o<c<`01?l0003o_knookno_ol00002ok>c/`04
o`000?nVYZKoYZJVo`0000?oVIVI00Go0000ohb<S?n<S8coS8b<o`000003ogmoO`03o`000?mcLg?o
Lg=c00;oLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4co
C4a<00KoC4a<00?o0000oclo?olo?cl02_lo?cl00ol0003o<c<coc<c<`0/oc<c<`03o`000?lo?coo
?clo017o?clo00?o0000oda<C?m<C4`03_m<C4`00ol0003oFEUIoeUIF@0;oeUIF@03o`000?mVIVKo
IVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8co
S8b<00[oS8b<00?o0000oiVIVOnIVIT03?nIVIT00ol0003oYZJVojJVYP0=ojJVYP03o`000?nc/k?o
/k>c00go/k>c00Co0000okno_ono_koo_kno2?ooool00ol0003oooooooooo`0Gooooo`005_ooool0
0ol0003oooooooooo`1Sooooo`05o`000?oclo?o0000onKVi_l000000_oIfMT01?l0003oc<c<olc<
c?l00002okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Co0000oiVIVOnIVIWo00000on<S8`00ol0
003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH00_mVIVH00ol0
003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00KoC4a<00?o0000oclo?olo?cl02olo?cl00ol0
003o<c<coc<c<`0[oc<c<`03o`000?lo?coo?clo017o?clo00?o0000oda<C?m<C4`03Om<C4`00ol0
003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0
003oOgmoogmoO`0:ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT03?nIVIT00ol0
003oYZJVojJVYP0=ojJVYP03o`000?nc/k?o/k>c00go/k>c00Co0000okno_ono_koo_kno2?ooool0
0ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Sooooo`05o`000?oclo?o0000
onKVi_l000000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>co`0000;oYZJV
00Co0000oiVIVOnIVIWo00000on<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00;o
Lg=c00?o0000ofIVI_mVIVH00_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00Ko
C4a<00?o0000oclo?olo?cl02olo?cl00ol0003o<c<coc<c<`0[oc<c<`03o`000?lo?coo?clo017o
?clo00?o0000oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV00_o
IVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0:ogmoO`03o`000?n<S8coS8b<00_o
S8b<00?o0000oiVIVOnIVIT03?nIVIT00ol0003oYZJVojJVYP0=ojJVYP03o`000?nc/k?o/k>c00go
/k>c00Co0000okno_ono_koo_kno2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003o
ooooooooo`1Sooooo`05o`000?oclo?o0000onKVi_l000000_oIfMT01?l0003oc<c<olc<c?l00002
okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Co0000oiVIVOnIVIWo00000on<S8`00ol0003oOgmo
ogmoO`02ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH00_mVIVH00ol0003oFEUI
oeUIF@04oeUIF@03o`000?m<C4coC4a<00KoC4a<00?o0000oclo?olo?cl02olo?cl00ol0003o<c<c
oc<c<`0Zoc<c<`03o`000?lo?coo?clo01;o?clo00?o0000oda<C?m<C4`03Om<C4`00ol0003oFEUI
oeUIF@0<oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmo
ogmoO`0:ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT03?nIVIT00ol0003oYZJV
ojJVYP0=ojJVYP03o`000?nc/k?o/k>c00go/k>c00Co0000okno_ono_koo_kno2?ooool00ol0003o
ooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Sooooo`05o`000?oclo?o0000onKVi_l0
00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Co0000
oiVIVOnIVIWo00000on<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o
0000ofIVI_mVIVH00_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00KoC4a<00?o
0000oclo?olo?cl03?lo?cl00ol0003o<c<coc<c<`0Yoc<c<`03o`000?lo?coo?clo01;o?clo00?o
0000oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o
0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0:ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o
0000oiVIVOnIVIT03?nIVIT00ol0003oYZJVojJVYP0=ojJVYP03o`000?nc/k?o/k>c00go/k>c00Co
0000okno_ono_koo_kno2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003ooooooooo
o`1Sooooo`03o`000?oclo?o000000;oi^KV00?o0000omWIfOl000000_o<c<`01?l0003o_knookno
_ol00002ok>c/`04o`000?nVYZKoYZJVo`0000?oVIVI00Go0000ohb<S?n<S8coS8b<o`000003ogmo
O`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUIoeUIF@04oeUI
F@03o`000?m<C4coC4a<00KoC4a<00?o0000oclo?olo?cl02olo?cl00ol0003o<c<coc<c<`0Yoc<c
<`03o`000?lo?coo?clo017o?clo00?o0000oda<C?m<C4`03_m<C4`00ol0003oFEUIoeUIF@0;oeUI
F@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmo
O`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0=ojJV
YP03o`000?nc/k?o/k>c00go/k>c00?o0000okno_ono_kl00_no_kl8ooooo`03o`000?oooooooooo
01Oooooo000Fooooo`03o`000?oooooooooo06?ooooo00?o0000oo?clol000000_oVi^H00ol0003o
fMWIo`000002olc<c004o`000?no_koo_knoo`0000;o/k>c00Co0000ojJVY_nVYZKo00000onIVIT0
1Ol0003oS8b<ohb<S?n<S8co000000?oOgmo00?o0000og=cLomcLg<00_mcLg<00ol0003oIVIVofIV
IP03ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01_m<C4`00ol0003o?clooclo
?`0;oclo?`03o`000?lc<c?o<c<c02So<c<c00?o0000oclo?olo?cl04_lo?cl00ol0003oC4a<oda<
C00>oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=c
L`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVI
V@0;oiVIV@03o`000?nVYZKoYZJV00goYZJV00?o0000ok>c/onc/k<03Onc/k<00ol0003o_knookno
_`02okno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0Hoooool0
0ol0003olo?co`000002onKViP03o`000?oIfMWo000000;oc<c<00Co0000okno_ono_koo00000_nc
/k<01?l0003oYZJVojJVY_l00003oiVIV@05o`000?n<S8coS8b<ohb<S?l000000omoOgl00ol0003o
Lg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00?oIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003o
C4a<oda<C006oda<C003o`000?lo?coo?clo00co?clo00?o0000oc<c<olc<c<09olc<c<00ol0003o
?clooclo?`0Boclo?`03o`000?m<C4coC4a<00koC4a<00?o0000oeUIFOmIFET02omIFET00ol0003o
IVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003o
S8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03OnVYZH00ol0003o
/k>cok>c/`0=ok>c/`03o`000?no_koo_kno00;o_kno2?ooool00ol0003oooooooooo`0Gooooo`00
5_ooool3o`0006?ooooo00?o0000oo?clol000000_oVi^H00ol0003ofMWIo`000002olc<c004o`00
0?no_koo_knoo`0000;o/k>c00Co0000ojJVY_nVYZKo00000onIVIT01Ol0003oS8b<ohb<S?n<S8co
000000?oOgmo00?o0000og=cLomcLg<00_mcLg<00ol0003oIVIVofIVIP03ofIVIP03o`000?mIFEWo
FEUI00CoFEUI00?o0000oda<C?m<C4`01_m<C4`00ol0003o?clooclo?`0<oclo?`03o`000?lc<c?o
<c<c02Oo<c<c00?o0000oclo?olo?cl04_lo?cl00ol0003oC4a<oda<C00>oda<C003o`000?mIFEWo
FEUI00_oFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgoo
Ogmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKo
YZJV00goYZJV00?o0000ok>c/onc/k<03Onc/k<00ol0003o_knookno_`02okno_`Kooooo0ol0000I
ooooo`005_ooool00ol0003oooooooooo`1Sooooo`03o`000?oclo?o000000;oi^KV00?o0000omWI
fOl000000_o<c<`01?l0003o_knookno_ol00002ok>c/`04o`000?nVYZKoYZJVo`0000?oVIVI00Go
0000ohb<S?n<S8coS8b<o`000003ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH0
0omVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00KoC4a<00?o0000oclo?olo?cl0
3Olo?cl00ol0003o<c<coc<c<`0Uoc<c<`03o`000?lo?coo?clo01?o?clo00?o0000oda<C?m<C4`0
3_m<C4`00ol0003oFEUIoeUIF@0;oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<0
2omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT0
2onIVIT00ol0003oYZJVojJVYP0=ojJVYP03o`000?nc/k?o/k>c00go/k>c00?o0000okno_ono_kl0
0_no_kl8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo06?ooooo00?o
0000oo?clol000000_oVi^H00ol0003ofMWIo`000002olc<c004o`000?no_koo_knoo`0000;o/k>c
00Co0000ojJVY_nVYZKo00000onIVIT01Ol0003oS8b<ohb<S?n<S8co000000CoOgmo00Go0000og=c
LomcLg?oLg=co`000006ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01_m<C4`0
0ol0003o?clooclo?`0<oclo?`03o`000?lc<c?o<c<c02Go<c<c00?o0000oclo?olo?cl04olo?cl0
0ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH02omVIVH0
0ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`0
0ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03Onc/k<0
0ol0003o_knookno_`03okno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000oooo
ooooool0Hoooool02?l0003olo?coo?clol0003oi^KVo`000?oIfMWo00000oo<c<`01?l0003o_kno
okno_ol00002ok>c/`04o`000?nVYZKoYZJVo`0000?oVIVI00Go0000ohb<S?n<S8coS8b<o`000003
ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUIoeUIF@04
oeUIF@03o`000?m<C4coC4a<00KoC4a<00?o0000oclo?olo?cl03Olo?cl00ol0003o<c<coc<c<`0S
oc<c<`03o`000?lo?coo?clo01Co?clo00?o0000oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0;
oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;
ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0=
ojJVYP03o`000?nc/k?o/k>c00go/k>c00?o0000okno_ono_kl00ono_kl8ooooo`03o`000?oooooo
oooo01Oooooo000Fooooo`03o`000?oooooooooo06?ooooo00Ko0000oo?clooclo?o0000onKVi_l0
0002omWIf@04o`000?o<c<coc<c<o`0000;o_kno00Co0000ok>c/onc/k?o00000_nVYZH01Ol0003o
VIVIoiVIVOnIVIWo000000?oS8b<00Go0000ogmoOomoOgooOgmoo`000004og=cL`03o`000?mVIVKo
IVIV00?oIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C006oda<C003o`000?lo?coo
?clo00go?clo00?o0000oc<c<olc<c<08olc<c<00ol0003o?clooclo?`0Coclo?`03o`000?m<C4co
C4a<00koC4a<00?o0000oeUIFOmIFET02omIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?o
Lg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWo
VIVI00_oVIVI00?o0000ojJVY_nVYZH03OnVYZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no_koo
_kno00?o_kno2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Soooo
o`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`00
0?nc/k?o/k>co`0000;oYZJV00Go0000oiVIVOnIVIWoVIVIo`000003ohb<S005o`000?moOgooOgmo
ogmoOol000001?mcLg<00ol0003oIVIVofIVIP03ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000
oda<C?m<C4`01_m<C4`00ol0003o?clooclo?`0>oclo?`03o`000?lc<c?o<c<c027o<c<c00?o0000
oclo?olo?cl05?lo?cl00ol0003oC4a<oda<C00>oda<C003o`000?mIFEWoFEUI00_oFEUI00?o0000
ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000
ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00goYZJV00?o0000
ok>c/onc/k<03Onc/k<00ol0003o_knookno_`03okno_`Sooooo00?o0000ooooooooool05oooool0
01Kooooo00?o0000ooooooooool0I?ooool00ol0003olo?co`000002onKViP03o`000?oIfMWo0000
00;oc<c<00Co0000okno_ono_koo00000_nc/k<01?l0003oYZJVojJVY_l00003oiVIV@05o`000?n<
S8coS8b<ohb<S?l000000omoOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00CoIVIV
00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C006oda<C003o`000?lo?coo?clo00go?clo
00?o0000oc<c<olc<c<08Olc<c<00ol0003o?clooclo?`0Doclo?`03o`000?m<C4coC4a<00goC4a<
00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c
00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI
00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no_koo_kno00Co_kno
2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Tooooo`03o`000?oc
lo?o000000;oi^KV00?o0000omWIfOl000000_o<c<`01?l0003o_knookno_ol00002ok>c/`04o`00
0?nVYZKoYZJVo`0000?oVIVI00Go0000ohb<S?n<S8coS8b<o`000004ogmoO`05o`000?mcLg?oLg=c
og=cLol000001_mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00KoC4a<00?o0000
oclo?olo?cl03Olo?cl00ol0003o<c<coc<c<`0Poc<c<`03o`000?lo?coo?clo01Go?clo00?o0000
oda<C?m<C4`03Om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000
og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000
oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c00go/k>c00?o0000
okno_ono_kl01?no_kl8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo
06Cooooo00?o0000oo?clol000000_oVi^H00ol0003ofMWIo`000002olc<c004o`000?no_koo_kno
o`0000;o/k>c00Co0000ojJVY_nVYZKo00000onIVIT01Ol0003oS8b<ohb<S?n<S8co000000CoOgmo
00Go0000og=cLomcLg?oLg=co`000006ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<
C4`01_m<C4`00ol0003o?clooclo?`0>oclo?`03o`000?lc<c?o<c<c01oo<c<c00?o0000oclo?olo
?cl05Olo?cl00ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mV
IVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<
S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc
/k<03Onc/k<00ol0003o_knookno_`04okno_`Sooooo00?o0000ooooooooool05oooool001Kooooo
00?o0000ooooooooool0I?ooool00ol0003olo?co`000002onKViP03o`000?oIfMWo000000;oc<c<
00Co0000okno_ono_koo00000_nc/k<01Ol0003oYZJVojJVY_nVYZKo000000;oVIVI00Go0000ohb<
S?n<S8coS8b<o`000004ogmoO`05o`000?mcLg?oLg=cog=cLol000001_mVIVH00ol0003oFEUIoeUI
F@04oeUIF@03o`000?m<C4coC4a<00KoC4a<00?o0000oclo?olo?cl03_lo?cl00ol0003o<c<coc<c
<`0Noc<c<`03o`000?lo?coo?clo01Go?clo00?o0000oda<C?m<C4`03_m<C4`00ol0003oFEUIoeUI
F@0<oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmo
O`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02_nIVIT00ol0003oYZJVojJV
YP0=ojJVYP03o`000?nc/k?o/k>c00go/k>c00?o0000okno_ono_kl01?no_kl8ooooo`03o`000?oo
oooooooo01Oooooo000Fooooo`03o`000?oooooooooo06Cooooo00Ko0000oo?clooclo?o0000onKV
i_l00002omWIf@04o`000?o<c<coc<c<o`0000;o_kno00Co0000ok>c/onc/k?o00000_nVYZH01Ol0
003oVIVIoiVIVOnIVIWo000000?oS8b<00Go0000ogmoOomoOgooOgmoo`000004og=cL`03o`000?mV
IVKoIVIV00?oIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C006oda<C003o`000?lo
?coo?clo00oo?clo00?o0000oc<c<olc<c<07Olc<c<00ol0003o?clooclo?`0Eoclo?`03o`000?m<
C4coC4a<00koC4a<00?o0000oeUIFOmIFET02omIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mc
Lg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nI
VIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03OnVYZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no
_koo_kno00Co_kno2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1T
ooooo`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04
o`000?nc/k?o/k>co`0000;oYZJV00Go0000oiVIVOnIVIWoVIVIo`000003ohb<S005o`000?moOgoo
OgmoogmoOol000001?mcLg<00ol0003oIVIVofIVIP04ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o
0000oda<C?m<C4`01_m<C4`00ol0003o?clooclo?`0>oclo?`03o`000?lc<c?o<c<c01co<c<c00?o
0000oclo?olo?cl05_lo?cl00ol0003oC4a<oda<C00=oda<C003o`000?mIFEWoFEUI00coFEUI00?o
0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o
0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o
0000ok>c/onc/k<03Onc/k<00ol0003o_knookno_`05okno_`Sooooo00?o0000ooooooooool05ooo
ool001Kooooo00?o0000ooooooooool0I?ooool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI
00Co0000olc<c?o<c<co00000_no_kl01?l0003o/k>cok>c/ol00002ojJVYP05o`000?nIVIWoVIVI
oiVIVOl000000on<S8`01Ol0003oOgmoogmoOomoOgoo000000CoLg=c00?o0000ofIVI_mVIVH01?mV
IVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00KoC4a<00?o0000oclo?olo?cl03olo
?cl00ol0003o<c<coc<c<`0Joc<c<`;o00005olo?cl00ol0003oC4a<oda<C00>oda<C003o`000?mI
FEWoFEUI00coFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?mo
OgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nV
YZKoYZJV00coYZJV00?o0000ok>c/onc/k<03Onc/k<00ol0003o_knookno_`05okno_`Sooooo00?o
0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0I?ooool01_l0003olo?coo?clol0
003oi^KVo`0000;ofMWI00Co0000olc<c?o<c<co00000_no_kl01?l0003o/k>cok>c/ol00002ojJV
YP05o`000?nIVIWoVIVIoiVIVOl000000on<S8`01Ol0003oOgmoogmoOomoOgoo000000CoLg=c00?o
0000ofIVI_mVIVH01?mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00KoC4a<00?o
0000oclo?olo?cl04?lo?cl00ol0003o<c<coc<c<`0Hoc<c<`03o`000?lo?coo?clo01Oo?clo00?o
0000oda<C?m<C4`03_m<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV00_oIVIV00?o
0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o
0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c00go/k>c00?o
0000okno_ono_kl01Ono_kl8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooo
oooo06Cooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000;o
_kno00Co0000ok>c/onc/k?o00000_nVYZH01Ol0003oVIVIoiVIVOnIVIWo000000?oS8b<00Go0000
ogmoOomoOgooOgmoo`000004og=cL`03o`000?mVIVKoIVIV00CoIVIV00?o0000oeUIFOmIFET01?mI
FET00ol0003oC4a<oda<C007oda<C003o`000?lo?coo?clo013o?clo00?o0000oc<c<olc<c<05Olc
<c<2o`0001Wo?clo00?o0000oda<C?m<C4`03om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mV
IVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<
S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc
/k?o/k>c00go/k>c00?o0000okno_ono_kl01Ono_kl8ooooo`03o`000?oooooooooo01Oooooo000F
ooooo`03o`000?oooooooooo06Cooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`00
0?o<c<coc<c<o`0000;o_kno00Co0000ok>c/onc/k?o00000_nVYZH01Ol0003oVIVIoiVIVOnIVIWo
000000?oS8b<00?o0000ogmoOomoOgl00_moOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKo
IVIV00CoIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C006oda<C003o`000?lo?coo
?clo017o?clo00?o0000oc<c<olc<c<04olc<c<00ol0003o?clooclo?`0Ioclo?`03o`000?m<C4co
C4a<00koC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?o
Lg=c00[oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWo
VIVI00_oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no_koo
_kno00Ko_kno2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Uoooo
o`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`00
0?nc/k?o/k>co`0000;oYZJV00Go0000oiVIVOnIVIWoVIVIo`000003ohb<S005o`000?moOgooOgmo
ogmoOol000001?mcLg<00ol0003oIVIVofIVIP04ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000
oda<C?m<C4`01_m<C4`00ol0003o?clooclo?`0Boclo?`03o`000?lc<c?o<c<c013o<c<c0_l0000L
oclo?`03o`000?m<C4coC4a<00koC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0;
ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;
ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0=
ok>c/`03o`000?no_koo_kno00Ko_kno2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0
003oooooooooo`1Uooooo`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<
c?l00002okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Go0000oiVIVOnIVIWoVIVIo`000003ohb<
S005o`000?moOgooOgmoogmoOol000001?mcLg<00ol0003oIVIVofIVIP04ofIVIP03o`000?mIFEWo
FEUI00CoFEUI00?o0000oda<C?m<C4`01om<C4`00ol0003o?clooclo?`0Boclo?`?o00003_lc<c<0
0ol0003o?clooclo?`0Koclo?`03o`000?m<C4coC4a<00ooC4a<00?o0000oeUIFOmIFET03?mIFET0
0ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl0
0ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03?nVYZH0
0ol0003o/k>cok>c/`0=ok>c/`03o`000?no_koo_kno00Ko_kno2?ooool00ol0003oooooooooo`0G
ooooo`005_ooool00ol0003oooooooooo`1Uooooo`06o`000?oclo?olo?co`000?oVi^Ko00000_oI
fMT01?l0003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Go0000oiVIVOnI
VIWoVIVIo`000003ohb<S005o`000?moOgooOgmoogmoOol000001?mcLg<00ol0003oIVIVofIVIP04
ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`01om<C4`00ol0003o?clooclo?`0E
oclo?`?o00002_lc<c<00ol0003o?clooclo?`0Loclo?`03o`000?m<C4coC4a<00ooC4a<00?o0000
oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0;ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000
ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000
ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no_koo_kno00Ko_kno2?ooool0
0ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Uooooo`06o`000?oclo?olo?c
o`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>co`0000;o
YZJV00Go0000oiVIVOnIVIWoVIVIo`000003ohb<S003o`000?moOgooOgmo00;oOgmo00?o0000og=c
LomcLg<00_mcLg<00ol0003oIVIVofIVIP04ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<
C?m<C4`01om<C4`00ol0003o?clooclo?`0Goclo?`?o00001Olc<c<2o`0001oo?clo00?o0000oda<
C?m<C4`03_m<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`000?mVIVKoIVIV00coIVIV00?o0000og=c
LomcLg<02_mcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVI
VOnIVIT02onIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c00go/k>c00?o0000okno
_ono_kl01ono_kl8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo06Go
oooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000;o_kno00Co
0000ok>c/onc/k?o00000_nVYZH01Ol0003oVIVIoiVIVOnIVIWo000000?oS8b<00?o0000ogmoOomo
Ogl00_moOgl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00CoIVIV00?o0000oeUIFOmI
FET01?mIFET00ol0003oC4a<oda<C007oda<C003o`000?lo?coo?clo01[o?clo0ol000000olc<c?o
0000oclo?`0Ooclo?`03o`000?m<C4coC4a<00ooC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003o
IVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c00[oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003o
S8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o
/k>cok>c/`0=ok>c/`03o`000?no_koo_kno00Oo_kno2?ooool00ol0003oooooooooo`0Gooooo`00
5_ooool00ol0003oooooooooo`1Uooooo`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0
003oc<c<olc<c?l00002okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Go0000oiVIVOnIVIWoVIVI
o`000003ohb<S003o`000?moOgooOgmo00;oOgmo00?o0000og=cLomcLg<00_mcLg<00ol0003oIVIV
ofIVIP04ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`02?m<C4`00ol0003o?clo
oclo?`0Loclo?`03o`000?lo?coo?clo01oo?clo00?o0000oda<C?m<C4`03om<C4`00ol0003oFEUI
oeUIF@0<oeUIF@03o`000?mVIVKoIVIV00coIVIV00?o0000og=cLomcLg<02_mcLg<00ol0003oOgmo
ogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJV
ojJVYP0<ojJVYP03o`000?nc/k?o/k>c00go/k>c00?o0000okno_ono_kl01ono_kl8ooooo`03o`00
0?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo06Kooooo00Ko0000oo?clooclo?o0000
onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000;o_kno00Co0000ok>c/onc/k?o00000_nVYZH0
1Ol0003oVIVIoiVIVOnIVIWo000000?oS8b<00Go0000ogmoOomoOgooOgmoo`000004og=cL`03o`00
0?mVIVKoIVIV00CoIVIV00?o0000oeUIFOmIFET01?mIFET00ol0003oC4a<oda<C008oda<C003o`00
0?lo?coo?clo03ko?clo00?o0000oda<C?m<C4`03om<C4`00ol0003oFEUIoeUIF@0<oeUIF@03o`00
0?mVIVKoIVIV00_oIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`00
0?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`00
0?nc/k?o/k>c00go/k>c00?o0000okno_ono_kl01ono_kl8ooooo`03o`000?oooooooooo01Oooooo
000Fooooo`?o0000I_ooool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<
c<co00000_no_kl01?l0003o/k>cok>c/ol00002ojJVYP05o`000?nIVIWoVIVIoiVIVOl000000on<
S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH01?mV
IVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00OoC4a<00?o0000oclo?olo?cl0?Olo
?cl00ol0003oC4a<oda<C00?oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH03?mV
IVH00ol0003oLg=cog=cL`0:og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<
S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03Onc
/k<00ol0003o_knookno_`08okno_`Kooooo0ol0000Iooooo`005_ooool00ol0003oooooooooo`1V
ooooo`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04
o`000?nc/k?o/k>co`0000;oYZJV00Go0000oiVIVOnIVIWoVIVIo`000003ohb<S003o`000?moOgoo
Ogmo00;oOgmo00?o0000og=cLomcLg<00_mcLg<00ol0003oIVIVofIVIP04ofIVIP03o`000?mIFEWo
FEUI00CoFEUI00?o0000oda<C?m<C4`02?m<C4`00ol0003o?clooclo?`0loclo?`03o`000?m<C4co
C4a<00ooC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?o
Lg=c00[oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWo
VIVI00_oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no_koo
_kno00So_kno2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Voooo
o`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`00
0?nc/k?o/k>co`0000;oYZJV00Go0000oiVIVOnIVIWoVIVIo`000003ohb<S003o`000?moOgooOgmo
00;oOgmo00?o0000og=cLomcLg<00_mcLg<00ol0003oIVIVofIVIP04ofIVIP03o`000?mIFEWoFEUI
00CoFEUI00?o0000oda<C?m<C4`02?m<C4`00ol0003o?clooclo?`0loclo?`03o`000?m<C4coC4a<
00ooC4a<00?o0000oeUIFOmIFET03?mIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c
00[oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI
00_oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no_koo_kno
00So_kno2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Vooooo`06
o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`04o`000?nc
/k?o/k>co`0000;oYZJV00Go0000oiVIVOnIVIWoVIVIo`000004ohb<S005o`000?moOgooOgmoogmo
Ool000001?mcLg<00ol0003oIVIVofIVIP04ofIVIP03o`000?mIFEWoFEUI00GoFEUI00?o0000oda<
C?m<C4`02?m<C4`00ol0003o?clooclo?`0joclo?`03o`000?m<C4coC4a<013oC4a<00?o0000oeUI
FOmIFET03?mIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c00[oLg=c00?o0000ogmo
OomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJV
Y_nVYZH03?nVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno00Wo_kno2?ooool00ol0
003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Wooooo`03o`000?oclo?o000000;o
i^KV00Ko0000omWIfOoIfMWo0000olc<c?l00003okno_`04o`000?nc/k?o/k>co`0000;oYZJV00Go
0000oiVIVOnIVIWoVIVIo`000003ohb<S003o`000?moOgooOgmo00;oOgmo00?o0000og=cLomcLg<0
0_mcLg<00ol0003oIVIVofIVIP04ofIVIP03o`000?mIFEWoFEUI00CoFEUI00?o0000oda<C?m<C4`0
2?m<C4`00ol0003o?clooclo?`0joclo?`03o`000?m<C4coC4a<00ooC4a<00?o0000oeUIFOmIFET0
3?mIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c00[oLg=c00?o0000ogmoOomoOgl0
2omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH0
3?nVYZH00ol0003o/k>cok>c/`0=ok>c/`03o`000?no_koo_kno00Wo_kno2?ooool00ol0003ooooo
ooooo`0Gooooo`005_ooool00ol0003oooooooooo`1Wooooo`03o`000?oclo?o000000;oi^KV00Co
0000omWIfOoIfMWo00000_o<c<`01?l0003o_knookno_ol00002ok>c/`04o`000?nVYZKoYZJVo`00
00?oVIVI00Go0000ohb<S?n<S8coS8b<o`000004ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000
ofIVI_mVIVH01?mVIVH00ol0003oFEUIoeUIF@04oeUIF@03o`000?m<C4coC4a<00WoC4a<00?o0000
oclo?olo?cl0>?lo?cl00ol0003oC4a<oda<C00@oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000
ofIVI_mVIVH03?mVIVH00ol0003oLg=cog=cL`0:og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000
ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000
ok>c/onc/k<03Onc/k<00ol0003o_knookno_`09okno_`Sooooo00?o0000ooooooooool05oooool0
01Kooooo00?o0000ooooooooool0Ioooool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI00Co
0000olc<c?o<c<co00000_no_kl01?l0003o/k>cok>c/ol00002ojJVYP05o`000?nIVIWoVIVIoiVI
VOl000001?n<S8`01Ol0003oOgmoogmoOomoOgoo000000CoLg=c00?o0000ofIVI_mVIVH01?mVIVH0
0ol0003oFEUIoeUIF@05oeUIF@03o`000?m<C4coC4a<00WoC4a<00?o0000oclo?olo?cl0=olo?cl0
0ol0003oC4a<oda<C00@oda<C003o`000?mIFEWoFEUI00coFEUI00?o0000ofIVI_mVIVH03?mVIVH0
0ol0003oLg=cog=cL`0:og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`0
0ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03?nc/k<0
0ol0003o_knookno_`0:okno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000oooo
ooooool0Ioooool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<c<co0000
0_no_kl01?l0003o/k>cok>c/ol00002ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`01Ol0
003oOgmoogmoOomoOgoo000000GoLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUIoeUIF@05
oeUIF@03o`000?m<C4coC4a<00WoC4a<00?o0000oclo?olo?cl0=_lo?cl00ol0003oC4a<oda<C00@
oda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;
og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;
oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03Onc/k<00ol0003o_knookno_`0:
okno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0J?ooool00ol0
003olo?co`000002onKViP06o`000?oIfMWofMWIo`000?o<c<co00000ono_kl01?l0003o/k>cok>c
/ol00002ojJVYP05o`000?nIVIWoVIVIoiVIVOl000000on<S8`00ol0003oOgmoogmoO`02ogmoO`03
o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH01?mVIVH00ol0003oFEUIoeUIF@04oeUIF@03
o`000?m<C4coC4a<00[oC4a<00?o0000oclo?olo?cl0=Olo?cl00ol0003oC4a<oda<C00@oda<C003
o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0:og=cL`03
o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03
o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03Onc/k<00ol0003o_knookno_`0:okno_`So
oooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0J?ooool00ol0003olo?c
o`000002onKViP06o`000?oIfMWofMWIo`000?o<c<co00000ono_kl01?l0003o/k>cok>c/ol00002
ojJVYP05o`000?nIVIWoVIVIoiVIVOl000000on<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mc
Lg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH01?mVIVH00ol0003oFEUIoeUIF@05oeUIF@03o`000?m<
C4coC4a<00WoC4a<00?o0000oclo?olo?cl0=Olo?cl00ol0003oC4a<oda<C00@oda<C003o`000?mI
FEWoFEUI00coFEUI00?o0000ofIVI_mVIVH03?mVIVH00ol0003oLg=cog=cL`0:og=cL`03o`000?mo
OgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nV
YZKoYZJV00coYZJV00?o0000ok>c/onc/k<03?nc/k<00ol0003o_knookno_`0;okno_`Sooooo00?o
0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0J?ooool00ol0003olo?co`000002
onKViP06o`000?oIfMWofMWIo`000?o<c<co00000ono_kl01?l0003o/k>cok>c/ol00002ojJVYP05
o`000?nIVIWoVIVIoiVIVOl000001?n<S8`01Ol0003oOgmoogmoOomoOgoo000000GoLg=c00?o0000
ofIVI_mVIVH00omVIVH00ol0003oFEUIoeUIF@05oeUIF@03o`000?m<C4coC4a<00[oC4a<00?o0000
oclo?olo?cl0<olo?cl00ol0003oC4a<oda<C00@oda<C003o`000?mIFEWoFEUI00goFEUI00?o0000
ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000
ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000
ok>c/onc/k<03Onc/k<00ol0003o_knookno_`0;okno_`Sooooo00?o0000ooooooooool05oooool0
01Kooooo00?o0000ooooooooool0J?ooool00ol0003olo?co`000002onKViP06o`000?oIfMWofMWI
o`000?o<c<co00000ono_kl01?l0003o/k>cok>c/ol00002ojJVYP05o`000?nIVIWoVIVIoiVIVOl0
00001?n<S8`01Ol0003oOgmoogmoOomoOgoo000000GoLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0
003oFEUIoeUIF@06oeUIF@03o`000?m<C4coC4a<00WoC4a<00?o0000oclo?olo?cl0<olo?cl00ol0
003oC4a<oda<C00@oda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0
003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0
003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03?nc/k<00ol0
003o_knookno_`0<okno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000oooooooo
ool0J?ooool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<c<co00000_no
_kl01?l0003o/k>cok>c/ol00002ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`01Ol0003o
OgmoogmoOomoOgoo000000GoLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUIoeUIF@06oeUI
F@03o`000?m<C4coC4a<00[oC4a<00?o0000oclo?olo?cl0<Olo?cl00ol0003oC4a<oda<C00Aoda<
C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=c
L`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVI
V@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03?nc/k<00ol0003o_knookno_`0<okno
_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0JOooool00ol0003o
lo?co`000002onKViP06o`000?oIfMWofMWIo`000?o<c<co00000ono_kl01?l0003o/k>cok>c/ol0
0002ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`01Ol0003oOgmoogmoOomoOgoo000000Go
Lg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUIoeUIF@05oeUIF@03o`000?m<C4coC4a<00[o
C4a<00?o0000oclo?olo?cl0<Olo?cl00ol0003oC4a<oda<C00@oda<C003o`000?mIFEWoFEUI00go
FEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_o
Ogmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00co
YZJV00?o0000ok>c/onc/k<03Onc/k<00ol0003o_knookno_`0<okno_`Sooooo00?o0000oooooooo
ool05oooool001Kooooo00?o0000ooooooooool0JOooool00ol0003olo?co`000002onKViP06o`00
0?oIfMWofMWIo`000?o<c<co00000ono_kl01?l0003o/k>cok>c/ol00002ojJVYP05o`000?nIVIWo
VIVIoiVIVOl000001?n<S8`01Ol0003oOgmoogmoOomoOgoo000000GoLg=c00?o0000ofIVI_mVIVH0
0omVIVH00ol0003oFEUIoeUIF@06oeUIF@03o`000?m<C4coC4a<00[oC4a<00?o0000oclo?olo?cl0
;olo?cl00ol0003oC4a<oda<C00Aoda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH0
2omVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`0
2_n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<0
3?nc/k<00ol0003o_knookno_`0=okno_`Sooooo00?o0000ooooooooool05oooool001Kooooo00?o
0000ooooooooool0JOooool00ol0003olo?co`000002onKViP06o`000?oIfMWofMWIo`000?o<c<co
00000ono_kl01?l0003o/k>cok>c/ol00002ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`0
1Ol0003oOgmoogmoOomoOgoo000000GoLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0003oFEUIoeUI
F@06oeUIF@03o`000?m<C4coC4a<00[oC4a<00?o0000oclo?olo?cl0;olo?cl00ol0003oC4a<oda<
C00Aoda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH02omVIVH00ol0003oLg=cog=c
L`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVI
V@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03?nc/k<00ol0003o_knookno
_`0=okno_`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05oooool001Kooooo00?o0000
ooooooooool0JOooool00ol0003olo?co`000002onKViP06o`000?oIfMWofMWIo`000?o<c<co0000
0ono_kl01?l0003o/k>cok>c/ol00002ojJVYP03o`000?nIVIWoVIVI00;oVIVI00Go0000ohb<S?n<
S8coS8b<o`000003ogmoO`03o`000?mcLg?oLg=c00CoLg=c00?o0000ofIVI_mVIVH00omVIVH00ol0
003oFEUIoeUIF@06oeUIF@03o`000?m<C4coC4a<00[oC4a<00?o0000oclo?olo?cl0;Olo?cl00ol0
003oC4a<oda<C00Aoda<C003o`000?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH03?mVIVH00ol0
003oLg=cog=cL`0:og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0
003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03?nc/k<00ol0
003o_knookno_`0=okno_`03o`000?oooooooooo00Gooooo00?o0000ooooooooool05oooool001Ko
oooo00?o0000ooooooooool0JOooool01?l0003olo?coo?clol00002onKViP06o`000?oIfMWofMWI
o`000?o<c<co00000_no_kl01Ol0003o/k>cok>c/onc/k?o000000;oYZJV00Go0000oiVIVOnIVIWo
VIVIo`000004ohb<S005o`000?moOgooOgmoogmoOol000001OmcLg<00ol0003oIVIVofIVIP03ofIV
IP03o`000?mIFEWoFEUI00KoFEUI00?o0000oda<C?m<C4`02om<C4`00ol0003o?clooclo?`0/oclo
?`03o`000?m<C4coC4a<017oC4a<00?o0000oeUIFOmIFET03OmIFET00ol0003oIVIVofIVIP0<ofIV
IP03o`000?mcLg?oLg=c00[oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00:ohb<
S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0<ok>c
/`03o`000?no_koo_kno00go_kno00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Goooo
o`005_ooool00ol0003oooooooooo`1Zooooo`03o`000?oclo?o000000;oi^KV00Ko0000omWIfOoI
fMWo0000olc<c?l00002okno_`05o`000?nc/k?o/k>cok>c/ol000000_nVYZH01Ol0003oVIVIoiVI
VOnIVIWo000000CoS8b<00Go0000ogmoOomoOgooOgmoo`000005og=cL`03o`000?mVIVKoIVIV00?o
IVIV00?o0000oeUIFOmIFET01omIFET00ol0003oC4a<oda<C00;oda<C003o`000?lo?coo?clo02[o
?clo00?o0000oda<C?m<C4`04_m<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV00_o
IVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00[o
S8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c00co
/k>c00?o0000okno_ono_kl03Ono_kl00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Oo
oooo000Fooooo`03o`000?oooooooooo06[ooooo00?o0000oo?clol000000_oVi^H01_l0003ofMWI
omWIfOl0003oc<c<o`0000?o_kno00Co0000ok>c/onc/k?o00000_nVYZH00ol0003oVIVIoiVIV@02
oiVIV@05o`000?n<S8coS8b<ohb<S?l000000omoOgl00ol0003oLg=cog=cL`04og=cL`03o`000?mV
IVKoIVIV00?oIVIV00?o0000oeUIFOmIFET01_mIFET00ol0003oC4a<oda<C00<oda<C003o`000?lo
?coo?clo02So?clo00?o0000oda<C?m<C4`04_m<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mV
IVKoIVIV00coIVIV00?o0000og=cLomcLg<02_mcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<
S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc
/k?o/k>c00co/k>c00?o0000okno_ono_kl03Ono_kl00ol0003oooooooooo`06ooooo`03o`000?oo
oooooooo01Oooooo000Fooooo`03o`000?oooooooooo06[ooooo00?o0000oo?clol000000_oVi^H0
1?l0003ofMWIomWIfOl00002olc<c004o`000?no_koo_knoo`0000;o/k>c00Go0000ojJVY_nVYZKo
YZJVo`000003oiVIV@05o`000?n<S8coS8b<ohb<S?l000001?moOgl00ol0003oLg=cog=cL`03og=c
L`03o`000?mVIVKoIVIV00?oIVIV00?o0000oeUIFOmIFET01omIFET00ol0003oC4a<oda<C00<oda<
C003o`000?lo?coo?clo02Ko?clo00?o0000oda<C?m<C4`04om<C4`00ol0003oFEUIoeUIF@0=oeUI
F@03o`000?mVIVKoIVIV00coIVIV00?o0000og=cLomcLg<02_mcLg<00ol0003oOgmoogmoO`0;ogmo
O`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0<ojJV
YP03o`000?nc/k?o/k>c00co/k>c00?o0000okno_ono_kl03Ono_kl00ol0003oc<c<ooooo`07oooo
o`03o`000?oooooooooo01Oooooo000:ooooo`Ko00001_ooool00ol0003oooooooooo`1Zooooo`04
o`000?oclo?olo?co`0000;oi^KV00Ko0000omWIfOoIfMWo0000olc<c?l00002okno_`05o`000?nc
/k?o/k>cok>c/ol000000_nVYZH01Ol0003oVIVIoiVIVOnIVIWo000000CoS8b<00Go0000ogmoOomo
OgooOgmoo`000005og=cL`03o`000?mVIVKoIVIV00CoIVIV00?o0000oeUIFOmIFET01_mIFET00ol0
003oC4a<oda<C00=oda<C003o`000?lo?coo?clo02Co?clo00?o0000oda<C?m<C4`04om<C4`00ol0
003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV00coIVIV00?o0000og=cLomcLg<02omcLg<00ol0
003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0
003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c00co/k>c00?o0000okno_ono_kl03Ono_kl00ol0
003oc<c<ooooo`07ooooo`03o`000?oooooooooo01Oooooo000:ooooo`03oiRHV?l0003oc<c<00;o
oooo00?o410@ooooooooool01?ooool00ol0003oooooooooo`1Zooooo`04o`000?oclo?olo?co`00
00;oi^KV00Ko0000omWIfOoIfMWo0000olc<c?l00003okno_`04o`000?nc/k?o/k>co`0000;oYZJV
00?o0000oiVIVOnIVIT00_nIVIT01Ol0003oS8b<ohb<S?n<S8co000000?oOgmo00?o0000og=cLomc
Lg<01?mcLg<00ol0003oIVIVofIVIP03ofIVIP03o`000?mIFEWoFEUI00KoFEUI00?o0000oda<C?m<
C4`03Om<C4`00ol0003o?clooclo?`0Soclo?`03o`000?m<C4coC4a<01CoC4a<00?o0000oeUIFOmI
FET03OmIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomo
Ogl02_moOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nV
YZH03?nVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno00go_kno00?o0000olc<c?oo
ool01oooool00ol0003oooooooooo`0Gooooo`002oooool00onHV9So0000olc<c008ooooo`03o`00
0?oooooooooo06_ooooo00?o0000oo?clol000000_oVi^H01?l0003ofMWIomWIfOl00002olc<c004
o`000?no_koo_knoo`0000;o/k>c00Go0000ojJVY_nVYZKoYZJVo`000003oiVIV@05o`000?n<S8co
S8b<ohb<S?l000001?moOgl00ol0003oLg=cog=cL`03og=cL`03o`000?mVIVKoIVIV00?oIVIV00?o
0000oeUIFOmIFET01omIFET00ol0003oC4a<oda<C00=oda<C003o`000?lo?coo?clo02;o?clo00?o
0000oda<C?m<C4`05?m<C4`00ol0003oFEUIoeUIF@0=oeUIF@03o`000?mVIVKoIVIV00coIVIV00?o
0000og=cLomcLg<02_mcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o
0000oiVIVOnIVIT02_nIVIT00ol0003oYZJVojJVYP0<ojJVYP03o`000?nc/k?o/k>c00co/k>c00?o
0000okno_ono_kl03Ono_kl00ol0003oc<c<olc<c008ooooo`03o`000?oooooooooo01Oooooo000<
ooooo`03ojVYZOl@413oc<c<00Oooooo1?l0001Zooooo`03o`000?oclo?o000000;oi^KV00Co0000
omWIfOoIfMWo00000_o<c<`01?l0003o_knookno_ol00002ok>c/`05o`000?nVYZKoYZJVojJVY_l0
00000onIVIT01Ol0003oS8b<ohb<S?n<S8co000000CoOgmo00?o0000og=cLomcLg<00omcLg<00ol0
003oIVIVofIVIP04ofIVIP03o`000?mIFEWoFEUI00KoFEUI00?o0000oda<C?m<C4`03_m<C4`00ol0
003o?clooclo?`0Poclo?`03o`000?m<C4coC4a<01CoC4a<00?o0000oeUIFOmIFET03OmIFET00ol0
003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0
003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0
003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno00go_kno00?o0000olc<c?o<c<`01Oooool4o`00
01Wooooo000=ooooo`03olc<c?l@413oc<c<00Kooooo00?o0000ooooooooool0Joooool00ol0003o
lo?co`000002onKViP04o`000?oIfMWofMWIo`0000;oc<c<00Co0000okno_ono_koo00000_nc/k<0
1Ol0003oYZJVojJVY_nVYZKo000000?oVIVI00Go0000ohb<S?n<S8coS8b<o`000004ogmoO`03o`00
0?mcLg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH01?mVIVH00ol0003oFEUIoeUIF@07oeUIF@03o`00
0?m<C4coC4a<00koC4a<00?o0000oclo?olo?cl07_lo?cl00ol0003oC4a<oda<C00Eoda<C003o`00
0?mIFEWoFEUI00goFEUI00?o0000ofIVI_mVIVH03?mVIVH00ol0003oLg=cog=cL`0;og=cL`03o`00
0?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`00
0?nVYZKoYZJV00coYZJV00?o0000ok>c/onc/k<03?nc/k<00ol0003o_knookno_`0=okno_`03o`00
0?o<c<coc<c<00Sooooo00?o0000ooooooooool05oooool000kooooo00?oZJVYoc8b<_ooool01Ooo
ool00ol0003oooooooooo`1/ooooo`03o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo0000
0_o<c<`01?l0003o_knookno_ol00002ok>c/`05o`000?nVYZKoYZJVojJVY_l000000onIVIT01Ol0
003oS8b<ohb<S?n<S8co000000CoOgmo00?o0000og=cLomcLg<00omcLg<00ol0003oIVIVofIVIP03
ofIVIP03o`000?mIFEWoFEUI00OoFEUI00?o0000oda<C?m<C4`03om<C4`00ol0003o?clooclo?`0L
oclo?`03o`000?m<C4coC4a<01KoC4a<00?o0000oeUIFOmIFET03OmIFET00ol0003oIVIVofIVIP0<
ofIVIP03o`000?mcLg?oLg=c00[oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;
ohb<S003o`000?nIVIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0<
ok>c/`03o`000?no_koo_kno00go_kno00Co0000olc<c?o<c<coc<c<2?ooool00ol0003ooooooooo
o`0Gooooo`003oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo06cooooo00?o0000
oo?clol000000_oVi^H01?l0003ofMWIomWIfOl00002olc<c004o`000?no_koo_knoo`0000;o/k>c
00Go0000ojJVY_nVYZKoYZJVo`000003oiVIV@05o`000?n<S8coS8b<ohb<S?l000001?moOgl00ol0
003oLg=cog=cL`03og=cL`03o`000?mVIVKoIVIV00CoIVIV00?o0000oeUIFOmIFET01omIFET00ol0
003oC4a<oda<C00?oda<C0;o00006_lo?cl2o`0001SoC4a<00?o0000oeUIFOmIFET03OmIFET00ol0
003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0
003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0
003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno00go_kno00Co0000olc<c?o<c<coc<c<2?ooool0
0ol0003oooooooooo`0Gooooo`002_ooool01_l0003oQhN7onk^k_ooooooMgMgoc8b<PKooooo00?o
0000ooooooooool0K?ooool00ol0003olo?co`000002onKViP04o`000?oIfMWofMWIo`0000;oc<c<
00Co0000okno_ono_koo00000_nc/k<01Ol0003oYZJVojJVY_nVYZKo000000?oVIVI00Go0000ohb<
S?n<S8coS8b<o`000004ogmoO`03o`000?mcLg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH01?mVIVH0
0ol0003oFEUIoeUIF@07oeUIF@03o`000?m<C4coC4a<017oC4a<0_l0000Goclo?`03o`000?m<C4co
C4a<01SoC4a<00?o0000oeUIFOmIFET03OmIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?o
Lg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWo
VIVI00_oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo
_kno00go_kno00Co0000olc<c?o<c<coc<c<2?ooool00ol0003oooooooooo`0Gooooo`002_ooool0
1_nYZJWo<S8bo`000?l0003oEEEEonk^kPKooooo00?o0000ooooooooool0K?ooool01_l0003olo?c
oo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<c<co00000_no_kl01Ol0003o/k>cok>c/onc
/k?o000000;oYZJV00?o0000oiVIVOnIVIT00_nIVIT01Ol0003oS8b<ohb<S?n<S8co000000CoOgmo
00?o0000og=cLomcLg<00omcLg<00ol0003oIVIVofIVIP04ofIVIP03o`000?mIFEWoFEUI00OoFEUI
00?o0000oda<C?m<C4`04_m<C4`2o`0001Co?clo00?o0000oda<C?m<C4`06?m<C4`00ol0003oFEUI
oeUIF@0=oeUIF@03o`000?mVIVKoIVIV00coIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmo
ogmoO`0;ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJV
ojJVYP0<ojJVYP03o`000?nc/k?o/k>c00co/k>c00?o0000okno_ono_kl03Ono_kl00ol0003oc<c<
olc<c002olc<c0Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0KOoo
ool00ol0003olo?co`000002onKViP06o`000?oIfMWofMWIo`000?o<c<co00000ono_kl01?l0003o
/k>cok>c/ol00003ojJVYP05o`000?nIVIWoVIVIoiVIVOl000000on<S8`00ol0003oOgmoogmoO`02
ogmoO`03o`000?mcLg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH01OmVIVH00ol0003oFEUIoeUIF@07
oeUIF@03o`000?m<C4coC4a<01?oC4a<0_l0000?oclo?`?o00006om<C4`00ol0003oFEUIoeUIF@0=
oeUIF@03o`000?mVIVKoIVIV00coIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;
ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0<
ojJVYP03o`000?nc/k?o/k>c00co/k>c00?o0000okno_ono_kl03Ono_kl00ol0003oc<c<olc<c002
olc<c0Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0KOooool00ol0
003olo?co`000002onKViP06o`000?oIfMWofMWIo`000?o<c<co00000ono_kl01?l0003o/k>cok>c
/ol00003ojJVYP05o`000?nIVIWoVIVIoiVIVOl000000on<S8`00ol0003oOgmoogmoO`03ogmoO`03
o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mVIVH01OmVIVH00ol0003oFEUIoeUIF@07oeUIF@03
o`000?m<C4coC4a<01GoC4a<0_l00008oclo?`Go00007Om<C4`00ol0003oFEUIoeUIF@0>oeUIF@03
o`000?mVIVKoIVIV00coIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03
o`000?n<S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT02_nIVIT00ol0003oYZJVojJVYP0<ojJVYP03
o`000?nc/k?o/k>c00co/k>c00?o0000okno_ono_kl03Ono_kl00ol0003oc<c<olc<c003olc<c0So
oooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0KOooool01_l0003olo?c
oo?clol0003oi^KVo`0000;ofMWI00Co0000olc<c?o<c<co00000_no_kl01Ol0003o/k>cok>c/onc
/k?o000000;oYZJV00?o0000oiVIVOnIVIT00_nIVIT01Ol0003oS8b<ohb<S?n<S8co000000CoOgmo
00?o0000og=cLomcLg<00omcLg<00ol0003oIVIVofIVIP05ofIVIP03o`000?mIFEWoFEUI00OoFEUI
00?o0000oda<C?m<C4`05_m<C4`2o`0000;o?clo1?l0000Roda<C003o`000?mIFEWoFEUI00goFEUI
00?o0000ofIVI_mVIVH03?mVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo
00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00coYZJV
00?o0000ok>c/onc/k<03?nc/k<00ol0003o_knookno_`0<okno_`03o`000?o<c<coc<c<00Coc<c<
2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1]ooooo`06o`000?oc
lo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`05o`000?nc/k?o/k>c
ok>c/ol000000onVYZH01Ol0003oVIVIoiVIVOnIVIWo000000?oS8b<00?o0000ogmoOomoOgl00omo
Ogl00ol0003oLg=cog=cL`02og=cL`03o`000?mVIVKoIVIV00GoIVIV00?o0000oeUIFOmIFET01omI
FET00ol0003oC4a<oda<C00Hoda<C0;o00009Om<C4`00ol0003oFEUIoeUIF@0>oeUIF@03o`000?mV
IVKoIVIV00coIVIV00?o0000og=cLomcLg<02omcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<
S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0;ojJVYP03o`000?nc
/k?o/k>c00co/k>c00?o0000okno_ono_kl03Ono_kl00ol0003oc<c<olc<c004olc<c0Sooooo00?o
0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0K_ooool00ol0003olo?co`000002
onKViP06o`000?oIfMWofMWIo`000?o<c<co00000ono_kl01?l0003o/k>cok>c/ol00003ojJVYP05
o`000?nIVIWoVIVIoiVIVOl000001?n<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c
00?oLg=c00?o0000ofIVI_mVIVH01OmVIVH00ol0003oFEUIoeUIF@07oeUIF@03o`000?m<C4coC4a<
03koC4a<00?o0000oeUIFOmIFET03OmIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c
00coLg=c00?o0000ogmoOomoOgl02_moOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI
00[oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno
00co_kno00?o0000olc<c?o<c<`01Oo<c<`8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03
o`000?oooooooooo06kooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<c<co
c<c<o`0000;o_kno00Go0000ok>c/onc/k?o/k>co`000002ojJVYP03o`000?nIVIWoVIVI00;oVIVI
00Go0000ohb<S?n<S8coS8b<o`000005ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000ofIVI_mV
IVH01OmVIVH00ol0003oFEUIoeUIF@08oeUIF@03o`000?m<C4coC4a<03coC4a<00?o0000oeUIFOmI
FET03_mIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomo
Ogl02omoOgl00ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nV
YZH02onVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno00go_kno00?o0000olc<c?o<
c<`01Oo<c<`8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo06kooooo
00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000;o_kno00Go0000
ok>c/onc/k?o/k>co`000003ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`00ol0003oOgmo
ogmoO`02ogmoO`03o`000?mcLg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH01?mVIVH00ol0003oFEUI
oeUIF@08oeUIF@03o`000?m<C4coC4a<03_oC4a<00?o0000oeUIFOmIFET03_mIFET00ol0003oIVIV
ofIVIP0<ofIVIP03o`000?mcLg?oLg=c00coLg=c00?o0000ogmoOomoOgl02_moOgl00ol0003oS8b<
ohb<S00;ohb<S003o`000?nIVIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH03?nVYZH00ol0003o/k>c
ok>c/`0<ok>c/`03o`000?no_koo_kno00co_kno00?o0000olc<c?o<c<`01_o<c<`8ooooo`03o`00
0?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo06kooooo00Ko0000oo?clooclo?o0000
onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000;o_kno00Go0000ok>c/onc/k?o/k>co`000003
ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mc
Lg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH01OmVIVH00ol0003oFEUIoeUIF@08oeUIF@03o`000?m<
C4coC4a<03[oC4a<00?o0000oeUIFOmIFET03_mIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mc
Lg?oLg=c00coLg=c00?o0000ogmoOomoOgl02_moOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nI
VIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no
_koo_kno00co_kno00?o0000olc<c?o<c<`01oo<c<`8ooooo`03o`000?oooooooooo01Oooooo000F
ooooo`03o`000?oooooooooo06oooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`00
0?o<c<coc<c<o`0000;o_kno00Go0000ok>c/onc/k?o/k>co`000002ojJVYP03o`000?nIVIWoVIVI
00;oVIVI00Go0000ohb<S?n<S8coS8b<o`000005ogmoO`03o`000?mcLg?oLg=c00;oLg=c00?o0000
ofIVI_mVIVH01OmVIVH00ol0003oFEUIoeUIF@08oeUIF@03o`000?m<C4coC4a<03WoC4a<00?o0000
oeUIFOmIFET03omIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c00_oLg=c00?o0000
ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000
ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno00co_kno00?o0000
olc<c?o<c<`01oo<c<`8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo
06oooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000;o_kno
00Go0000ok>c/onc/k?o/k>co`000003ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`00ol0
003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH01OmVIVH00ol0
003oFEUIoeUIF@08oeUIF@;o0000>?m<C4`00ol0003oFEUIoeUIF@0?oeUIF@03o`000?mVIVKoIVIV
00coIVIV00?o0000og=cLomcLg<03?mcLg<00ol0003oOgmoogmoO`0:ogmoO`03o`000?n<S8coS8b<
00_oS8b<00?o0000oiVIVOnIVIT02_nIVIT00ol0003oYZJVojJVYP0;ojJVYP03o`000?nc/k?o/k>c
00co/k>c00?o0000okno_ono_kl03?no_kl00ol0003oc<c<olc<c008olc<c0Sooooo00?o0000oooo
ooooool05oooool001Kooooo00?o0000ooooooooool0Koooool01_l0003olo?coo?clol0003oi^KV
o`0000;ofMWI00Co0000olc<c?o<c<co00000_no_kl01Ol0003o/k>cok>c/onc/k?o000000?oYZJV
00Go0000oiVIVOnIVIWoVIVIo`000004ohb<S003o`000?moOgooOgmo00;oOgmo00?o0000og=cLomc
Lg<00omcLg<00ol0003oIVIVofIVIP05ofIVIP03o`000?mIFEWoFEUI00[oFEUI00?o0000oda<C?m<
C4`0=Om<C4`00ol0003oFEUIoeUIF@0?oeUIF@03o`000?mVIVKoIVIV00coIVIV00?o0000og=cLomc
Lg<03?mcLg<00ol0003oOgmoogmoO`0:ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnI
VIT02_nIVIT00ol0003oYZJVojJVYP0;ojJVYP03o`000?nc/k?o/k>c00co/k>c00?o0000okno_ono
_kl03?no_kl00ol0003oc<c<olc<c008olc<c0Sooooo00?o0000ooooooooool05oooool001Kooooo
00?o0000ooooooooool0Koooool01?l0003olo?coo?clol00002onKViP03o`000?oIfMWo000000;o
c<c<00Go0000okno_ono_koo_knoo`000003ok>c/`04o`000?nVYZKoYZJVo`0000CoVIVI00?o0000
ohb<S?n<S8`00_n<S8`00ol0003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00?oLg=c00?o0000
ofIVI_mVIVH01OmVIVH00ol0003oFEUIoeUIF@0:oeUIF@03o`000?m<C4coC4a<03?oC4a<00?o0000
oeUIFOmIFET03omIFET00ol0003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c00coLg=c00?o0000
ogmoOomoOgl02_moOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00[oVIVI00?o0000
ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno00go_kno00?o0000
olc<c?o<c<`02?o<c<`8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo
073ooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000;o_kno
00Go0000ok>c/onc/k?o/k>co`000003ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`00ol0
003oOgmoogmoO`02ogmoO`03o`000?mcLg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH01_mVIVH00ol0
003oFEUIoeUIF@0:oeUIF@03o`000?m<C4coC4a<037oC4a<00?o0000oeUIFOmIFET04?mIFET00ol0
003oIVIVofIVIP0<ofIVIP03o`000?mcLg?oLg=c00coLg=c00?o0000ogmoOomoOgl02_moOgl00ol0
003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0
003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno00co_kno00?o0000olc<c?o<c<`02Oo<c<`8oooo
o`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo073ooooo00Ko0000oo?clooc
lo?o0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000;o_kno00Go0000ok>c/onc/k?o/k>c
o`000003ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001?n<S8`00ol0003oOgmoogmoO`03ogmoO`03
o`000?mcLg?oLg=c00?oLg=c00?o0000ofIVI_mVIVH01OmVIVH00ol0003oFEUIoeUIF@0;oeUIF@03
o`000?m<C4coC4a<02ooC4a<00?o0000oeUIFOmIFET04?mIFET00ol0003oIVIVofIVIP0=ofIVIP03
o`000?mcLg?oLg=c00_oLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00:ohb<S003
o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0;ok>c/`03
o`000?no_koo_kno00go_kno00?o0000olc<c?o<c<`02Oo<c<`8ooooo`03o`000?oooooooooo01Oo
oooo000Fooooo`03o`000?oooooooooo073ooooo00Co0000oo?clooclo?o00000_oVi^H00ol0003o
fMWIo`000002olc<c005o`000?no_koo_knookno_ol000000onc/k<01?l0003oYZJVojJVY_l00004
oiVIV@03o`000?n<S8coS8b<00;oS8b<00?o0000ogmoOomoOgl00_moOgl00ol0003oLg=cog=cL`03
og=cL`03o`000?mVIVKoIVIV00KoIVIV00?o0000oeUIFOmIFET02omIFET00ol0003oC4a<oda<C00]
oda<C003o`000?mIFEWoFEUI017oFEUI00?o0000ofIVI_mVIVH03?mVIVH00ol0003oLg=cog=cL`0<
og=cL`03o`000?moOgooOgmo00[oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0:
oiVIV@03o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc/k<03?nc/k<00ol0003o_knookno_`0=
okno_`03o`000?o<c<coc<c<00Woc<c<2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0
003oooooooooo`1aooooo`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<
c?l00002okno_`05o`000?nc/k?o/k>cok>c/ol000000onVYZH01Ol0003oVIVIoiVIVOnIVIWo0000
00CoS8b<00?o0000ogmoOomoOgl00omoOgl00ol0003oLg=cog=cL`03og=cL`03o`000?mVIVKoIVIV
00GoIVIV00?o0000oeUIFOmIFET03?mIFET00ol0003oC4a<oda<C00[oda<C003o`000?mIFEWoFEUI
017oFEUI00?o0000ofIVI_mVIVH03OmVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo
00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV
00_oYZJV00?o0000ok>c/onc/k<02onc/k<00ol0003o_knookno_`0=okno_`03o`000?o<c<coc<c<
00[oc<c<2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1aooooo`06
o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00003okno_`04o`000?nc
/k?o/k>co`0000?oYZJV00?o0000oiVIVOnIVIT00_nIVIT01Ol0003oS8b<ohb<S?n<S8co000000Go
Ogmo00?o0000og=cLomcLg<00omcLg<00ol0003oIVIVofIVIP06ofIVIP03o`000?mIFEWoFEUI00co
FEUI00?o0000oda<C?m<C4`0:Om<C4`00ol0003oFEUIoeUIF@0BoeUIF@03o`000?mVIVKoIVIV00co
IVIV00?o0000og=cLomcLg<03?mcLg<00ol0003oOgmoogmoO`0:ogmoO`03o`000?n<S8coS8b<00_o
S8b<00?o0000oiVIVOnIVIT02_nIVIT00ol0003oYZJVojJVYP0;ojJVYP03o`000?nc/k?o/k>c00co
/k>c00?o0000okno_ono_kl03Ono_kl00ol0003oc<c<olc<c00:olc<c0Sooooo00?o0000oooooooo
ool05oooool001Kooooo0ol0001aooooo`04o`000?oclo?olo?co`0000;oi^KV00?o0000omWIfOl0
00000_o<c<`01Ol0003o_knookno_ono_koo000000?o/k>c00Co0000ojJVY_nVYZKo00001?nIVIT0
0ol0003oS8b<ohb<S002ohb<S003o`000?moOgooOgmo00;oOgmo00?o0000og=cLomcLg<01?mcLg<0
0ol0003oIVIVofIVIP06ofIVIP03o`000?mIFEWoFEUI00coFEUI00?o0000oda<C?m<C4`09om<C4`0
0ol0003oFEUIoeUIF@0BoeUIF@03o`000?mVIVKoIVIV00goIVIV00?o0000og=cLomcLg<03?mcLg<0
0ol0003oOgmoogmoO`0:ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02_nIVIT0
0ol0003oYZJVojJVYP0;ojJVYP03o`000?nc/k?o/k>c00co/k>c00?o0000okno_ono_kl03?no_kl0
0ol0003oc<c<olc<c00;olc<c0Kooooo0ol0000Iooooo`005_ooool00ol0003oooooooooo`1boooo
o`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00002okno_`05o`00
0?nc/k?o/k>cok>c/ol000000onVYZH01Ol0003oVIVIoiVIVOnIVIWo000000CoS8b<00?o0000ogmo
OomoOgl00omoOgl00ol0003oLg=cog=cL`03og=cL`03o`000?mVIVKoIVIV00KoIVIV00?o0000oeUI
FOmIFET03OmIFET00ol0003oC4a<oda<C00Uoda<C003o`000?mIFEWoFEUI01;oFEUI00?o0000ofIV
I_mVIVH03_mVIVH00ol0003oLg=cog=cL`0;og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<
S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c
/onc/k<02onc/k<00ol0003o_knookno_`0<okno_`03o`000?o<c<coc<c<00coc<c<2?ooool00ol0
003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1booooo`06o`000?oclo?olo?co`00
0?oVi^Ko00000_oIfMT01?l0003oc<c<olc<c?l00003okno_`04o`000?nc/k?o/k>co`0000?oYZJV
00?o0000oiVIVOnIVIT00_nIVIT00ol0003oS8b<ohb<S002ohb<S003o`000?moOgooOgmo00;oOgmo
00?o0000og=cLomcLg<01?mcLg<00ol0003oIVIVofIVIP06ofIVIP03o`000?mIFEWoFEUI00goFEUI
0_l0000Soda<C0;o00005OmIFET00ol0003oIVIVofIVIP0=ofIVIP03o`000?mcLg?oLg=c00coLg=c
00?o0000ogmoOomoOgl02_moOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00[oVIVI
00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0<ok>c/`03o`000?no_koo_kno00co_kno
00?o0000olc<c?o<c<`03?o<c<`00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Oooooo
000Fooooo`03o`000?oooooooooo07;ooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04
o`000?o<c<coc<c<o`0000?o_kno00Co0000ok>c/onc/k?o00000onVYZH00ol0003oVIVIoiVIV@02
oiVIV@03o`000?n<S8coS8b<00;oS8b<00?o0000ogmoOomoOgl00omoOgl00ol0003oLg=cog=cL`04
og=cL`03o`000?mVIVKoIVIV00GoIVIV00?o0000oeUIFOmIFET03omIFET00ol0003oC4a<oda<C00O
oda<C003o`000?mIFEWoFEUI01CoFEUI00?o0000ofIVI_mVIVH03_mVIVH00ol0003oLg=cog=cL`0;
og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;
oiVIV@03o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc/k<02onc/k<00ol0003o_knookno_`0<
okno_`03o`000?o<c<coc<c<00goc<c<00?o0000ooooooooool01Oooool00ol0003oooooooooo`0G
ooooo`005_ooool00ol0003oooooooooo`1cooooo`06o`000?oclo?olo?co`000?oVi^Ko00000_oI
fMT01?l0003oc<c<olc<c?l00002okno_`05o`000?nc/k?o/k>cok>c/ol000000onVYZH01Ol0003o
VIVIoiVIVOnIVIWo000000CoS8b<00?o0000ogmoOomoOgl00omoOgl00ol0003oLg=cog=cL`04og=c
L`03o`000?mVIVKoIVIV00KoIVIV00?o0000oeUIFOmIFET03omIFET00ol0003oC4a<oda<C00Moda<
C003o`000?mIFEWoFEUI01GoFEUI00?o0000ofIVI_mVIVH03OmVIVH00ol0003oLg=cog=cL`0<og=c
L`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVI
V@03o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc/k<02onc/k<00ol0003o_knookno_`0<okno
_`03o`000?o<c<coc<c<00coc<c<00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Goooo
o`005_ooool00ol0003oooooooooo`1cooooo`06o`000?oclo?olo?co`000?oVi^Ko00000_oIfMT0
1?l0003oc<c<olc<c?l00003okno_`04o`000?nc/k?o/k>co`0000?oYZJV00?o0000oiVIVOnIVIT0
0_nIVIT00ol0003oS8b<ohb<S002ohb<S003o`000?moOgooOgmo00?oOgmo00?o0000og=cLomcLg<0
1?mcLg<00ol0003oIVIVofIVIP06ofIVIP03o`000?mIFEWoFEUI00ooFEUI0_l0000Koda<C0;o0000
5omIFET00ol0003oIVIVofIVIP0=ofIVIP03o`000?mcLg?oLg=c00coLg=c00?o0000ogmoOomoOgl0
2omoOgl00ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH0
2onVYZH00ol0003o/k>cok>c/`0;ok>c/`03o`000?no_koo_kno00co_kno00?o0000olc<c?o<c<`0
3Oo<c<`00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oo
oooooooo07?ooooo00Ko0000oo?clooclo?o0000onKVi_l00002omWIf@04o`000?o<c<coc<c<o`00
00?o_kno00Co0000ok>c/onc/k?o00000onVYZH00ol0003oVIVIoiVIV@02oiVIV@03o`000?n<S8co
S8b<00;oS8b<00?o0000ogmoOomoOgl00omoOgl00ol0003oLg=cog=cL`04og=cL`03o`000?mVIVKo
IVIV00OoIVIV00?o0000oeUIFOmIFET04?mIFET2o`0001OoC4a<0_l0000IoeUIF@03o`000?mVIVKo
IVIV00goIVIV00?o0000og=cLomcLg<03?mcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8co
S8b<00[oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0;ojJVYP03o`000?nc/k?o
/k>c00_o/k>c00?o0000okno_ono_kl03?no_kl00ol0003oc<c<olc<c00=olc<c003o`000?oooooo
oooo00Kooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0M?ooool00ol0
003olo?co`000002onKViP04o`000?oIfMWofMWIo`0000;oc<c<00Go0000okno_ono_koo_knoo`00
0002ok>c/`05o`000?nVYZKoYZJVojJVY_l000001?nIVIT00ol0003oS8b<ohb<S002ohb<S003o`00
0?moOgooOgmo00?oOgmo00?o0000og=cLomcLg<01?mcLg<00ol0003oIVIVofIVIP06ofIVIP03o`00
0?mIFEWoFEUI01;oFEUI0_l0000Boda<C0?o00006_mIFET00ol0003oIVIVofIVIP0=ofIVIP03o`00
0?mcLg?oLg=c00goLg=c00?o0000ogmoOomoOgl02_moOgl00ol0003oS8b<ohb<S00:ohb<S003o`00
0?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0;ok>c/`03o`00
0?no_koo_kno00co_kno00?o0000olc<c?o<c<`03Oo<c<`00ol0003ofMWIooooo`07ooooo`03o`00
0?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo07Cooooo00Ko0000oo?clooclo?o0000
onKVi_l00002omWIf@04o`000?o<c<coc<c<o`0000?o_kno00Co0000ok>c/onc/k?o00000onVYZH0
0ol0003oVIVIoiVIV@02oiVIV@03o`000?n<S8coS8b<00;oS8b<00?o0000ogmoOomoOgl00omoOgl0
0ol0003oLg=cog=cL`05og=cL`03o`000?mVIVKoIVIV00KoIVIV00?o0000oeUIFOmIFET04omIFET2
o`0000koC4a<0_l0000LoeUIF@03o`000?mVIVKoIVIV00koIVIV00?o0000og=cLomcLg<03?mcLg<0
0ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT02onIVIT0
0ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00co/k>c00?o0000okno_ono_kl02ono_kl0
0ol0003oc<c<olc<c00=olc<c003o`000?oIfMWofMWI00Sooooo00?o0000ooooooooool05oooool0
01Kooooo00?o0000ooooooooool0M?ooool01_l0003olo?coo?clol0003oi^KVo`0000;ofMWI00Co
0000olc<c?o<c<co00000ono_kl01?l0003o/k>cok>c/ol00004ojJVYP03o`000?nIVIWoVIVI00;o
VIVI00?o0000ohb<S?n<S8`00_n<S8`00ol0003oOgmoogmoO`03ogmoO`03o`000?mcLg?oLg=c00Co
Lg=c00?o0000ofIVI_mVIVH01omVIVH00ol0003oFEUIoeUIF@0DoeUIF@ko00007_mIFET00ol0003o
IVIVofIVIP0=ofIVIP03o`000?mcLg?oLg=c00goLg=c00?o0000ogmoOomoOgl02_moOgl00ol0003o
S8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o
/k>cok>c/`0;ok>c/`03o`000?no_koo_kno00co_kno00?o0000olc<c?o<c<`03Oo<c<`00ol0003o
fMWIomWIf@08ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo07Gooooo
00?o0000oo?clol000000_oVi^H01?l0003ofMWIomWIfOl00002olc<c005o`000?no_koo_knookno
_ol000000_nc/k<01Ol0003oYZJVojJVY_nVYZKo000000CoVIVI00?o0000ohb<S?n<S8`00_n<S8`0
0ol0003oOgmoogmoO`03ogmoO`03o`000?mcLg?oLg=c00GoLg=c00?o0000ofIVI_mVIVH01omVIVH0
0ol0003oFEUIoeUIF@0noeUIF@03o`000?mVIVKoIVIV00koIVIV00?o0000og=cLomcLg<03?mcLg<0
0ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT02onIVIT0
0ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00co/k>c00?o0000okno_ono_kl02ono_kl0
0ol0003oc<c<olc<c00=olc<c004o`000?oIfMWofMWIomWIf@Sooooo00?o0000ooooooooool05ooo
ool001Kooooo00?o0000ooooooooool0MOooool00ol0003olo?co`000002onKViP04o`000?oIfMWo
fMWIo`0000;oc<c<00Go0000okno_ono_koo_knoo`000002ok>c/`03o`000?nVYZKoYZJV00;oYZJV
00Go0000oiVIVOnIVIWoVIVIo`000005ohb<S003o`000?moOgooOgmo00;oOgmo00?o0000og=cLomc
Lg<01OmcLg<00ol0003oIVIVofIVIP08ofIVIP03o`000?mIFEWoFEUI03coFEUI00?o0000ofIVI_mV
IVH03_mVIVH00ol0003oLg=cog=cL`0=og=cL`03o`000?moOgooOgmo00[oOgmo00?o0000ohb<S?n<
S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00[oYZJV00?o0000ok>c/onc
/k<02onc/k<00ol0003o_knookno_`0<okno_`03o`000?o<c<coc<c<00goc<c<00Co0000omWIfOoI
fMWofMWI2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1eooooo`04
o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`01?l0003o_knookno_ol0
0003ok>c/`05o`000?nVYZKoYZJVojJVY_l000001?nIVIT00ol0003oS8b<ohb<S002ohb<S003o`00
0?moOgooOgmo00?oOgmo00?o0000og=cLomcLg<01OmcLg<00ol0003oIVIVofIVIP08ofIVIP03o`00
0?mIFEWoFEUI03[oFEUI00?o0000ofIVI_mVIVH03_mVIVH00ol0003oLg=cog=cL`0=og=cL`03o`00
0?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`00
0?nVYZKoYZJV00[oYZJV00?o0000ok>c/onc/k<02onc/k<00ol0003o_knookno_`0<okno_`03o`00
0?o<c<coc<c<00goc<c<00?o0000omWIfOoIfMT00_oIfMT8ooooo`03o`000?oooooooooo01Oooooo
000Fooooo`03o`000?oooooooooo07Kooooo00?o0000oo?clol000000_oVi^H01?l0003ofMWIomWI
fOl00002olc<c005o`000?no_koo_knookno_ol000000_nc/k<01Ol0003oYZJVojJVY_nVYZKo0000
00CoVIVI00?o0000ohb<S?n<S8`00_n<S8`00ol0003oOgmoogmoO`03ogmoO`03o`000?mcLg?oLg=c
00KoLg=c00?o0000ofIVI_mVIVH01omVIVH00ol0003oFEUIoeUIF@0joeUIF@03o`000?mVIVKoIVIV
00koIVIV00?o0000og=cLomcLg<03OmcLg<00ol0003oOgmoogmoO`0:ogmoO`03o`000?n<S8coS8b<
00_oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP09ojJVYP03o`000?nc/k?o/k>c
00co/k>c00?o0000okno_ono_kl02ono_kl00ol0003oc<c<olc<c00=olc<c003o`000?oIfMWofMWI
00?ofMWI2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1fooooo`03
o`000?oclo?o000000;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`01Ol0003o_knookno_ono_koo
000000;o/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@02oiVIV@03o`000?n<S8co
S8b<00;oS8b<00?o0000ogmoOomoOgl00omoOgl00ol0003oLg=cog=cL`05og=cL`03o`000?mVIVKo
IVIV00SoIVIV00?o0000oeUIFOmIFET0>?mIFET00ol0003oIVIVofIVIP0>ofIVIP03o`000?mcLg?o
Lg=c00goLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWo
VIVI00_oVIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0;ok>c/`03o`000?no_koo
_kno00co_kno00?o0000olc<c?o<c<`03Oo<c<`00ol0003ofMWIomWIf@03omWIf@Sooooo00?o0000
ooooooooool05oooool001Kooooo00?o0000ooooooooool0M_ooool01?l0003olo?coo?clol00002
onKViP04o`000?oIfMWofMWIo`0000;oc<c<00Go0000okno_ono_koo_knoo`000002ok>c/`05o`00
0?nVYZKoYZJVojJVY_l000001?nIVIT00ol0003oS8b<ohb<S002ohb<S003o`000?moOgooOgmo00?o
Ogmo00?o0000og=cLomcLg<01_mcLg<00ol0003oIVIVofIVIP08ofIVIP03o`000?mIFEWoFEUI03Ko
FEUI00?o0000ofIVI_mVIVH03omVIVH00ol0003oLg=cog=cL`0=og=cL`03o`000?moOgooOgmo00_o
Ogmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00Wo
YZJV00?o0000ok>c/onc/k<03?nc/k<00ol0003o_knookno_`0;okno_`03o`000?o<c<coc<c<00go
c<c<00?o0000omWIfOoIfMT01?oIfMT8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`00
0?oooooooooo07Oooooo00?o0000oo?clol000000_oVi^H01?l0003ofMWIomWIfOl00002olc<c005
o`000?no_koo_knookno_ol000000_nc/k<00ol0003oYZJVojJVYP02ojJVYP05o`000?nIVIWoVIVI
oiVIVOl000001On<S8`00ol0003oOgmoogmoO`03ogmoO`03o`000?mcLg?oLg=c00GoLg=c00?o0000
ofIVI_mVIVH02OmVIVH00ol0003oFEUIoeUIF@0doeUIF@03o`000?mVIVKoIVIV00ooIVIV00?o0000
og=cLomcLg<03OmcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o0000
oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00_o/k>c00?o0000
okno_ono_kl03?no_kl00ol0003oc<c<olc<c00=olc<c003o`000?oIfMWofMWI00CofMWI2?ooool0
0ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1gooooo`03o`000?oclo?o0000
00;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`01Ol0003o_knookno_ono_koo000000;o/k>c00?o
0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@02oiVIV@03o`000?n<S8coS8b<00;oS8b<00?o
0000ogmoOomoOgl00omoOgl00ol0003oLg=cog=cL`06og=cL`03o`000?mVIVKoIVIV00WoIVIV00?o
0000oeUIFOmIFET0<_mIFET00ol0003oIVIVofIVIP0@ofIVIP03o`000?mcLg?oLg=c00goLg=c00?o
0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o
0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0;ok>c/`03o`000?no_koo_kno00_o_kno00?o
0000olc<c?o<c<`03Oo<c<`00ol0003ofMWIomWIf@05omWIf@Sooooo00?o0000ooooooooool05ooo
ool001Kooooo00?o0000ooooooooool0Moooool01?l0003olo?coo?clol00002onKViP04o`000?oI
fMWofMWIo`0000;oc<c<00Go0000okno_ono_koo_knoo`000002ok>c/`03o`000?nVYZKoYZJV00;o
YZJV00Go0000oiVIVOnIVIWoVIVIo`000005ohb<S003o`000?moOgooOgmo00?oOgmo00?o0000og=c
LomcLg<01_mcLg<00ol0003oIVIVofIVIP09ofIVIP;o0000<?mIFET2o`0001;oIVIV00?o0000og=c
LomcLg<03OmcLg<00ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVI
VOnIVIT02onIVIT00ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00_o/k>c00?o0000okno
_ono_kl02ono_kl00ol0003oc<c<olc<c00=olc<c003o`000?oIfMWofMWI00KofMWI2?ooool00ol0
003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1gooooo`04o`000?oclo?olo?co`00
00;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`01Ol0003o_knookno_ono_koo000000;o/k>c00?o
0000ojJVY_nVYZH00_nVYZH01Ol0003oVIVIoiVIVOnIVIWo000000GoS8b<00?o0000ogmoOomoOgl0
0omoOgl00ol0003oLg=cog=cL`06og=cL`03o`000?mVIVKoIVIV00_oIVIV00?o0000oeUIFOmIFET0
;?mIFET00ol0003oIVIVofIVIP0BofIVIP03o`000?mcLg?oLg=c00goLg=c00?o0000ogmoOomoOgl0
2omoOgl00ol0003oS8b<ohb<S00:ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH0
2_nVYZH00ol0003o/k>cok>c/`0;ok>c/`03o`000?no_koo_kno00_o_kno00?o0000olc<c?o<c<`0
3Oo<c<`00ol0003ofMWIomWIf@06omWIf@Sooooo00?o0000ooooooooool05oooool001Kooooo00?o
0000ooooooooool0N?ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000;o
c<c<00Go0000okno_ono_koo_knoo`000002ok>c/`03o`000?nVYZKoYZJV00;oYZJV00Go0000oiVI
VOnIVIWoVIVIo`000005ohb<S003o`000?moOgooOgmo00?oOgmo00?o0000og=cLomcLg<01_mcLg<0
0ol0003oIVIVofIVIP0;ofIVIP;o0000:_mIFET2o`0001CoIVIV00?o0000og=cLomcLg<03OmcLg<0
0ol0003oOgmoogmoO`0;ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT02onIVIT0
0ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00_o/k>c00?o0000okno_ono_kl03?no_kl0
0ol0003oc<c<olc<c00<olc<c003o`000?oIfMWofMWI00OofMWI2?ooool00ol0003oooooooooo`0G
ooooo`005_ooool00ol0003oooooooooo`1hooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000
omWIfOoIfMWo00000_o<c<`01Ol0003o_knookno_ono_koo000000;o/k>c00?o0000ojJVY_nVYZH0
0_nVYZH01Ol0003oVIVIoiVIVOnIVIWo000000GoS8b<00?o0000ogmoOomoOgl01?moOgl00ol0003o
Lg=cog=cL`06og=cL`03o`000?mVIVKoIVIV00coIVIV00?o0000oeUIFOmIFET09_mIFET00ol0003o
IVIVofIVIP0CofIVIP03o`000?mcLg?oLg=c00goLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003o
S8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o
/k>cok>c/`0:ok>c/`03o`000?no_koo_kno00co_kno00?o0000olc<c?o<c<`03?o<c<`00ol0003o
fMWIomWIf@08omWIf@Sooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0
N?ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Co0000okno
_ono_koo00000onc/k<00ol0003oYZJVojJVYP02ojJVYP05o`000?nIVIWoVIVIoiVIVOl000001On<
S8`00ol0003oOgmoogmoO`03ogmoO`03o`000?mcLg?oLg=c00KoLg=c00?o0000ofIVI_mVIVH03OmV
IVH2o`0002GoFEUI00?o0000ofIVI_mVIVH04omVIVH00ol0003oLg=cog=cL`0>og=cL`03o`000?mo
OgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nV
YZKoYZJV00[oYZJV00?o0000ok>c/onc/k<02onc/k<00ol0003o_knookno_`0;okno_`03o`000?o<
c<coc<c<00coc<c<00?o0000omWIfOoIfMT02OoIfMT8ooooo`03o`000?oooooooooo01Oooooo000F
ooooo`?o0000NOooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000;oc<c<
00Go0000okno_ono_koo_knoo`000002ok>c/`03o`000?nVYZKoYZJV00;oYZJV00Go0000oiVIVOnI
VIWoVIVIo`000005ohb<S003o`000?moOgooOgmo00CoOgmo00?o0000og=cLomcLg<01_mcLg<00ol0
003oIVIVofIVIP0>ofIVIP03o`000?mIFEWoFEUI023oFEUI0_l0000EofIVIP03o`000?mcLg?oLg=c
00koLg=c00?o0000ogmoOomoOgl02omoOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI
00_oVIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0:ok>c/`03o`000?no_koo_kno
00co_kno00?o0000olc<c?o<c<`03?o<c<`00ol0003ofMWIomWIf@09omWIf@Kooooo0ol0000Ioooo
o`005_ooool00ol0003oooooooooo`1iooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWI
fOoIfMWo00000_o<c<`01Ol0003o_knookno_ono_koo000000?o/k>c00?o0000ojJVY_nVYZH00_nV
YZH01Ol0003oVIVIoiVIVOnIVIWo000000GoS8b<00?o0000ogmoOomoOgl01?moOgl00ol0003oLg=c
og=cL`06og=cL`03o`000?mVIVKoIVIV00koIVIV0_l0000OoeUIF@03o`000?mVIVKoIVIV01GoIVIV
00?o0000og=cLomcLg<03OmcLg<00ol0003oOgmoogmoO`0<ogmoO`03o`000?n<S8coS8b<00[oS8b<
00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00_o/k>c
00?o0000okno_ono_kl02ono_kl00ol0003oc<c<olc<c00<olc<c003o`000?oIfMWofMWI00[ofMWI
2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1jooooo`04o`000?oc
lo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`01Ol0003o_knookno_ono_koo0000
00;o/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@02oiVIV@03o`000?n<S8coS8b<
00;oS8b<00?o0000ogmoOomoOgl01OmoOgl00ol0003oLg=cog=cL`06og=cL`03o`000?mVIVKoIVIV
00ooIVIV00?o0000oeUIFOmIFET06OmIFET3o`0001OoIVIV00?o0000og=cLomcLg<03OmcLg<00ol0
003oOgmoogmoO`0<ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0
003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00_o/k>c00?o0000okno_ono_kl02ono_kl00ol0
003oc<c<olc<c00<olc<c003o`000?oIfMWofMWI00_ofMWI2?ooool00ol0003oooooooooo`0Goooo
o`005_ooool00ol0003oooooooooo`1jooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWI
fOoIfMWo00000_o<c<`01Ol0003o_knookno_ono_koo000000;o/k>c00?o0000ojJVY_nVYZH00onV
YZH01Ol0003oVIVIoiVIVOnIVIWo000000GoS8b<00?o0000ogmoOomoOgl01?moOgl00ol0003oLg=c
og=cL`07og=cL`03o`000?mVIVKoIVIV00ooIVIV0_l0000FoeUIF@?o00006OmVIVH00ol0003oLg=c
og=cL`0>og=cL`03o`000?moOgooOgmo00_oOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVI
oiVIV@0;oiVIV@03o`000?nVYZKoYZJV00[oYZJV00?o0000ok>c/onc/k<02_nc/k<00ol0003o_kno
okno_`0<okno_`03o`000?o<c<coc<c<00coc<c<00?o0000omWIfOoIfMT02ooIfMT8ooooo`03o`00
0?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo07[ooooo00Co0000oo?clooclo?o0000
0_oVi^H01?l0003ofMWIomWIfOl00002olc<c005o`000?no_koo_knookno_ol000000onc/k<00ol0
003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00;oVIVI00?o0000ohb<S?n<S8`00_n<S8`00ol0
003oOgmoogmoO`05ogmoO`03o`000?mcLg?oLg=c00KoLg=c00?o0000ofIVI_mVIVH04OmVIVH00ol0
003oFEUIoeUIF@0@oeUIF@?o00006omVIVH00ol0003oLg=cog=cL`0>og=cL`03o`000?moOgooOgmo
00coOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV
00[oYZJV00?o0000ok>c/onc/k<02onc/k<00ol0003o_knookno_`0;okno_`03o`000?o<c<coc<c<
00coc<c<00?o0000omWIfOoIfMT03?oIfMT00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
01Oooooo000Fooooo`03o`000?oooooooooo07_ooooo00Co0000oo?clooclo?o00000_oVi^H01?l0
003ofMWIomWIfOl00002olc<c005o`000?no_koo_knookno_ol000000_nc/k<00ol0003oYZJVojJV
YP02ojJVYP03o`000?nIVIWoVIVI00;oVIVI00?o0000ohb<S?n<S8`00on<S8`00ol0003oOgmoogmo
O`05ogmoO`03o`000?mcLg?oLg=c00KoLg=c00?o0000ofIVI_mVIVH04OmVIVH8o`0000OoFEUI0ol0
000NofIVIP03o`000?mcLg?oLg=c00goLg=c00?o0000ogmoOomoOgl03?moOgl00ol0003oS8b<ohb<
S00;ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c
/`0:ok>c/`03o`000?no_koo_kno00_o_kno00?o0000olc<c?o<c<`03?o<c<`00ol0003ofMWIomWI
f@0=omWIf@03o`000?oooooooooo00Gooooo00?o0000ooooooooool05oooool001Kooooo00?o0000
ooooooooool0Noooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000;oc<c<
00Go0000okno_ono_koo_knoo`000003ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnI
VIT00_nIVIT00ol0003oS8b<ohb<S003ohb<S003o`000?moOgooOgmo00CoOgmo00?o0000og=cLomc
Lg<01omcLg<00ol0003oIVIVofIVIP0HofIVIPOo00008?mVIVH00ol0003oLg=cog=cL`0>og=cL`03
o`000?moOgooOgmo00coOgmo00?o0000ohb<S?n<S8`02_n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03
o`000?nVYZKoYZJV00[oYZJV00?o0000ok>c/onc/k<02onc/k<00ol0003o_knookno_`0;okno_`03
o`000?o<c<coc<c<00coc<c<00?o0000omWIfOoIfMT03?oIfMT00ol0003oooooooooo`06ooooo`03
o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo07_ooooo00Co0000oo?clooclo?o
00000_oVi^H01ol0003ofMWIomWIfOoIfMWo0000olc<c?l000000ono_kl01Ol0003o/k>cok>c/onc
/k?o000000CoYZJV00?o0000oiVIVOnIVIT00_nIVIT00ol0003oS8b<ohb<S003ohb<S003o`000?mo
OgooOgmo00GoOgmo00?o0000og=cLomcLg<01omcLg<00ol0003oIVIVofIVIP0mofIVIP03o`000?mc
Lg?oLg=c00koLg=c00?o0000ogmoOomoOgl03?moOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nI
VIWoVIVI00_oVIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0:ok>c/`03o`000?no
_koo_kno00_o_kno00?o0000olc<c?o<c<`03?o<c<`00ol0003ofMWIomWIf@0<omWIf@03o`000?oV
i^Kooooo00Oooooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0O?ooool0
1?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000;oc<c<00Go0000okno_ono_koo
_knoo`000003ok>c/`;o00000onVYZH00ol0003oVIVIoiVIV@02oiVIV@03o`000?n<S8coS8b<00?o
S8b<00?o0000ogmoOomoOgl01OmoOgl00ol0003oLg=cog=cL`07og=cL`;o0000>omVIVH2o`00013o
Lg=c00?o0000ogmoOomoOgl03?moOgl00ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00_o
VIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0:ok>c/`03o`000?no_koo_kno00_o
_kno00?o0000olc<c?o<c<`03?o<c<`00ol0003ofMWIomWIf@0<omWIf@03o`000?oVi^Koi^KV00So
oooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0O?ooool01?l0003olo?c
oo?clol00002onKViP04o`000?oIfMWofMWIo`0000;oc<c<00Go0000okno_ono_koo_knoo`000004
ok>c/`05o`000?nVYZKoYZJVojJVY_l000001?nIVIT00ol0003oS8b<ohb<S003ohb<S003o`000?mo
OgooOgmo00KoOgmo00?o0000og=cLomcLg<02?mcLg<2o`0003SoIVIV00?o0000og=cLomcLg<04?mc
Lg<00ol0003oOgmoogmoO`0<ogmoO`03o`000?n<S8coS8b<00_oS8b<00?o0000oiVIVOnIVIT02onI
VIT00ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno_ono_kl02ono
_kl00ol0003oc<c<olc<c00<olc<c003o`000?oIfMWofMWI00cofMWI00?o0000onKVi_oVi^H02?oo
ool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1mooooo`04o`000?oclo?o
lo?co`0000;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`01Ol0003o_knookno_ono_koo000000Co
/k>c00Go0000ojJVY_nVYZKoYZJVo`000004oiVIV@03o`000?n<S8coS8b<00?oS8b<00?o0000ogmo
OomoOgl01_moOgl00ol0003oLg=cog=cL`09og=cL`03o`000?mVIVKoIVIV03CoIVIV00?o0000og=c
LomcLg<04?mcLg<00ol0003oOgmoogmoO`0=ogmoO`03o`000?n<S8coS8b<00[oS8b<00?o0000oiVI
VOnIVIT02onIVIT00ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno
_ono_kl02ono_kl00ol0003oc<c<olc<c00<olc<c003o`000?oIfMWofMWI00cofMWI00Co0000onKV
i_oVi^Koi^KV2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`1moooo
o`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoIfMWo00000_o<c<`00ol0003o_knookno
_`02okno_`05o`000?nc/k?o/k>cok>c/ol000000onVYZH00ol0003oVIVIoiVIV@03oiVIV@03o`00
0?n<S8coS8b<00?oS8b<00?o0000ogmoOomoOgl01OmoOgl00ol0003oLg=cog=cL`0:og=cL`;o0000
<omVIVH00ol0003oLg=cog=cL`0@og=cL`03o`000?moOgooOgmo00goOgmo00?o0000ohb<S?n<S8`0
2_n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00[oYZJV00?o0000ok>c/onc/k<0
2_nc/k<00ol0003o_knookno_`0;okno_`03o`000?o<c<coc<c<00coc<c<00?o0000omWIfOoIfMT0
3?oIfMT00ol0003oi^KVonKViP02onKViPSooooo00?o0000ooooooooool05oooool001Kooooo00?o
0000ooooooooool0O_ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`0000;o
c<c<00Go0000okno_ono_koo_knoo`000004ok>c/`05o`000?nVYZKoYZJVojJVY_l000001?nIVIT0
0ol0003oS8b<ohb<S004ohb<S003o`000?moOgooOgmo00GoOgmo00?o0000og=cLomcLg<02omcLg<0
0ol0003oIVIVofIVIP0_ofIVIP03o`000?mcLg?oLg=c013oLg=c00?o0000ogmoOomoOgl03OmoOgl0
0ol0003oS8b<ohb<S00;ohb<S003o`000?nIVIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH02onVYZH0
0ol0003o/k>cok>c/`0:ok>c/`03o`000?no_koo_kno00[o_kno00?o0000olc<c?o<c<`03?o<c<`0
0ol0003ofMWIomWIf@0<omWIf@03o`000?oVi^Koi^KV00?oi^KV2?ooool00ol0003oooooooooo`0G
ooooo`005_ooool00ol0003oooooooooo`1nooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000
omWIfOoIfMWo00000oo<c<`01Ol0003o_knookno_ono_koo000000?o/k>c00?o0000ojJVY_nVYZH0
0_nVYZH00ol0003oVIVIoiVIV@02oiVIV@03o`000?n<S8coS8b<00?oS8b<00?o0000ogmoOomoOgl0
1_moOgl00ol0003oLg=cog=cL`0;og=cL`03o`000?mVIVKoIVIV02coIVIV0_l0000Bog=cL`03o`00
0?moOgooOgmo00goOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`00
0?nVYZKoYZJV00[oYZJV00?o0000ok>c/onc/k<02_nc/k<00ol0003o_knookno_`0;okno_`03o`00
0?o<c<coc<c<00_oc<c<00?o0000omWIfOoIfMT03OoIfMT00ol0003oi^KVonKViP03onKViPSooooo
00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0Ooooool01?l0003olo?coo?c
lol00002onKViP04o`000?oIfMWofMWIo`0000;oc<c<00Go0000okno_ono_koo_knoo`000004ok>c
/`05o`000?nVYZKoYZJVojJVY_l000001?nIVIT00ol0003oS8b<ohb<S004ohb<S003o`000?moOgoo
Ogmo00KoOgmo00?o0000og=cLomcLg<02omcLg<2o`0002[oIVIV0_l0000Cog=cL`03o`000?moOgoo
Ogmo00goOgmo00?o0000ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKo
YZJV00_oYZJV00?o0000ok>c/onc/k<02Onc/k<00ol0003o_knookno_`0;okno_`03o`000?o<c<co
c<c<00coc<c<00?o0000omWIfOoIfMT03?oIfMT00ol0003oi^KVonKViP04onKViPSooooo00?o0000
ooooooooool05oooool001Kooooo00?o0000ooooooooool0Ooooool01?l0003olo?coo?clol00002
onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000003ok>c/`03o`00
0?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT00_nIVIT00ol0003oS8b<ohb<S004ohb<S003o`00
0?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<03?mcLg<00ol0003oIVIVofIVIP0VofIVIP03o`00
0?mcLg?oLg=c01?oLg=c00?o0000ogmoOomoOgl03?moOgl00ol0003oS8b<ohb<S00<ohb<S003o`00
0?nIVIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0:ok>c/`03o`00
0?no_koo_kno00[o_kno00?o0000olc<c?o<c<`03?o<c<`00ol0003ofMWIomWIf@0<omWIf@03o`00
0?oVi^Koi^KV00Goi^KV2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003ooooooooo
o`20ooooo`03o`000?oclo?o000000?oi^KV00Co0000omWIfOoIfMWo00000_o<c<`00ol0003o_kno
okno_`02okno_`05o`000?nc/k?o/k>cok>c/ol000000onVYZH00ol0003oVIVIoiVIV@03oiVIV@03
o`000?n<S8coS8b<00CoS8b<00?o0000ogmoOomoOgl01OmoOgl00ol0003oLg=cog=cL`0=og=cL`03
o`000?mVIVKoIVIV02?oIVIV0_l0000Eog=cL`03o`000?moOgooOgmo00goOgmo00?o0000ohb<S?n<
S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00[oYZJV00?o0000ok>c/onc
/k<02_nc/k<00ol0003o_knookno_`0;okno_`03o`000?o<c<coc<c<00_oc<c<00?o0000omWIfOoI
fMT03?oIfMT00ol0003oi^KVonKViP06onKViPSooooo00?o0000ooooooooool05oooool001Kooooo
00?o0000ooooooooool0P?ooool01?l0003olo?coo?clol00002onKViP04o`000?oIfMWofMWIo`00
00?oc<c<00Go0000okno_ono_koo_knoo`000003ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000
oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S003ohb<S003o`000?moOgooOgmo00KoOgmo00?o0000
og=cLomcLg<03OmcLg<2o`00027oIVIV0_l0000Fog=cL`03o`000?moOgooOgmo00goOgmo00?o0000
ohb<S?n<S8`02on<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00[oYZJV00?o0000
ok>c/onc/k<02_nc/k<00ol0003o_knookno_`0;okno_`03o`000?o<c<coc<c<00_oc<c<00?o0000
omWIfOoIfMT03OoIfMT00ol0003oi^KVonKViP06onKViPSooooo00?o0000ooooooooool05oooool0
01Kooooo00?o0000ooooooooool0POooool00ol0003olo?co`000003onKViP04o`000?oIfMWofMWI
o`0000?oc<c<00Co0000okno_ono_koo00001?nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nI
VIWoVIVI00;oVIVI00?o0000ohb<S?n<S8`01?n<S8`00ol0003oOgmoogmoO`06ogmoO`03o`000?mc
Lg?oLg=c00koLg=c00?o0000ofIVI_mVIVH07OmVIVH00ol0003oLg=cog=cL`0Eog=cL`03o`000?mo
OgooOgmo00goOgmo00?o0000ohb<S?n<S8`03?n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nV
YZKoYZJV00[oYZJV00?o0000ok>c/onc/k<02_nc/k<00ol0003o_knookno_`0:okno_`03o`000?o<
c<coc<c<00coc<c<00?o0000omWIfOoIfMT03?oIfMT00ol0003oi^KVonKViP07onKViPSooooo00?o
0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0POooool01?l0003olo?coo?clol0
0002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00Go0000okno_ono_koo_knoo`000003ok>c/`03
o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnIVIT00onIVIT00ol0003oS8b<ohb<S004ohb<S003
o`000?moOgooOgmo00KoOgmo00?o0000og=cLomcLg<03_mcLg<00ol0003oIVIVofIVIP0JofIVIP;o
00005omcLg<00ol0003oOgmoogmoO`0=ogmoO`03o`000?n<S8coS8b<00coS8b<00?o0000oiVIVOnI
VIT02onIVIT00ol0003oYZJVojJVYP0:ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno_ono
_kl02ono_kl00ol0003oc<c<olc<c00;olc<c003o`000?oIfMWofMWI00cofMWI00?o0000onKVi_oV
i^H02?oVi^H8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo08;ooooo
00Co0000oo?clooclo?o00000_oVi^H01?l0003ofMWIomWIfOl00003olc<c004o`000?no_koo_kno
o`0000Co/k>c00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@03oiVIV@03o`000?n<S8co
S8b<00CoS8b<00?o0000ogmoOomoOgl01_moOgl2o`0000ooLg=c1Ol0000FofIVIP03o`000?mcLg?o
Lg=c01KoLg=c00?o0000ogmoOomoOgl03OmoOgl00ol0003oS8b<ohb<S00<ohb<S003o`000?nIVIWo
VIVI00_oVIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0:ok>c/`03o`000?no_koo
_kno00_o_kno00?o0000olc<c?o<c<`02oo<c<`00ol0003ofMWIomWIf@0;omWIf@;o00002ooVi^H8
ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo08;ooooo00Co0000oo?c
looclo?o00000_oVi^H01?l0003ofMWIomWIfOl00003olc<c004o`000?no_koo_knoo`0000Co/k>c
00?o0000ojJVY_nVYZH00_nVYZH00ol0003oVIVIoiVIV@03oiVIV@03o`000?n<S8coS8b<00GoS8b<
00?o0000ogmoOomoOgl01omoOgl00ol0003oLg=cog=cL`0Aog=cL`Co00003_mVIVH4o`0001OoLg=c
0_l0000@ogmoO`03o`000?n<S8coS8b<00coS8b<00?o0000oiVIVOnIVIT02onIVIT00ol0003oYZJV
ojJVYP0:ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno_ono_kl02ono_kl00ol0003oc<c<
olc<c00;olc<c003o`000?oIfMWofMWI00_ofMWI00?o0000onKVi_oVi^H02_oVi^H8ooooo`03o`00
0?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo08?ooooo00Co0000oo?clooclo?o0000
0_oVi^H01?l0003ofMWIomWIfOl00003olc<c004o`000?no_koo_knoo`0000Co/k>c00?o0000ojJV
Y_nVYZH00_nVYZH00ol0003oVIVIoiVIV@03oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o0000ogmo
OomoOgl02?moOgl00ol0003oLg=cog=cL`0Dog=cL`?o00001?mVIVH7o`0001[oLg=c00?o0000ogmo
OomoOgl03omoOgl00ol0003oS8b<ohb<S00<ohb<S003o`000?nIVIWoVIVI00_oVIVI00?o0000ojJV
Y_nVYZH02_nVYZH00ol0003o/k>cok>c/`0:ok>c/`03o`000?no_koo_kno00_o_kno00?o0000olc<
c?o<c<`02oo<c<`00ol0003ofMWIomWIf@0;omWIf@03o`000?oVi^Koi^KV00_oi^KV2?ooool00ol0
003oooooooooo`0Gooooo`005_ooool3o`0008?ooooo00Co0000oo?clooclo?o00000_oVi^H01?l0
003ofMWIomWIfOl00003olc<c005o`000?no_koo_knookno_ol000000onc/k<00ol0003oYZJVojJV
YP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01?n<S8`00ol0003oOgmoogmo
O`08ogmoO`03o`000?mcLg?oLg=c01KoLg=c1?l0000Pog=cL`03o`000?moOgooOgmo00ooOgmo00?o
0000ohb<S?n<S8`03?n<S8`00ol0003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00[oYZJV00?o
0000ok>c/onc/k<02_nc/k<00ol0003o_knookno_`0;okno_`03o`000?o<c<coc<c<00_oc<c<00?o
0000omWIfOoIfMT02ooIfMT00ol0003oi^KVonKViP0<onKViP03o`000?oooooooooo00?ooooo0ol0
000Iooooo`005_ooool00ol0003oooooooooo`23ooooo`05o`000?oclo?olo?coo?clol000000_oV
i^H01?l0003ofMWIomWIfOl00003olc<c004o`000?no_koo_knoo`0000Co/k>c00?o0000ojJVY_nV
YZH00_nVYZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00CoS8b<00?o0000ogmoOomo
Ogl02?moOgl2o`0003WoLg=c00?o0000ogmoOomoOgl04?moOgl00ol0003oS8b<ohb<S00<ohb<S003
o`000?nIVIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0;ok>c/`03
o`000?no_koo_kno00[o_kno00?o0000olc<c?o<c<`02oo<c<`00ol0003ofMWIomWIf@0;omWIf@03
o`000?oVi^Koi^KV00goi^KV00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`00
5_ooool00ol0003oooooooooo`24ooooo`04o`000?oclo?olo?co`0000;oi^KV00Co0000omWIfOoI
fMWo00000oo<c<`01Ol0003o_knookno_ono_koo000000?o/k>c00?o0000ojJVY_nVYZH00onVYZH0
0ol0003oVIVIoiVIV@03oiVIV@03o`000?n<S8coS8b<00GoS8b<00?o0000ogmoOomoOgl02OmoOgl0
0ol0003oLg=cog=cL`0eog=cL`03o`000?moOgooOgmo013oOgmo00?o0000ohb<S?n<S8`03?n<S8`0
0ol0003oVIVIoiVIV@0:oiVIV@03o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc/k<02_nc/k<0
0ol0003o_knookno_`0:okno_`03o`000?o<c<coc<c<00coc<c<00?o0000omWIfOoIfMT02_oIfMT0
0ol0003oi^KVonKViP0=onKViP03o`000?oooooooooo00Kooooo00?o0000ooooooooool05oooool0
01Kooooo00?o0000ooooooooool0Q?ooool01Ol0003olo?coo?clooclo?o000000;oi^KV00Co0000
omWIfOoIfMWo00000oo<c<`01?l0003o_knookno_ol00004ok>c/`03o`000?nVYZKoYZJV00;oYZJV
00?o0000oiVIVOnIVIT01?nIVIT00ol0003oS8b<ohb<S005ohb<S003o`000?moOgooOgmo00WoOgmo
0_l0000cog=cL`;o00004_moOgl00ol0003oS8b<ohb<S00<ohb<S003o`000?nIVIWoVIVI00_oVIVI
00?o0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0:ok>c/`03o`000?no_koo_kno00[o_kno
00?o0000olc<c?o<c<`03?o<c<`00ol0003ofMWIomWIf@0:omWIf@03o`000?oVi^Koi^KV00goi^KV
00?o0000oo?cloooool01oooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003ooooooooo
o`25ooooo`04o`000?oclo?olo?co`0000;oi^KV00Go0000omWIfOoIfMWofMWIo`000002olc<c005
o`000?no_koo_knookno_ol000001?nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI
00CoVIVI00?o0000ohb<S?n<S8`01On<S8`00ol0003oOgmoogmoO`0:ogmoO`03o`000?mcLg?oLg=c
02ooLg=c00?o0000ogmoOomoOgl04OmoOgl00ol0003oS8b<ohb<S00=ohb<S003o`000?nIVIWoVIVI
00[oVIVI00?o0000ojJVY_nVYZH02_nVYZH00ol0003o/k>cok>c/`0;ok>c/`03o`000?no_koo_kno
00[o_kno00?o0000olc<c?o<c<`02oo<c<`00ol0003ofMWIomWIf@0:omWIf@03o`000?oVi^Koi^KV
00goi^KV00?o0000oo?clooclo<02?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003o
ooooooooo`25ooooo`04o`000?oclo?olo?co`0000;oi^KV00Go0000omWIfOoIfMWofMWIo`000003
olc<c005o`000?no_koo_knookno_ol000000onc/k<00ol0003oYZJVojJVYP03ojJVYP03o`000?nI
VIWoVIVI00?oVIVI00?o0000ohb<S?n<S8`01_n<S8`00ol0003oOgmoogmoO`0:ogmoO`;o0000;_mc
Lg<00ol0003oOgmoogmoO`0AogmoO`03o`000?n<S8coS8b<00goS8b<00?o0000oiVIVOnIVIT02_nI
VIT00ol0003oYZJVojJVYP0;ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno_ono_kl02_no
_kl00ol0003oc<c<olc<c00;olc<c003o`000?oIfMWofMWI00_ofMWI00?o0000onKVi_oVi^H03?oV
i^H01?l0003olo?coo?clooclo<8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oo
oooooooo08Kooooo00Co0000oo?clooclo?o00000_oVi^H01Ol0003ofMWIomWIfOoIfMWo000000;o
c<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVI
VOnIVIT01?nIVIT00ol0003oS8b<ohb<S006ohb<S003o`000?moOgooOgmo00_oOgmo00?o0000og=c
LomcLg<0:_mcLg<00ol0003oOgmoogmoO`0AogmoO`03o`000?n<S8coS8b<00goS8b<00?o0000oiVI
VOnIVIT02_nIVIT00ol0003oYZJVojJVYP0;ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno
_ono_kl02_no_kl00ol0003oc<c<olc<c00;olc<c003o`000?oIfMWofMWI00_ofMWI00?o0000onKV
i_oVi^H03?oVi^H00ol0003olo?coo?cl`02oo?cl`Sooooo00?o0000ooooooooool05oooool001Ko
oooo00?o0000ooooooooool0Q_ooool01?l0003olo?coo?clol00002onKViP05o`000?oIfMWofMWI
omWIfOl000000_o<c<`00ol0003o_knookno_`02okno_`05o`000?nc/k?o/k>cok>c/ol000001OnV
YZH00ol0003oVIVIoiVIV@04oiVIV@03o`000?n<S8coS8b<00KoS8b<00?o0000ogmoOomoOgl02omo
Ogl2o`0002WoLg=c00?o0000ogmoOomoOgl04OmoOgl00ol0003oS8b<ohb<S00=ohb<S003o`000?nI
VIWoVIVI00[oVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0;ok>c/`03o`000?no
_koo_kno00Wo_kno00?o0000olc<c?o<c<`03?o<c<`00ol0003ofMWIomWIf@0:omWIf@03o`000?oV
i^Koi^KV00coi^KV00?o0000oo?clooclo<00ooclo<8ooooo`03o`000?oooooooooo01Oooooo000F
ooooo`03o`000?oooooooooo08Oooooo00Co0000oo?clooclo?o00000_oVi^H01Ol0003ofMWIomWI
fOoIfMWo000000;oc<c<00Go0000okno_ono_koo_knoo`000004ok>c/`03o`000?nVYZKoYZJV00;o
YZJV00?o0000oiVIVOnIVIT01OnIVIT00ol0003oS8b<ohb<S006ohb<S003o`000?moOgooOgmo00co
Ogmo00?o0000og=cLomcLg<09?mcLg<2o`0001?oOgmo00?o0000ohb<S?n<S8`03On<S8`00ol0003o
VIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00[oYZJV00?o0000ok>c/onc/k<02onc/k<00ol0003o
_knookno_`09okno_`03o`000?o<c<coc<c<00coc<c<00?o0000omWIfOoIfMT02_oIfMT00ol0003o
i^KVonKViP0<onKViP03o`000?oclo?olo?c00Colo?c2?ooool00ol0003oooooooooo`0Gooooo`00
5_ooool00ol0003oooooooooo`27ooooo`04o`000?oclo?olo?co`0000;oi^KV00Go0000omWIfOoI
fMWofMWIo`000002olc<c003o`000?no_koo_kno00;o_kno00?o0000ok>c/onc/k<00_nc/k<00ol0
003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI00?o0000ohb<S?n<S8`01on<S8`00ol0
003oOgmoogmoO`0<ogmoO`;o00008OmcLg<3o`0001CoOgmo00?o0000ohb<S?n<S8`03On<S8`00ol0
003oVIVIoiVIV@0;oiVIV@03o`000?nVYZKoYZJV00_oYZJV00?o0000ok>c/onc/k<02_nc/k<00ol0
003o_knookno_`09okno_`03o`000?o<c<coc<c<00coc<c<00?o0000omWIfOoIfMT02_oIfMT00ol0
003oi^KVonKViP0<onKViP03o`000?oclo?olo?c00Golo?c2?ooool00ol0003oooooooooo`0Goooo
o`005_ooool00ol0003oooooooooo`28ooooo`04o`000?oclo?olo?co`0000;oi^KV00Go0000omWI
fOoIfMWofMWIo`000002olc<c003o`000?no_koo_kno00;o_kno00?o0000ok>c/onc/k<00_nc/k<0
0ol0003oYZJVojJVYP02ojJVYP03o`000?nIVIWoVIVI00CoVIVI0_l00008ohb<S003o`000?moOgoo
Ogmo00goOgmo0ol0000Log=cL`;o00005OmoOgl2o`0000ooS8b<00?o0000oiVIVOnIVIT02onIVIT0
0ol0003oYZJVojJVYP0;ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno_ono_kl02_no_kl0
0ol0003oc<c<olc<c00:olc<c0;o00003?oIfMT00ol0003oi^KVonKViP0<onKViP03o`000?oclo?o
lo?c00Kolo?c2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`28oooo
o`04o`000?oclo?olo?co`0000;oi^KV00Go0000omWIfOoIfMWofMWIo`000002olc<c003o`000?no
_koo_kno00;o_kno00?o0000ok>c/onc/k<00_nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`000?nI
VIWoVIVI00KoVIVI00?o0000ohb<S?n<S8`01_n<S8`00ol0003oOgmoogmoO`0?ogmoO`Co00005Omc
Lg<3o`0001KoOgmo00?o0000ohb<S?n<S8`03_n<S8`00ol0003oVIVIoiVIV@0<oiVIV@03o`000?nV
YZKoYZJV00_oYZJV00?o0000ok>c/onc/k<02_nc/k<00ol0003o_knookno_`0:okno_`03o`000?o<
c<coc<c<00[oc<c<00?o0000omWIfOoIfMT02ooIfMT00ol0003oi^KVonKViP0<onKViP03o`000?oc
lo?olo?c00Kolo?c2?ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003oooooooooo`29
ooooo`04o`000?oclo?olo?co`0000;oi^KV00Go0000omWIfOoIfMWofMWIo`000002olc<c003o`00
0?no_koo_kno00;o_kno00?o0000ok>c/onc/k<00_nc/k<00ol0003oYZJVojJVYP02ojJVYP03o`00
0?nIVIWoVIVI00KoVIVI00?o0000ohb<S?n<S8`01_n<S8`2o`0001?oOgmo0ol0000?og=cL`?o0000
6?moOgl00ol0003oS8b<ohb<S00>ohb<S003o`000?nIVIWoVIVI00coVIVI00?o0000ojJVY_nVYZH0
2onVYZH00ol0003o/k>cok>c/`0:ok>c/`03o`000?no_koo_kno00[o_kno00?o0000olc<c?o<c<`0
2_o<c<`00ol0003ofMWIomWIf@0;omWIf@03o`000?oVi^Koi^KV00coi^KV00?o0000oo?clooclo<0
1ooclo<8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo08Wooooo00Go
0000oo?clooclo?olo?co`000002onKViP04o`000?oIfMWofMWIo`0000?oc<c<00?o0000okno_ono
_kl00_no_kl00ol0003o/k>cok>c/`02ok>c/`03o`000?nVYZKoYZJV00;oYZJV00?o0000oiVIVOnI
VIT01_nIVIT00ol0003oS8b<ohb<S007ohb<S003o`000?moOgooOgmo01?oOgmo3ol0000JogmoO`03
o`000?n<S8coS8b<00koS8b<00?o0000oiVIVOnIVIT03?nIVIT00ol0003oYZJVojJVYP0;ojJVYP03
o`000?nc/k?o/k>c00[o/k>c00?o0000okno_ono_kl02_no_kl00ol0003oc<c<olc<c00:olc<c003
o`000?oIfMWofMWI00cofMWI00?o0000onKVi_oVi^H02ooVi^H00ol0003olo?coo?cl`08oo?cl`So
oooo00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool0R_ooool01?l0003olo?c
oo?clol00003onKViP04o`000?oIfMWofMWIo`0000;oc<c<00?o0000okno_ono_kl00_no_kl00ol0
003o/k>cok>c/`02ok>c/`03o`000?nVYZKoYZJV00?oYZJV00?o0000oiVIVOnIVIT01_nIVIT00ol0
003oS8b<ohb<S007ohb<S0;o0000>omoOgl00ol0003oS8b<ohb<S00>ohb<S003o`000?nIVIWoVIVI
00coVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0:ok>c/`03o`000?no_koo_kno
00[o_kno00?o0000olc<c?o<c<`02_o<c<`00ol0003ofMWIomWIf@0<omWIf@03o`000?oVi^Koi^KV
00_oi^KV00?o0000oo?clooclo<02Ooclo<8ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03
o`000?oooooooooo08[ooooo00Go0000oo?clooclo?olo?co`000002onKViP04o`000?oIfMWofMWI
o`0000?oc<c<00?o0000okno_ono_kl00_no_kl00ol0003o/k>cok>c/`02ok>c/`03o`000?nVYZKo
YZJV00?oYZJV00?o0000oiVIVOnIVIT01_nIVIT00ol0003oS8b<ohb<S008ohb<S003o`000?moOgoo
Ogmo03KoOgmo0_l0000@ohb<S003o`000?nIVIWoVIVI00coVIVI00?o0000ojJVY_nVYZH02onVYZH0
0ol0003o/k>cok>c/`0:ok>c/`03o`000?no_koo_kno00_o_kno00?o0000olc<c?o<c<`02_o<c<`0
0ol0003ofMWIomWIf@0;omWIf@03o`000?oVi^Koi^KV00_oi^KV00?o0000oo?clooclo<02_oclo<8
ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo08_ooooo00Co0000oo?c
looclo?o00000ooVi^H01?l0003ofMWIomWIfOl00003olc<c005o`000?no_koo_knookno_ol00000
1Onc/k<00ol0003oYZJVojJVYP03ojJVYP03o`000?nIVIWoVIVI00KoVIVI00?o0000ohb<S?n<S8`0
2?n<S8`2o`0003CoOgmo0_l0000Aohb<S003o`000?nIVIWoVIVI00coVIVI00?o0000ojJVY_nVYZH0
2onVYZH00ol0003o/k>cok>c/`0:ok>c/`03o`000?no_koo_kno00_o_kno00?o0000olc<c?o<c<`0
2_o<c<`00ol0003ofMWIomWIf@0;omWIf@03o`000?oVi^Koi^KV00_oi^KV00?o0000oo?clooclo<0
2ooclo<00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oo
oooooooo08cooooo00Co0000oo?clooclo?o00000_oVi^H01Ol0003ofMWIomWIfOoIfMWo000000;o
c<c<00?o0000okno_ono_kl00_no_kl00ol0003o/k>cok>c/`03ok>c/`03o`000?nVYZKoYZJV00?o
YZJV00?o0000oiVIVOnIVIT01_nIVIT00ol0003oS8b<ohb<S009ohb<S003o`000?moOgooOgmo033o
Ogmo00?o0000ohb<S?n<S8`04?n<S8`00ol0003oVIVIoiVIV@0=oiVIV@03o`000?nVYZKoYZJV00[o
YZJV00?o0000ok>c/onc/k<02_nc/k<00ol0003o_knookno_`0;okno_`03o`000?o<c<coc<c<00[o
c<c<00?o0000omWIfOoIfMT02ooIfMT00ol0003oi^KVonKViP0;onKViP03o`000?oclo?olo?c00_o
lo?c00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Gooooo`005_ooool00ol0003ooooo
ooooo`2<ooooo`05o`000?oclo?olo?coo?clol000000_oVi^H01?l0003ofMWIomWIfOl00003olc<
c003o`000?no_koo_kno00;o_kno00?o0000ok>c/onc/k<00_nc/k<00ol0003oYZJVojJVYP03ojJV
YP03o`000?nIVIWoVIVI00OoVIVI00?o0000ohb<S?n<S8`02On<S8`2o`0002koOgmo0_l0000Bohb<
S003o`000?nIVIWoVIVI00goVIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0:ok>c
/`03o`000?no_koo_kno00[o_kno00?o0000olc<c?o<c<`02_o<c<`00ol0003ofMWIomWIf@0;omWI
f@03o`000?oVi^Koi^KV00_oi^KV00?o0000oo?clooclo<02ooclo<00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo01Oooooo000Fooooo`03o`000?oooooooooo08gooooo00Co0000oo?clooc
lo?o00000_oVi^H01Ol0003ofMWIomWIfOoIfMWo000000?oc<c<00Go0000okno_ono_koo_knoo`00
0005ok>c/`03o`000?nVYZKoYZJV00?oYZJV00?o0000oiVIVOnIVIT01onIVIT00ol0003oS8b<ohb<
S00:ohb<S003o`000?moOgooOgmo02WoOgmo0_l0000Cohb<S003o`000?nIVIWoVIVI00goVIVI00?o
0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0:ok>c/`03o`000?no_koo_kno00[o_kno00?o
0000olc<c?o<c<`02_o<c<`00ol0003ofMWIomWIf@0;omWIf@03o`000?oVi^Koi^KV00_oi^KV00?o
0000oo?clooclo<02ooclo<00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Oooooo000=
ooooo`;o000000?o410@ooooooooool01?ooool00ol0003oooooooooo`2=ooooo`07o`000?oclo?o
lo?coo?clol0003oi^KVo`000003omWIf@05o`000?o<c<coc<c<olc<c?l000001?no_kl00ol0003o
/k>cok>c/`03ok>c/`03o`000?nVYZKoYZJV00?oYZJV00?o0000oiVIVOnIVIT01onIVIT00ol0003o
S8b<ohb<S00:ohb<S0;o0000:?moOgl00ol0003oS8b<ohb<S00Bohb<S003o`000?nIVIWoVIVI00go
VIVI00?o0000ojJVY_nVYZH02onVYZH00ol0003o/k>cok>c/`0:ok>c/`03o`000?no_koo_kno00_o
_kno00?o0000olc<c?o<c<`02_o<c<`00ol0003ofMWIomWIf@0:omWIf@03o`000?oVi^Koi^KV00_o
i^KV00?o0000oo?clooclo<02ooclo<00ol0003oooooooooo`09ooooo`03o`000?oooooooooo01Oo
oooo000>ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0S_ooool01?l0003olo?c
oo?clol00002onKViP05o`000?oIfMWofMWIomWIfOl000000oo<c<`01Ol0003o_knookno_ono_koo
000000Go/k>c00?o0000ojJVY_nVYZH01?nVYZH00ol0003oVIVIoiVIV@07oiVIV@03o`000?n<S8co
S8b<00_oS8b<0_l0000TogmoO`;o00005?n<S8`00ol0003oVIVIoiVIV@0=oiVIV@03o`000?nVYZKo
YZJV00_oYZJV00?o0000ok>c/onc/k<02_nc/k<00ol0003o_knookno_`0;okno_`03o`000?o<c<co
c<c<00[oc<c<00?o0000omWIfOoIfMT02_oIfMT00ol0003oi^KVonKViP0;onKViP03o`000?oclo?o
lo?c00_olo?c00?o0000ooooooooool02_ooool00ol0003oooooooooo`0Gooooo`002_ooool6o`00
00Kooooo00?o0000ooooooooool0S_ooool01ol0003olo?coo?clooclo?o0000onKVi_l000000ooI
fMT00ol0003oc<c<olc<c002olc<c005o`000?no_koo_knookno_ol000001Onc/k<00ol0003oYZJV
ojJVYP04ojJVYP03o`000?nIVIWoVIVI00KoVIVI00?o0000ohb<S?n<S8`03On<S8`00ol0003oOgmo
ogmoO`0OogmoO`;o00005On<S8`00ol0003oVIVIoiVIV@0=oiVIV@03o`000?nVYZKoYZJV00_oYZJV
00?o0000ok>c/onc/k<02_nc/k<00ol0003o_knookno_`0;okno_`03o`000?o<c<coc<c<00[oc<c<
00?o0000omWIfOoIfMT02_oIfMT00ol0003oi^KVonKViP0;onKViP03o`000?oclo?olo?c00_olo?c
00?o0000ooooooooool02oooool00ol0003oooooooooo`0Gooooo`002_ooool01OmVIVKoZJVYoooo
oooooooo000000Oooooo1?l0002>ooooo`04o`000?oclo?olo?co`0000;oi^KV00Go0000omWIfOoI
fMWofMWIo`000004olc<c005o`000?no_koo_knookno_ol000001Onc/k<00ol0003oYZJVojJVYP04
ojJVYP03o`000?nIVIWoVIVI00KoVIVI00?o0000ohb<S?n<S8`03On<S8`00ol0003oOgmoogmoO`0M
ogmoO`03o`000?n<S8coS8b<01CoS8b<00?o0000oiVIVOnIVIT03OnIVIT00ol0003oYZJVojJVYP0;
ojJVYP03o`000?nc/k?o/k>c00[o/k>c00?o0000okno_ono_kl02ono_kl00ol0003oc<c<olc<c00:
olc<c003o`000?oIfMWofMWI00[ofMWI00?o0000onKVi_oVi^H02ooVi^H00ol0003olo?coo?cl`0;
oo?cl`03o`000?oooooooooo00Wooooo1?l0000Iooooo`002_ooool01Oo^k^ko8B4Qonk^k_oooooo
000000Oooooo00?o0000ooooooooool0oooooomnooooo`03o`000?oooooooooo01Oooooo000;oooo
o`04ojVYZOmVIVKoooooo`0000Oooooo00?o0000ooooooooool0oooooomnooooo`03o`000?oooooo
oooo01Oooooo000<ooooo`03odA4A?o<c<co000000Oooooo00?o0000ooooooooool0oooooomnoooo
o`03o`000?oooooooooo01Oooooo000<ooooo`03omgMgOm4A4Co000000Oooooo00?o0000oooooooo
ool0oooooomnooooo`03o`000?oooooooooo01Oooooo000=ooooo`03ohN7Qol0003ooooo00Kooooo
00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo05Wooooo
00?o0000ooooooooool0FOooool00ol0003oooooooooo`1Iooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool05oooool001Kooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool04?ooool00ol0003ooooooooo
o`0?ooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool03oooool00ol0003ooooooooo
o`0@ooooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0Gooooo`005_ooooooo`0008;o00006Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo
/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo
/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool001?ooooo
00?o410@omgMgOooool0oooooonKooooo`004oooool00om4A4CoZJVYooooo`3ooooooi_ooooo000C
ooooo`07ogMgMomVIVKooooooa0@4?l0003o410@olc<c03ooooooiOooooo000Cooooo`03okZj^_lb
<S;ooooo00;ooooo00?oMgMgoa0@4?ooool0oooooonFooooo`004oooool00oo^k^ko0000ooooo`03
ooooo`03o`000?oooooooooo0?ooooooUOooool001Cooooo00Ko8B4QokZj^_ooooooooooogMgMolb
<S;ooooooiOooooo000Dooooo`06oeEEEOn7QhOoooooo`000?lQ8B7ok^k^oooooonGooooo`005?oo
ool01?n7QhOoA4A4ooooooooool2ogMgMoooooooUoooool001Cooooo00?oc<c<oa0@4?ooool00_oo
ool00ol0003oooooooooo`3ooooooiGooooo000Eooooo`05oc8b<_mgMgOooooookZj^_l00000oooo
oonGooooo`005Oooool01OoMgMgo<S8bo`000?l0003oV9RH0?ooooooUoooool00?oooooo/Oooool0
0?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {103.364, -4.5753, 0.0813708, \
0.0325484}}]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"\n", 
      RowBox[{
        StyleBox["(*",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          
          StyleBox[\(Here\ we\ study\ the\ situation\ without\ the\ D - 
              term\ potential\),
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["\n",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["   ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            RowBox[{
              StyleBox["which",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["was",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["implemented",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["by",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["requiring",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["gg",
                FontSlant->"Plain",
                FontColor->RGBColor[0, 0, 1]]}], 
            StyleBox["=",
              FontSlant->"Plain",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              RowBox[{
                StyleBox[
                  RowBox[{
                    StyleBox["0",
                      FontSlant->"Plain",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[".",
                      FontSlant->"Italic",
                      FontColor->RGBColor[0, 0, 1]]}]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["We",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["see",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["on",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["the",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["plot",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["below",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["that",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["\n",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["   ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["there",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["is",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["a",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["saddle",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["point",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["at",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["\[Beta]",
                  FontColor->RGBColor[0, 0, 1]]}], 
              StyleBox["=",
                FontColor->RGBColor[0, 0, 1]], 
              RowBox[{
                StyleBox["0",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["in",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["\[Sigma]",
                  FontColor->RGBColor[0, 0, 1]]}]}]}], 
          StyleBox[",",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            StyleBox["\[Beta]",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[\(space . \ We\),
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["also",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["show",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["that",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["at",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[\(\[Beta]^2\),
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["of",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["\n",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["   ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["the",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["order",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["of",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["\[Sigma]",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["there",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["is",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["a",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["singularity",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]]}], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(however\ the\ allowed\ region\ of\ \[Beta]\ is\ \n
            \ \ \ such\ that\ this\ singularity\ is\ never\ \
\(\(reached\)\(.\)\)\),
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]]}], 
        StyleBox[" ",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["*)",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]]}], 
      StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\[IndentingNewLine]",
        FontColor->RGBColor[0, 0, 1]], 
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                StyleBox["listpar",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["=",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[" ",
                  FontColor->RGBColor[0, 0, 1]], 
                RowBox[{
                  StyleBox["{",
                    FontColor->RGBColor[0, 0, 1]], 
                  RowBox[{
                    StyleBox[\(\[Omega] -> \(-0.0001\)\),
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[",",
                      FontColor->RGBColor[0, 0, 1]], " ", 
                    StyleBox[\(A -> 1\),
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[",",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[\(a -> 0.1\),
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[",",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[" ",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[\(c -> 0.05\),
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[",",
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[\(gg -> 0\),
                      FontColor->RGBColor[0, 0, 1]], 
                    StyleBox[",",
                      FontColor->RGBColor[0, 0, 1]], " ", 
                    StyleBox[\(\[Lambda] -> 1\),
                      FontColor->RGBColor[0, 0, 1]]}], 
                  StyleBox["}",
                    FontColor->RGBColor[0, 0, 1]]}]}], 
              StyleBox[";",
                FontColor->RGBColor[0, 0, 1]]}], "\n", 
            StyleBox["\[IndentingNewLine]",
              FontColor->RGBColor[0, 0, 1]], 
            "\n", \(Vi = Simplify[VVV /. listpar];\), 
            "\n", \(Clear[listpar];\), "\n", 
            "\n", \(V2[\[Sigma]_, \[Beta]_] = 
                10^\((15)\)*Vi /. {s \[Rule] 0, \ \[Alpha] \[Rule] 0};\), 
            "  ", "\n", 
            "\n", \(Plot3D[
                V2[\[Sigma], \[Beta]], {\[Sigma], 105, \ 
                  120}, {\[Beta], \(-10\), \ 10}, PlotPoints \[Rule] 50, \n
                PlotRange \[Rule] {\(-10\), 4}, \  (*\ \(Mesh \[Rule] 
                    False\)\(,\)\ *) \ \n
                AxesLabel \[Rule] {\[Sigma], \[Beta], V}];\), "\n", 
            "\n", \(ContourPlot[
              V2[\[Sigma], \[Beta]], {\[Sigma], 105, \ 
                120}, {\[Beta], \(-10\), \ 10}, PlotPoints \[Rule] 100, 
              PlotRange \[Rule] {\(-7\), 
                  4}, \n\ \ \ \ \ \ \ \ \ Contours \[Rule] 50, \ 
              Axes \[Rule] True, AxesLabel \[Rule] {\[Sigma], \[Beta]}]\)}], 
          ";"}], "\n"}]}]], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .81114 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% SurfaceGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
6.86722e-17 1.04977 -0.0679587 1.04977 [
[.02757 .24618 -18 -8.70276 ]
[.02757 .24618 0 .29724 ]
[.22808 .16727 -17.3856 -9 ]
[.22808 .16727 .61442 0 ]
[.44535 .08183 -16.1346 -9 ]
[.44535 .08183 1.86537 0 ]
[.68156 -0.01098 -14.8837 -9 ]
[.68156 -0.01098 3.11632 0 ]
[.29165 .07573 -9.42756 -12 ]
[.29165 .07573 .69744 0 ]
[.70096 -0.00478 0 -6.26206 ]
[.70096 -0.00478 18 2.73794 ]
[.78313 .12104 0 -6.13858 ]
[.78313 .12104 12 2.86142 ]
[.8565 .23339 0 -6.03127 ]
[.8565 .23339 6 2.96873 ]
[.9224 .33431 0 -5.93715 ]
[.9224 .33431 6 3.06285 ]
[.98191 .42546 0 -5.85393 ]
[.98191 .42546 12 3.14607 ]
[.91861 .21225 0 -8.04169 ]
[.91861 .21225 10 3.95831 ]
[.02494 .25992 -18 -2.73794 ]
[.02494 .25992 0 6.26206 ]
[.01223 .3396 -12 -2.80534 ]
[.01223 .3396 0 6.19466 ]
[-0.00116 .42352 -6 -2.8767 ]
[-0.00116 .42352 0 6.1233 ]
[-0.05457 .39542 -10 -3.77786 ]
[-0.05457 .39542 0 8.22214 ]
[ 0 0 0 0 ]
[ 1 .81114 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(105)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(110)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(115)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(120)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
gsave
.29165 .07573 -70.4276 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.68874 0 m
.68263 .00239 L
s
[(-10)] .70096 -0.00478 -1 .39157 Mshowa
.7708 .12553 m
.76464 .12778 L
s
[(-5)] .78313 .12104 -1 .36413 Mshowa
.84407 .23761 m
.83786 .23973 L
s
[(0)] .8565 .23339 -1 .34028 Mshowa
.9099 .3383 m
.90365 .34029 L
s
[(5)] .9224 .33431 -1 .31937 Mshowa
.96935 .42924 m
.96306 .43113 L
s
[(10)] .98191 .42546 -1 .30087 Mshowa
.125 Mabswid
.70593 .0263 m
.70226 .02771 L
s
.72272 .05198 m
.71904 .05338 L
s
.73912 .07706 m
.73543 .07845 L
s
.75514 .10158 m
.75145 .10294 L
s
.78611 .14895 m
.78241 .15028 L
s
.80108 .17185 m
.79737 .17317 L
s
.81573 .19425 m
.81201 .19555 L
s
.83006 .21617 m
.82633 .21745 L
s
.8578 .2586 m
.85407 .25986 L
s
.87123 .27915 m
.8675 .28039 L
s
.88439 .29928 m
.88065 .3005 L
s
.89727 .31899 m
.89353 .3202 L
s
.92227 .35722 m
.91851 .3584 L
s
.93439 .37576 m
.93063 .37693 L
s
.94627 .39394 m
.94251 .3951 L
s
.95792 .41176 m
.95416 .41291 L
s
gsave
.91861 .21225 -61 -12.0417 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
.03716 .25514 m
.04327 .25274 L
s
[(-10)] .02494 .25992 1 -0.39157 Mshowa
.02451 .33497 m
.03065 .33266 L
s
[(-5)] .01223 .3396 1 -0.37659 Mshowa
.01118 .41906 m
.01735 .41684 L
s
[(0)] -0.00116 .42352 1 -0.36073 Mshowa
.125 Mabswid
.03468 .27078 m
.03835 .26935 L
s
.03218 .28658 m
.03585 .28517 L
s
.02965 .30255 m
.03332 .30114 L
s
.02709 .31868 m
.03077 .31728 L
s
.0219 .35144 m
.02559 .35006 L
s
.01926 .36808 m
.02295 .36671 L
s
.0166 .3849 m
.02029 .38354 L
s
.0139 .40189 m
.0176 .40054 L
s
.00843 .43642 m
.01214 .4351 L
s
.00565 .45397 m
.00936 .45265 L
s
.00284 .4717 m
.00656 .4704 L
s
gsave
-0.05457 .39542 -71 -7.77786 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
1.000 setlinewidth
grestore
.25 Mabswid
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
.40529 .59895 m
.03716 .25514 L
s
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.40529 .59895 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.39787 .81114 L
s
.39787 .81114 m
.40529 .59895 L
s
0 0 m
1 0 L
1 .81114 L
0 .81114 L
closepath
clip
newpath
.5 Mabswid
.645 .763 .934 r
.39124 .80577 .39787 .81114 .40894 .80824 .40234 .80285 Metetra
.645 .763 .934 r
.40234 .80285 .40894 .80824 .42006 .80533 .41349 .79992 Metetra
.645 .763 .934 r
.41349 .79992 .42006 .80533 .43123 .8024 .42468 .79698 Metetra
.645 .763 .934 r
.42468 .79698 .43123 .8024 .44244 .79947 .43592 .79402 Metetra
.645 .763 .934 r
.43592 .79402 .44244 .79947 .4537 .79652 .44721 .79105 Metetra
.645 .763 .934 r
.44721 .79105 .4537 .79652 .465 .79356 .45854 .78807 Metetra
.645 .763 .934 r
.45854 .78807 .465 .79356 .47635 .79059 .46992 .78507 Metetra
.645 .763 .934 r
.46992 .78507 .47635 .79059 .48775 .78761 .48135 .78206 Metetra
.645 .763 .934 r
.48135 .78206 .48775 .78761 .4992 .78461 .49283 .77904 Metetra
.645 .763 .934 r
.49283 .77904 .4992 .78461 .51069 .7816 .50436 .77601 Metetra
.645 .763 .934 r
.50436 .77601 .51069 .7816 .52223 .77858 .51593 .77297 Metetra
.645 .763 .934 r
.51593 .77297 .52223 .77858 .53383 .77554 .52756 .76991 Metetra
.645 .763 .934 r
.52756 .76991 .53383 .77554 .54547 .7725 .53923 .76684 Metetra
.645 .763 .934 r
.53923 .76684 .54547 .7725 .55716 .76944 .55095 .76375 Metetra
.645 .763 .934 r
.55095 .76375 .55716 .76944 .5689 .76636 .56272 .76065 Metetra
.645 .763 .934 r
.56272 .76065 .5689 .76636 .58069 .76328 .57455 .75754 Metetra
.645 .763 .934 r
.57455 .75754 .58069 .76328 .59253 .76018 .58642 .75442 Metetra
.645 .763 .934 r
.58642 .75442 .59253 .76018 .60442 .75706 .59834 .75128 Metetra
.645 .763 .934 r
.59834 .75128 .60442 .75706 .61636 .75394 .61032 .74813 Metetra
.645 .763 .934 r
.61032 .74813 .61636 .75394 .62835 .7508 .62235 .74497 Metetra
.645 .763 .934 r
.62235 .74497 .62835 .7508 .6404 .74764 .63443 .74179 Metetra
.645 .763 .934 r
.63443 .74179 .6404 .74764 .65249 .74448 .64656 .73859 Metetra
.645 .763 .934 r
.64656 .73859 .65249 .74448 .66464 .7413 .65874 .73539 Metetra
.645 .763 .934 r
.65874 .73539 .66464 .7413 .67684 .7381 .67098 .73217 Metetra
.954 .74 .576 r
.67098 .73217 .67684 .7381 .68909 .73489 .68056 .66829 Metetra
.77 .547 .595 r
.68056 .66829 .68909 .73489 .69998 .70313 .68957 .59999 Metetra
.705 .488 .592 r
.68957 .59999 .69998 .70313 .70381 .54128 .69873 .54271 Metetra
.992 .823 .575 r
.69873 .54271 .70381 .54128 .71375 .50614 .70834 .49965 Metetra
.664 .741 .907 r
.70834 .49965 .71375 .50614 .72542 .50263 .72005 .49611 Metetra
.664 .741 .907 r
.72005 .49611 .72542 .50263 .73714 .4991 .7318 .49256 Metetra
.664 .741 .907 r
.7318 .49256 .73714 .4991 .74891 .49556 .7436 .48899 Metetra
.664 .741 .907 r
.7436 .48899 .74891 .49556 .76073 .49201 .75545 .4854 Metetra
.664 .741 .907 r
.75545 .4854 .76073 .49201 .77259 .48844 .76735 .48181 Metetra
.664 .741 .907 r
.76735 .48181 .77259 .48844 .78451 .48485 .7793 .47819 Metetra
.664 .741 .907 r
.7793 .47819 .78451 .48485 .79647 .48125 .7913 .47457 Metetra
.664 .741 .907 r
.7913 .47457 .79647 .48125 .80848 .47764 .80335 .47092 Metetra
.664 .741 .907 r
.80335 .47092 .80848 .47764 .82055 .47401 .81545 .46727 Metetra
.664 .741 .907 r
.81545 .46727 .82055 .47401 .83266 .47036 .8276 .46359 Metetra
.664 .741 .907 r
.8276 .46359 .83266 .47036 .84483 .4667 .83981 .4599 Metetra
.664 .741 .907 r
.83981 .4599 .84483 .4667 .85705 .46303 .85206 .4562 Metetra
.664 .741 .907 r
.85206 .4562 .85705 .46303 .86931 .45934 .86437 .45248 Metetra
.664 .741 .907 r
.86437 .45248 .86931 .45934 .88163 .45563 .87672 .44874 Metetra
.664 .741 .907 r
.87672 .44874 .88163 .45563 .89401 .45191 .88913 .44499 Metetra
.664 .741 .907 r
.88913 .44499 .89401 .45191 .90643 .44817 .9016 .44123 Metetra
.664 .741 .907 r
.9016 .44123 .90643 .44817 .91891 .44441 .91411 .43744 Metetra
.664 .741 .907 r
.91411 .43744 .91891 .44441 .93144 .44064 .92668 .43364 Metetra
.664 .741 .907 r
.92668 .43364 .93144 .44064 .94402 .43686 .9393 .42983 Metetra
.664 .741 .907 r
.9393 .42983 .94402 .43686 .95666 .43306 .95198 .42599 Metetra
.664 .741 .907 r
.95198 .42599 .95666 .43306 .96935 .42924 .96471 .42215 Metetra
.645 .763 .934 r
.38455 .80037 .39124 .80577 .40234 .80285 .39568 .79743 Metetra
.645 .763 .934 r
.39568 .79743 .40234 .80285 .41349 .79992 .40686 .79447 Metetra
.645 .763 .934 r
.40686 .79447 .41349 .79992 .42468 .79698 .41808 .79151 Metetra
.645 .763 .934 r
.41808 .79151 .42468 .79698 .43592 .79402 .42935 .78853 Metetra
.645 .763 .934 r
.42935 .78853 .43592 .79402 .44721 .79105 .44067 .78553 Metetra
.645 .763 .934 r
.44067 .78553 .44721 .79105 .45854 .78807 .45203 .78253 Metetra
.645 .763 .934 r
.45203 .78253 .45854 .78807 .46992 .78507 .46345 .77951 Metetra
.645 .763 .934 r
.46345 .77951 .46992 .78507 .48135 .78206 .47491 .77648 Metetra
.645 .763 .934 r
.47491 .77648 .48135 .78206 .49283 .77904 .48641 .77343 Metetra
.645 .763 .934 r
.48641 .77343 .49283 .77904 .50436 .77601 .49797 .77038 Metetra
.645 .763 .934 r
.49797 .77038 .50436 .77601 .51593 .77297 .50958 .76731 Metetra
.645 .763 .934 r
.50958 .76731 .51593 .77297 .52756 .76991 .52123 .76423 Metetra
.645 .763 .934 r
.52123 .76423 .52756 .76991 .53923 .76684 .53294 .76113 Metetra
.645 .763 .934 r
.53294 .76113 .53923 .76684 .55095 .76375 .5447 .75802 Metetra
.645 .763 .934 r
.5447 .75802 .55095 .76375 .56272 .76065 .5565 .7549 Metetra
.645 .763 .934 r
.5565 .7549 .56272 .76065 .57455 .75754 .56836 .75176 Metetra
.645 .763 .934 r
.56836 .75176 .57455 .75754 .58642 .75442 .58026 .74862 Metetra
.645 .763 .934 r
.58026 .74862 .58642 .75442 .59834 .75128 .59222 .74545 Metetra
.645 .763 .934 r
.59222 .74545 .59834 .75128 .61032 .74813 .60423 .74228 Metetra
.645 .763 .934 r
.60423 .74228 .61032 .74813 .62235 .74497 .6163 .73909 Metetra
.645 .763 .934 r
.6163 .73909 .62235 .74497 .63443 .74179 .62841 .73588 Metetra
.645 .763 .934 r
.62841 .73588 .63443 .74179 .64656 .73859 .64058 .73267 Metetra
.919 .773 .683 r
.64058 .73267 .64656 .73859 .65874 .73539 .65188 .70388 Metetra
.811 .603 .621 r
.65188 .70388 .65874 .73539 .67098 .73217 .66238 .65807 Metetra
.702 .495 .604 r
.66238 .65807 .67098 .73217 .68056 .66829 .6729 .61833 Metetra
.728 .526 .618 r
.6729 .61833 .68056 .66829 .68957 .59999 .68345 .58381 Metetra
.843 .663 .659 r
.68345 .58381 .68957 .59999 .69873 .54271 .69407 .55381 Metetra
.671 .765 .282 r
.69407 .55381 .69873 .54271 .70834 .49965 .70475 .52773 Metetra
.211 0 .34 r
.70475 .52773 .70834 .49965 .72005 .49611 .71552 .50506 Metetra
.71552 .50506 .72005 .49611 .7318 .49256 .72642 .48596 Metetra
.664 .741 .907 r
.72642 .48596 .7318 .49256 .7436 .48899 .73826 .48236 Metetra
.664 .741 .907 r
.73826 .48236 .7436 .48899 .75545 .4854 .75014 .47875 Metetra
.664 .741 .907 r
.75014 .47875 .75545 .4854 .76735 .48181 .76208 .47513 Metetra
.664 .741 .907 r
.76208 .47513 .76735 .48181 .7793 .47819 .77406 .47149 Metetra
.664 .741 .907 r
.77406 .47149 .7793 .47819 .7913 .47457 .7861 .46783 Metetra
.664 .741 .907 r
.7861 .46783 .7913 .47457 .80335 .47092 .79818 .46416 Metetra
.664 .741 .907 r
.79818 .46416 .80335 .47092 .81545 .46727 .81032 .46047 Metetra
.664 .741 .907 r
.81032 .46047 .81545 .46727 .8276 .46359 .82251 .45677 Metetra
.664 .741 .907 r
.82251 .45677 .8276 .46359 .83981 .4599 .83474 .45305 Metetra
.664 .741 .907 r
.83474 .45305 .83981 .4599 .85206 .4562 .84704 .44932 Metetra
.664 .741 .907 r
.84704 .44932 .85206 .4562 .86437 .45248 .85938 .44557 Metetra
.664 .741 .907 r
.85938 .44557 .86437 .45248 .87672 .44874 .87177 .44181 Metetra
.664 .741 .907 r
.87177 .44181 .87672 .44874 .88913 .44499 .88422 .43803 Metetra
.664 .741 .907 r
.88422 .43803 .88913 .44499 .9016 .44123 .89672 .43423 Metetra
.664 .741 .907 r
.89672 .43423 .9016 .44123 .91411 .43744 .90928 .43041 Metetra
.664 .741 .907 r
.90928 .43041 .91411 .43744 .92668 .43364 .92189 .42658 Metetra
.664 .741 .907 r
.92189 .42658 .92668 .43364 .9393 .42983 .93455 .42274 Metetra
.664 .741 .907 r
.93455 .42274 .9393 .42983 .95198 .42599 .94727 .41888 Metetra
.664 .741 .907 r
.94727 .41888 .95198 .42599 .96471 .42215 .96004 .415 Metetra
.645 .763 .934 r
.37782 .79493 .38455 .80037 .39568 .79743 .38897 .79196 Metetra
.645 .763 .934 r
.38897 .79196 .39568 .79743 .40686 .79447 .40018 .78898 Metetra
.645 .763 .934 r
.40018 .78898 .40686 .79447 .41808 .79151 .41143 .78599 Metetra
.645 .763 .934 r
.41143 .78599 .41808 .79151 .42935 .78853 .42273 .78299 Metetra
.645 .763 .934 r
.42273 .78299 .42935 .78853 .44067 .78553 .43408 .77997 Metetra
.645 .763 .934 r
.43408 .77997 .44067 .78553 .45203 .78253 .44547 .77695 Metetra
.645 .763 .934 r
.44547 .77695 .45203 .78253 .46345 .77951 .45692 .7739 Metetra
.645 .763 .934 r
.45692 .7739 .46345 .77951 .47491 .77648 .46841 .77085 Metetra
.645 .763 .934 r
.46841 .77085 .47491 .77648 .48641 .77343 .47995 .76778 Metetra
.645 .763 .934 r
.47995 .76778 .48641 .77343 .49797 .77038 .49154 .7647 Metetra
.645 .763 .934 r
.49154 .7647 .49797 .77038 .50958 .76731 .50318 .76161 Metetra
.645 .763 .934 r
.50318 .76161 .50958 .76731 .52123 .76423 .51486 .7585 Metetra
.645 .763 .934 r
.51486 .7585 .52123 .76423 .53294 .76113 .5266 .75538 Metetra
.645 .763 .934 r
.5266 .75538 .53294 .76113 .5447 .75802 .53839 .75225 Metetra
.645 .763 .934 r
.53839 .75225 .5447 .75802 .5565 .7549 .55023 .7491 Metetra
.645 .763 .934 r
.55023 .7491 .5565 .7549 .56836 .75176 .56212 .74594 Metetra
.645 .763 .934 r
.56212 .74594 .56836 .75176 .58026 .74862 .57406 .74277 Metetra
.645 .763 .934 r
.57406 .74277 .58026 .74862 .59222 .74545 .58605 .73958 Metetra
.645 .763 .934 r
.58605 .73958 .59222 .74545 .60423 .74228 .5981 .73638 Metetra
.645 .763 .934 r
.5981 .73638 .60423 .74228 .6163 .73909 .6102 .73316 Metetra
.855 .792 .789 r
.6102 .73316 .6163 .73909 .62841 .73588 .62203 .71852 Metetra
.847 .661 .65 r
.62203 .71852 .62841 .73588 .64058 .73267 .63322 .6837 Metetra
.718 .521 .622 r
.63322 .6837 .64058 .73267 .65188 .70388 .64438 .65291 Metetra
.703 .508 .622 r
.64438 .65291 .65188 .70388 .66238 .65807 .65553 .62565 Metetra
.738 .554 .645 r
.65553 .62565 .66238 .65807 .6729 .61833 .6667 .6015 Metetra
.8 .642 .686 r
.6667 .6015 .6729 .61833 .68345 .58381 .67789 .58009 Metetra
.918 .839 .751 r
.67789 .58009 .68345 .58381 .69407 .55381 .68913 .56111 Metetra
.593 .806 .399 r
.68913 .56111 .69407 .55381 .70475 .52773 .70042 .54428 Metetra
.141 0 .202 r
.70042 .54428 .70475 .52773 .71552 .50506 .71177 .52935 Metetra
.343 .076 .356 r
.71177 .52935 .71552 .50506 .72642 .48596 .72318 .51611 Metetra
.418 .158 .411 r
.72318 .51611 .72642 .48596 .73826 .48236 .73468 .50438 Metetra
.376 .094 .352 r
.73468 .50438 .73826 .48236 .75014 .47875 .74625 .49398 Metetra
.306 0 .252 r
.74625 .49398 .75014 .47875 .76208 .47513 .75791 .48478 Metetra
.174 0 .067 r
.75791 .48478 .76208 .47513 .77406 .47149 .76966 .47663 Metetra
.76966 .47663 .77406 .47149 .7861 .46783 .7815 .46943 Metetra
.439 .864 .736 r
.7815 .46943 .7861 .46783 .79818 .46416 .79344 .46307 Metetra
.638 .947 .951 r
.79344 .46307 .79818 .46416 .81032 .46047 .80547 .45745 Metetra
.678 .893 .975 r
.80547 .45745 .81032 .46047 .82251 .45677 .8176 .45249 Metetra
.673 .84 .964 r
.8176 .45249 .82251 .45677 .83474 .45305 .82983 .44812 Metetra
.658 .81 .956 r
.82983 .44812 .83474 .45305 .84704 .44932 .84215 .44427 Metetra
.64 .799 .959 r
.84215 .44427 .84704 .44932 .85938 .44557 .85458 .44087 Metetra
.616 .806 .973 r
.85458 .44087 .85938 .44557 .87177 .44181 .86711 .43788 Metetra
.578 .824 .991 r
.86711 .43788 .87177 .44181 .88422 .43803 .87973 .43523 Metetra
.505 .842 .997 r
.87973 .43523 .88422 .43803 .89672 .43423 .89246 .4329 Metetra
.359 .815 .936 r
.89246 .4329 .89672 .43423 .90928 .43041 .90528 .43083 Metetra
.12 .669 .723 r
.90528 .43083 .90928 .43041 .92189 .42658 .9182 .42899 Metetra
.131 0 0 r
.9182 .42899 .92189 .42658 .93455 .42274 .93123 .42735 Metetra
.3 0 0 r
.93123 .42735 .93455 .42274 .94727 .41888 .94434 .42587 Metetra
.395 0 .057 r
.94434 .42587 .94727 .41888 .96004 .415 .95756 .42454 Metetra
.645 .763 .934 r
.37103 .78944 .37782 .79493 .38897 .79196 .38221 .78645 Metetra
.645 .763 .934 r
.38221 .78645 .38897 .79196 .40018 .78898 .39345 .78345 Metetra
.645 .763 .934 r
.39345 .78345 .40018 .78898 .41143 .78599 .40473 .78044 Metetra
.645 .763 .934 r
.40473 .78044 .41143 .78599 .42273 .78299 .41606 .77741 Metetra
.645 .763 .934 r
.41606 .77741 .42273 .78299 .43408 .77997 .42744 .77437 Metetra
.645 .763 .934 r
.42744 .77437 .43408 .77997 .44547 .77695 .43886 .77132 Metetra
.645 .763 .934 r
.43886 .77132 .44547 .77695 .45692 .7739 .45034 .76825 Metetra
.645 .763 .934 r
.45034 .76825 .45692 .7739 .46841 .77085 .46186 .76518 Metetra
.645 .763 .934 r
.46186 .76518 .46841 .77085 .47995 .76778 .47343 .76208 Metetra
.645 .763 .934 r
.47343 .76208 .47995 .76778 .49154 .7647 .48505 .75898 Metetra
.645 .763 .934 r
.48505 .75898 .49154 .7647 .50318 .76161 .49672 .75586 Metetra
.645 .763 .934 r
.49672 .75586 .50318 .76161 .51486 .7585 .50844 .75273 Metetra
.645 .763 .934 r
.50844 .75273 .51486 .7585 .5266 .75538 .52021 .74959 Metetra
.645 .763 .934 r
.52021 .74959 .5266 .75538 .53839 .75225 .53204 .74643 Metetra
.645 .763 .934 r
.53204 .74643 .53839 .75225 .55023 .7491 .54391 .74326 Metetra
.645 .763 .934 r
.54391 .74326 .55023 .7491 .56212 .74594 .55583 .74007 Metetra
.645 .763 .934 r
.55583 .74007 .56212 .74594 .57406 .74277 .56781 .73687 Metetra
.645 .763 .934 r
.56781 .73687 .57406 .74277 .58605 .73958 .57983 .73366 Metetra
.75 .788 .883 r
.57983 .73366 .58605 .73958 .5981 .73638 .59184 .72673 Metetra
.883 .724 .681 r
.59184 .72673 .5981 .73638 .6102 .73316 .6034 .69804 Metetra
.735 .549 .641 r
.6034 .69804 .6102 .73316 .62203 .71852 .6149 .67235 Metetra
.697 .509 .63 r
.6149 .67235 .62203 .71852 .63322 .6837 .62638 .64932 Metetra
.715 .537 .647 r
.62638 .64932 .63322 .6837 .64438 .65291 .63786 .62865 Metetra
.742 .578 .672 r
.63786 .62865 .64438 .65291 .65553 .62565 .64934 .61009 Metetra
.78 .642 .709 r
.64934 .61009 .65553 .62565 .6667 .6015 .66084 .59342 Metetra
.838 .749 .765 r
.66084 .59342 .6667 .6015 .67789 .58009 .67237 .57843 Metetra
.896 .924 .83 r
.67237 .57843 .67789 .58009 .68913 .56111 .68394 .56494 Metetra
.669 .932 .644 r
.68394 .56494 .68913 .56111 .70042 .54428 .69556 .5528 Metetra
.69556 .5528 .70042 .54428 .71177 .52935 .70724 .54186 Metetra
.195 0 .143 r
.70724 .54186 .71177 .52935 .72318 .51611 .71897 .53201 Metetra
.32 .002 .259 r
.71897 .53201 .72318 .51611 .73468 .50438 .73077 .52313 Metetra
.386 .08 .319 r
.73077 .52313 .73468 .50438 .74625 .49398 .74265 .51511 Metetra
.425 .128 .355 r
.74265 .51511 .74625 .49398 .75791 .48478 .75459 .50788 Metetra
.451 .159 .378 r
.75459 .50788 .75791 .48478 .76966 .47663 .76661 .50134 Metetra
.469 .181 .393 r
.76661 .50134 .76966 .47663 .7815 .46943 .77872 .49543 Metetra
.482 .197 .404 r
.77872 .49543 .7815 .46943 .79344 .46307 .7909 .49008 Metetra
.492 .209 .412 r
.7909 .49008 .79344 .46307 .80547 .45745 .80317 .48522 Metetra
.5 .218 .417 r
.80317 .48522 .80547 .45745 .8176 .45249 .81552 .48081 Metetra
.506 .225 .421 r
.81552 .48081 .8176 .45249 .82983 .44812 .82796 .47679 Metetra
.511 .23 .424 r
.82796 .47679 .82983 .44812 .84215 .44427 .84048 .47312 Metetra
.515 .233 .425 r
.84048 .47312 .84215 .44427 .85458 .44087 .85309 .46976 Metetra
.518 .236 .426 r
.85309 .46976 .85458 .44087 .86711 .43788 .86579 .46667 Metetra
.52 .237 .425 r
.86579 .46667 .86711 .43788 .87973 .43523 .87858 .46383 Metetra
.522 .238 .425 r
.87858 .46383 .87973 .43523 .89246 .4329 .89145 .46119 Metetra
.523 .238 .423 r
.89145 .46119 .89246 .4329 .90528 .43083 .90442 .45873 Metetra
.524 .237 .421 r
.90442 .45873 .90528 .43083 .9182 .42899 .91747 .45643 Metetra
.525 .236 .419 r
.91747 .45643 .9182 .42899 .93123 .42735 .93061 .45427 Metetra
.525 .235 .416 r
.93061 .45427 .93123 .42735 .94434 .42587 .94383 .45222 Metetra
.525 .233 .413 r
.94383 .45222 .94434 .42587 .95756 .42454 .95715 .45026 Metetra
.645 .763 .934 r
.36419 .78392 .37103 .78944 .38221 .78645 .3754 .7809 Metetra
.645 .763 .934 r
.3754 .7809 .38221 .78645 .39345 .78345 .38667 .77788 Metetra
.645 .763 .934 r
.38667 .77788 .39345 .78345 .40473 .78044 .39798 .77484 Metetra
.645 .763 .934 r
.39798 .77484 .40473 .78044 .41606 .77741 .40934 .77179 Metetra
.645 .763 .934 r
.40934 .77179 .41606 .77741 .42744 .77437 .42075 .76873 Metetra
.645 .763 .934 r
.42075 .76873 .42744 .77437 .43886 .77132 .4322 .76565 Metetra
.645 .763 .934 r
.4322 .76565 .43886 .77132 .45034 .76825 .44371 .76256 Metetra
.645 .763 .934 r
.44371 .76256 .45034 .76825 .46186 .76518 .45526 .75946 Metetra
.645 .763 .934 r
.45526 .75946 .46186 .76518 .47343 .76208 .46686 .75634 Metetra
.645 .763 .934 r
.46686 .75634 .47343 .76208 .48505 .75898 .47851 .75321 Metetra
.645 .763 .934 r
.47851 .75321 .48505 .75898 .49672 .75586 .49022 .75007 Metetra
.645 .763 .934 r
.49022 .75007 .49672 .75586 .50844 .75273 .50197 .74691 Metetra
.645 .763 .934 r
.50197 .74691 .50844 .75273 .52021 .74959 .51377 .74374 Metetra
.645 .763 .934 r
.51377 .74374 .52021 .74959 .53204 .74643 .52563 .74056 Metetra
.645 .763 .934 r
.52563 .74056 .53204 .74643 .54391 .74326 .53754 .73736 Metetra
.645 .763 .934 r
.53754 .73736 .54391 .74326 .55583 .74007 .54949 .73415 Metetra
.645 .763 .934 r
.54949 .73415 .55583 .74007 .56781 .73687 .5615 .73093 Metetra
.898 .776 .718 r
.5615 .73093 .56781 .73687 .57983 .73366 .57329 .70781 Metetra
.755 .582 .662 r
.57329 .70781 .57983 .73366 .59184 .72673 .58501 .68523 Metetra
.696 .514 .637 r
.58501 .68523 .59184 .72673 .6034 .69804 .59669 .66482 Metetra
.708 .535 .652 r
.59669 .66482 .6034 .69804 .6149 .67235 .60835 .64633 Metetra
.724 .562 .671 r
.60835 .64633 .6149 .67235 .62638 .64932 .62 .62958 Metetra
.743 .598 .696 r
.62 .62958 .62638 .64932 .63786 .62865 .63166 .61438 Metetra
.768 .648 .729 r
.63166 .61438 .63786 .62865 .64934 .61009 .64334 .60059 Metetra
.799 .717 .774 r
.64334 .60059 .64934 .61009 .66084 .59342 .65505 .58805 Metetra
.834 .816 .832 r
.65505 .58805 .66084 .59342 .67237 .57843 .66678 .57665 Metetra
.845 .939 .885 r
.66678 .57665 .67237 .57843 .68394 .56494 .67857 .56627 Metetra
.725 .989 .83 r
.67857 .56627 .68394 .56494 .69556 .5528 .6904 .55681 Metetra
.6904 .55681 .69556 .5528 .70724 .54186 .70228 .54818 Metetra
.70228 .54818 .70724 .54186 .71897 .53201 .71422 .5403 Metetra
.133 0 0 r
.71422 .5403 .71897 .53201 .73077 .52313 .72622 .53309 Metetra
.244 0 .09 r
.72622 .53309 .73077 .52313 .74265 .51511 .73829 .52648 Metetra
.312 0 .162 r
.73829 .52648 .74265 .51511 .75459 .50788 .75043 .52042 Metetra
.356 0 .209 r
.75043 .52042 .75459 .50788 .76661 .50134 .76264 .51485 Metetra
.387 .035 .241 r
.76264 .51485 .76661 .50134 .77872 .49543 .77492 .50972 Metetra
.409 .063 .263 r
.77492 .50972 .77872 .49543 .7909 .49008 .78727 .50498 Metetra
.426 .083 .279 r
.78727 .50498 .7909 .49008 .80317 .48522 .7997 .50059 Metetra
.438 .098 .291 r
.7997 .50059 .80317 .48522 .81552 .48081 .81221 .49652 Metetra
.448 .11 .299 r
.81221 .49652 .81552 .48081 .82796 .47679 .8248 .49273 Metetra
.455 .118 .304 r
.8248 .49273 .82796 .47679 .84048 .47312 .83746 .48918 Metetra
.461 .124 .307 r
.83746 .48918 .84048 .47312 .85309 .46976 .85021 .48586 Metetra
.465 .128 .309 r
.85021 .48586 .85309 .46976 .86579 .46667 .86304 .48272 Metetra
.468 .13 .309 r
.86304 .48272 .86579 .46667 .87858 .46383 .87595 .47976 Metetra
.471 .131 .308 r
.87595 .47976 .87858 .46383 .89145 .46119 .88894 .47694 Metetra
.472 .131 .306 r
.88894 .47694 .89145 .46119 .90442 .45873 .90201 .47426 Metetra
.473 .129 .302 r
.90201 .47426 .90442 .45873 .91747 .45643 .91516 .47168 Metetra
.472 .126 .298 r
.91516 .47168 .91747 .45643 .93061 .45427 .9284 .46919 Metetra
.472 .123 .292 r
.9284 .46919 .93061 .45427 .94383 .45222 .94172 .46679 Metetra
.47 .118 .286 r
.94172 .46679 .94383 .45222 .95715 .45026 .95512 .46445 Metetra
.645 .763 .934 r
.35729 .77835 .36419 .78392 .3754 .7809 .36854 .77531 Metetra
.645 .763 .934 r
.36854 .77531 .3754 .7809 .38667 .77788 .37983 .77226 Metetra
.645 .763 .934 r
.37983 .77226 .38667 .77788 .39798 .77484 .39117 .7692 Metetra
.645 .763 .934 r
.39117 .7692 .39798 .77484 .40934 .77179 .40256 .76612 Metetra
.645 .763 .934 r
.40256 .76612 .40934 .77179 .42075 .76873 .414 .76304 Metetra
.645 .763 .934 r
.414 .76304 .42075 .76873 .4322 .76565 .42549 .75994 Metetra
.645 .763 .934 r
.42549 .75994 .4322 .76565 .44371 .76256 .43702 .75682 Metetra
.645 .763 .934 r
.43702 .75682 .44371 .76256 .45526 .75946 .44861 .7537 Metetra
.645 .763 .934 r
.44861 .7537 .45526 .75946 .46686 .75634 .46024 .75055 Metetra
.645 .763 .934 r
.46024 .75055 .46686 .75634 .47851 .75321 .47193 .7474 Metetra
.645 .763 .934 r
.47193 .7474 .47851 .75321 .49022 .75007 .48366 .74423 Metetra
.645 .763 .934 r
.48366 .74423 .49022 .75007 .50197 .74691 .49545 .74105 Metetra
.645 .763 .934 r
.49545 .74105 .50197 .74691 .51377 .74374 .50728 .73786 Metetra
.645 .763 .934 r
.50728 .73786 .51377 .74374 .52563 .74056 .51917 .73465 Metetra
.645 .763 .934 r
.51917 .73465 .52563 .74056 .53754 .73736 .53111 .73142 Metetra
.86 .785 .776 r
.53111 .73142 .53754 .73736 .54949 .73415 .54304 .71564 Metetra
.782 .626 .686 r
.54304 .71564 .54949 .73415 .5615 .73093 .55489 .69505 Metetra
.702 .526 .647 r
.55489 .69505 .5615 .73093 .57329 .70781 .5667 .6763 Metetra
.706 .537 .657 r
.5667 .6763 .57329 .70781 .58501 .68523 .57848 .65921 Metetra
.716 .558 .673 r
.57848 .65921 .58501 .68523 .59669 .66482 .59025 .64362 Metetra
.729 .583 .693 r
.59025 .64362 .59669 .66482 .60835 .64633 .60201 .62938 Metetra
.743 .615 .717 r
.60201 .62938 .60835 .64633 .62 .62958 .61379 .61636 Metetra
.759 .655 .746 r
.61379 .61636 .62 .62958 .63166 .61438 .62557 .60444 Metetra
.777 .705 .783 r
.62557 .60444 .63166 .61438 .64334 .60059 .63739 .59352 Metetra
.796 .768 .827 r
.63739 .59352 .64334 .60059 .65505 .58805 .64923 .5835 Metetra
.809 .844 .877 r
.64923 .5835 .65505 .58805 .66678 .57665 .66112 .5743 Metetra
.8 .925 .919 r
.66112 .5743 .66678 .57665 .67857 .56627 .67305 .56583 Metetra
.736 .978 .92 r
.67305 .56583 .67857 .56627 .6904 .55681 .68502 .55803 Metetra
.583 .943 .828 r
.68502 .55803 .6904 .55681 .70228 .54818 .69705 .55084 Metetra
.368 .806 .648 r
.69705 .55084 .70228 .54818 .71422 .5403 .70914 .54418 Metetra
.70914 .54418 .71422 .5403 .72622 .53309 .72129 .53802 Metetra
.72129 .53802 .72622 .53309 .73829 .52648 .7335 .5323 Metetra
.099 0 0 r
.7335 .5323 .73829 .52648 .75043 .52042 .74577 .52698 Metetra
.174 0 0 r
.74577 .52698 .75043 .52042 .76264 .51485 .75811 .52203 Metetra
.227 0 0 r
.75811 .52203 .76264 .51485 .77492 .50972 .77053 .51739 Metetra
.266 0 .01 r
.77053 .51739 .77492 .50972 .78727 .50498 .78301 .51304 Metetra
.295 0 .042 r
.78301 .51304 .78727 .50498 .7997 .50059 .79556 .50895 Metetra
.316 0 .064 r
.79556 .50895 .7997 .50059 .81221 .49652 .80819 .5051 Metetra
.333 0 .08 r
.80819 .5051 .81221 .49652 .8248 .49273 .8209 .50145 Metetra
.345 0 .091 r
.8209 .50145 .8248 .49273 .83746 .48918 .83367 .49798 Metetra
.354 0 .098 r
.83367 .49798 .83746 .48918 .85021 .48586 .84653 .49467 Metetra
.36 0 .102 r
.84653 .49467 .85021 .48586 .86304 .48272 .85946 .4915 Metetra
.365 0 .102 r
.85946 .4915 .86304 .48272 .87595 .47976 .87246 .48845 Metetra
.367 0 .1 r
.87246 .48845 .87595 .47976 .88894 .47694 .88555 .48552 Metetra
.368 0 .096 r
.88555 .48552 .88894 .47694 .90201 .47426 .89871 .48267 Metetra
.368 0 .09 r
.89871 .48267 .90201 .47426 .91516 .47168 .91195 .47991 Metetra
.366 0 .082 r
.91195 .47991 .91516 .47168 .9284 .46919 .92527 .47721 Metetra
.362 0 .071 r
.92527 .47721 .9284 .46919 .94172 .46679 .93866 .47456 Metetra
.358 0 .059 r
.93866 .47456 .94172 .46679 .95512 .46445 .95214 .47196 Metetra
.645 .763 .934 r
.35034 .77273 .35729 .77835 .36854 .77531 .36162 .76967 Metetra
.645 .763 .934 r
.36162 .76967 .36854 .77531 .37983 .77226 .37294 .7666 Metetra
.645 .763 .934 r
.37294 .7666 .37983 .77226 .39117 .7692 .38431 .76351 Metetra
.645 .763 .934 r
.38431 .76351 .39117 .7692 .40256 .76612 .39573 .76041 Metetra
.645 .763 .934 r
.39573 .76041 .40256 .76612 .414 .76304 .4072 .7573 Metetra
.645 .763 .934 r
.4072 .7573 .414 .76304 .42549 .75994 .41872 .75418 Metetra
.645 .763 .934 r
.41872 .75418 .42549 .75994 .43702 .75682 .43029 .75104 Metetra
.645 .763 .934 r
.43029 .75104 .43702 .75682 .44861 .7537 .4419 .74789 Metetra
.645 .763 .934 r
.4419 .74789 .44861 .7537 .46024 .75055 .45357 .74472 Metetra
.645 .763 .934 r
.45357 .74472 .46024 .75055 .47193 .7474 .46529 .74154 Metetra
.645 .763 .934 r
.46529 .74154 .47193 .7474 .48366 .74423 .47705 .73835 Metetra
.645 .763 .934 r
.47705 .73835 .48366 .74423 .49545 .74105 .48887 .73514 Metetra
.645 .763 .934 r
.48887 .73514 .49545 .74105 .50728 .73786 .50074 .73192 Metetra
.791 .789 .851 r
.50074 .73192 .50728 .73786 .51917 .73465 .51268 .72277 Metetra
.822 .689 .717 r
.51268 .72277 .51917 .73465 .53111 .73142 .52464 .70344 Metetra
.721 .556 .665 r
.52464 .70344 .53111 .73142 .54304 .71564 .53654 .68575 Metetra
.706 .541 .662 r
.53654 .68575 .54304 .71564 .55489 .69505 .54841 .66955 Metetra
.714 .558 .676 r
.54841 .66955 .55489 .69505 .5667 .6763 .56025 .6547 Metetra
.722 .578 .693 r
.56025 .6547 .5667 .6763 .57848 .65921 .57209 .64106 Metetra
.731 .602 .712 r
.57209 .64106 .57848 .65921 .59025 .64362 .58392 .62852 Metetra
.742 .629 .735 r
.58392 .62852 .59025 .64362 .60201 .62938 .59576 .61699 Metetra
.752 .662 .761 r
.59576 .61699 .60201 .62938 .61379 .61636 .60762 .60635 Metetra
.763 .7 .792 r
.60762 .60635 .61379 .61636 .62557 .60444 .61951 .59655 Metetra
.773 .744 .827 r
.61951 .59655 .62557 .60444 .63739 .59352 .63142 .58748 Metetra
.78 .795 .865 r
.63142 .58748 .63739 .59352 .64923 .5835 .64337 .5791 Metetra
.779 .849 .904 r
.64337 .5791 .64923 .5835 .66112 .5743 .65537 .57132 Metetra
.765 .903 .937 r
.65537 .57132 .66112 .5743 .67305 .56583 .66741 .56411 Metetra
.727 .944 .953 r
.66741 .56411 .67305 .56583 .68502 .55803 .67949 .5574 Metetra
.658 .958 .94 r
.67949 .5574 .68502 .55803 .69705 .55084 .69164 .55114 Metetra
.557 .934 .887 r
.69164 .55114 .69705 .55084 .70914 .54418 .70384 .5453 Metetra
.437 .873 .802 r
.70384 .5453 .70914 .54418 .72129 .53802 .71609 .53983 Metetra
.316 .791 .701 r
.71609 .53983 .72129 .53802 .7335 .5323 .72841 .53469 Metetra
.72841 .53469 .7335 .5323 .74577 .52698 .7408 .52986 Metetra
.7408 .52986 .74577 .52698 .75811 .52203 .75325 .52531 Metetra
.75325 .52531 .75811 .52203 .77053 .51739 .76576 .521 Metetra
.012 0 0 r
.76576 .521 .77053 .51739 .78301 .51304 .77835 .51691 Metetra
.055 0 0 r
.77835 .51691 .78301 .51304 .79556 .50895 .791 .51301 Metetra
.089 0 0 r
.791 .51301 .79556 .50895 .80819 .5051 .80372 .50929 Metetra
.114 0 0 r
.80372 .50929 .80819 .5051 .8209 .50145 .81652 .50573 Metetra
.133 0 0 r
.81652 .50573 .8209 .50145 .83367 .49798 .82939 .5023 Metetra
.147 0 0 r
.82939 .5023 .83367 .49798 .84653 .49467 .84233 .499 Metetra
.157 0 0 r
.84233 .499 .84653 .49467 .85946 .4915 .85535 .49579 Metetra
.162 0 0 r
.85535 .49579 .85946 .4915 .87246 .48845 .86844 .49269 Metetra
.165 0 0 r
.86844 .49269 .87246 .48845 .88555 .48552 .8816 .48965 Metetra
.164 0 0 r
.8816 .48965 .88555 .48552 .89871 .48267 .89484 .48669 Metetra
.161 0 0 r
.89484 .48669 .89871 .48267 .91195 .47991 .90816 .48379 Metetra
.156 0 0 r
.90816 .48379 .91195 .47991 .92527 .47721 .92155 .48093 Metetra
.148 0 0 r
.92155 .48093 .92527 .47721 .93866 .47456 .93501 .4781 Metetra
.138 0 0 r
.93501 .4781 .93866 .47456 .95214 .47196 .94855 .47531 Metetra
.645 .763 .934 r
.34334 .76707 .35034 .77273 .36162 .76967 .35465 .76399 Metetra
.645 .763 .934 r
.35465 .76399 .36162 .76967 .37294 .7666 .366 .76089 Metetra
.645 .763 .934 r
.366 .76089 .37294 .7666 .38431 .76351 .3774 .75778 Metetra
.645 .763 .934 r
.3774 .75778 .38431 .76351 .39573 .76041 .38885 .75466 Metetra
.645 .763 .934 r
.38885 .75466 .39573 .76041 .4072 .7573 .40035 .75152 Metetra
.645 .763 .934 r
.40035 .75152 .4072 .7573 .41872 .75418 .4119 .74837 Metetra
.645 .763 .934 r
.4119 .74837 .41872 .75418 .43029 .75104 .4235 .74521 Metetra
.645 .763 .934 r
.4235 .74521 .43029 .75104 .4419 .74789 .43514 .74203 Metetra
.645 .763 .934 r
.43514 .74203 .4419 .74789 .45357 .74472 .44684 .73884 Metetra
.645 .763 .934 r
.44684 .73884 .45357 .74472 .46529 .74154 .45859 .73564 Metetra
.645 .763 .934 r
.45859 .73564 .46529 .74154 .47705 .73835 .47039 .73242 Metetra
.645 .763 .934 r
.47039 .73242 .47705 .73835 .48887 .73514 .48224 .72918 Metetra
.871 .779 .757 r
.48224 .72918 .48887 .73514 .50074 .73192 .49427 .7113 Metetra
.75 .599 .689 r
.49427 .7113 .50074 .73192 .51268 .72277 .50625 .69426 Metetra
.708 .546 .667 r
.50625 .69426 .51268 .72277 .52464 .70344 .51819 .67859 Metetra
.713 .561 .68 r
.51819 .67859 .52464 .70344 .53654 .68575 .53009 .66416 Metetra
.72 .577 .694 r
.53009 .66416 .53654 .68575 .54841 .66955 .54198 .65086 Metetra
.726 .596 .71 r
.54198 .65086 .54841 .66955 .56025 .6547 .55386 .6386 Metetra
.733 .617 .729 r
.55386 .6386 .56025 .6547 .57209 .64106 .56574 .62726 Metetra
.74 .641 .75 r
.56574 .62726 .57209 .64106 .58392 .62852 .57763 .61677 Metetra
.747 .668 .774 r
.57763 .61677 .58392 .62852 .59576 .61699 .58953 .60705 Metetra
.753 .699 .8 r
.58953 .60705 .59576 .61699 .60762 .60635 .60146 .59803 Metetra
.759 .732 .828 r
.60146 .59803 .60762 .60635 .61951 .59655 .61343 .58965 Metetra
.761 .768 .858 r
.61343 .58965 .61951 .59655 .63142 .58748 .62542 .58185 Metetra
.76 .806 .889 r
.62542 .58185 .63142 .58748 .64337 .5791 .63746 .57458 Metetra
.754 .844 .919 r
.63746 .57458 .64337 .5791 .65537 .57132 .64954 .56778 Metetra
.739 .88 .945 r
.64954 .56778 .65537 .57132 .66741 .56411 .66167 .56142 Metetra
.714 .909 .963 r
.66167 .56142 .66741 .56411 .67949 .5574 .67385 .55545 Metetra
.677 .928 .971 r
.67385 .55545 .67949 .5574 .69164 .55114 .68608 .54984 Metetra
.629 .935 .964 r
.68608 .54984 .69164 .55114 .70384 .5453 .69837 .54455 Metetra
.572 .928 .945 r
.69837 .54455 .70384 .5453 .71609 .53983 .71072 .53955 Metetra
.509 .908 .914 r
.71072 .53955 .71609 .53983 .72841 .53469 .72313 .53482 Metetra
.445 .88 .875 r
.72313 .53482 .72841 .53469 .7408 .52986 .7356 .53032 Metetra
.385 .847 .834 r
.7356 .53032 .7408 .52986 .75325 .52531 .74813 .52604 Metetra
.33 .813 .794 r
.74813 .52604 .75325 .52531 .76576 .521 .76074 .52195 Metetra
.282 .78 .757 r
.76074 .52195 .76576 .521 .77835 .51691 .77341 .51802 Metetra
.242 .751 .725 r
.77341 .51802 .77835 .51691 .791 .51301 .78614 .51426 Metetra
.209 .726 .699 r
.78614 .51426 .791 .51301 .80372 .50929 .79895 .51062 Metetra
.79895 .51062 .80372 .50929 .81652 .50573 .81183 .50711 Metetra
.81183 .50711 .81652 .50573 .82939 .5023 .82477 .5037 Metetra
.82477 .5037 .82939 .5023 .84233 .499 .83779 .50039 Metetra
.83779 .50039 .84233 .499 .85535 .49579 .85088 .49715 Metetra
.85088 .49715 .85535 .49579 .86844 .49269 .86404 .49399 Metetra
.86404 .49399 .86844 .49269 .8816 .48965 .87728 .49088 Metetra
.87728 .49088 .8816 .48965 .89484 .48669 .89059 .48782 Metetra
.89059 .48782 .89484 .48669 .90816 .48379 .90397 .48481 Metetra
.90397 .48481 .90816 .48379 .92155 .48093 .91743 .48182 Metetra
.152 .688 .691 r
.91743 .48182 .92155 .48093 .93501 .4781 .93096 .47886 Metetra
.163 .698 .707 r
.93096 .47886 .93501 .4781 .94855 .47531 .94456 .47592 Metetra
.645 .763 .934 r
.33628 .76137 .34334 .76707 .35465 .76399 .34762 .75826 Metetra
.645 .763 .934 r
.34762 .75826 .35465 .76399 .366 .76089 .359 .75514 Metetra
.645 .763 .934 r
.359 .75514 .366 .76089 .3774 .75778 .37043 .75201 Metetra
.645 .763 .934 r
.37043 .75201 .3774 .75778 .38885 .75466 .38191 .74886 Metetra
.645 .763 .934 r
.38191 .74886 .38885 .75466 .40035 .75152 .39344 .7457 Metetra
.645 .763 .934 r
.39344 .7457 .40035 .75152 .4119 .74837 .40502 .74252 Metetra
.645 .763 .934 r
.40502 .74252 .4119 .74837 .4235 .74521 .41665 .73933 Metetra
.645 .763 .934 r
.41665 .73933 .4235 .74521 .43514 .74203 .42833 .73613 Metetra
.645 .763 .934 r
.42833 .73613 .43514 .74203 .44684 .73884 .44006 .73291 Metetra
.645 .763 .934 r
.44006 .73291 .44684 .73884 .45859 .73564 .45184 .72968 Metetra
.809 .787 .832 r
.45184 .72968 .45859 .73564 .47039 .73242 .4638 .71918 Metetra
.795 .667 .723 r
.4638 .71918 .47039 .73242 .48224 .72918 .47585 .70246 Metetra
.713 .554 .672 r
.47585 .70246 .48224 .72918 .49427 .7113 .48784 .68705 Metetra
.715 .564 .682 r
.48784 .68705 .49427 .7113 .50625 .69426 .4998 .67282 Metetra
.719 .578 .695 r
.4998 .67282 .50625 .69426 .51819 .67859 .51173 .65967 Metetra
.724 .594 .71 r
.51173 .65967 .51819 .67859 .53009 .66416 .52365 .6475 Metetra
.729 .611 .726 r
.52365 .6475 .53009 .66416 .54198 .65086 .53556 .63621 Metetra
.734 .63 .744 r
.53556 .63621 .54198 .65086 .55386 .6386 .54747 .62574 Metetra
.739 .651 .763 r
.54747 .62574 .55386 .6386 .56574 .62726 .55939 .61601 Metetra
.743 .674 .784 r
.55939 .61601 .56574 .62726 .57763 .61677 .57133 .60696 Metetra
.746 .699 .807 r
.57133 .60696 .57763 .61677 .58953 .60705 .58329 .59851 Metetra
.748 .725 .831 r
.58329 .59851 .58953 .60705 .60146 .59803 .59528 .59063 Metetra
.749 .753 .855 r
.59528 .59063 .60146 .59803 .61343 .58965 .60731 .58325 Metetra
.747 .781 .88 r
.60731 .58325 .61343 .58965 .62542 .58185 .61938 .57634 Metetra
.742 .809 .905 r
.61938 .57634 .62542 .58185 .63746 .57458 .63148 .56985 Metetra
.733 .835 .928 r
.63148 .56985 .63746 .57458 .64954 .56778 .64364 .56374 Metetra
.72 .86 .948 r
.64364 .56374 .64954 .56778 .66167 .56142 .65584 .55798 Metetra
.702 .88 .964 r
.65584 .55798 .66167 .56142 .67385 .55545 .66809 .55254 Metetra
.679 .896 .975 r
.66809 .55254 .67385 .55545 .68608 .54984 .6804 .54738 Metetra
.652 .907 .981 r
.6804 .54738 .68608 .54984 .69837 .54455 .69277 .54248 Metetra
.622 .912 .982 r
.69277 .54248 .69837 .54455 .71072 .53955 .7052 .53781 Metetra
.59 .912 .977 r
.7052 .53781 .71072 .53955 .72313 .53482 .71768 .53336 Metetra
.558 .908 .97 r
.71768 .53336 .72313 .53482 .7356 .53032 .73023 .52909 Metetra
.526 .901 .959 r
.73023 .52909 .7356 .53032 .74813 .52604 .74284 .525 Metetra
.496 .892 .948 r
.74284 .525 .74813 .52604 .76074 .52195 .75552 .52106 Metetra
.469 .882 .936 r
.75552 .52106 .76074 .52195 .77341 .51802 .76826 .51725 Metetra
.445 .872 .925 r
.76826 .51725 .77341 .51802 .78614 .51426 .78107 .51356 Metetra
.424 .863 .915 r
.78107 .51356 .78614 .51426 .79895 .51062 .79395 .50998 Metetra
.407 .854 .908 r
.79395 .50998 .79895 .51062 .81183 .50711 .8069 .5065 Metetra
.393 .847 .902 r
.8069 .5065 .81183 .50711 .82477 .5037 .81991 .5031 Metetra
.383 .842 .898 r
.81991 .5031 .82477 .5037 .83779 .50039 .833 .49976 Metetra
.376 .838 .896 r
.833 .49976 .83779 .50039 .85088 .49715 .84616 .49649 Metetra
.372 .835 .896 r
.84616 .49649 .85088 .49715 .86404 .49399 .85939 .49328 Metetra
.37 .834 .897 r
.85939 .49328 .86404 .49399 .87728 .49088 .87269 .4901 Metetra
.37 .833 .9 r
.87269 .4901 .87728 .49088 .89059 .48782 .88606 .48696 Metetra
.372 .834 .905 r
.88606 .48696 .89059 .48782 .90397 .48481 .8995 .48385 Metetra
.376 .835 .91 r
.8995 .48385 .90397 .48481 .91743 .48182 .91302 .48077 Metetra
.382 .837 .916 r
.91302 .48077 .91743 .48182 .93096 .47886 .92661 .4777 Metetra
.389 .839 .922 r
.92661 .4777 .93096 .47886 .94456 .47592 .94028 .47464 Metetra
.645 .763 .934 r
.32917 .75562 .33628 .76137 .34762 .75826 .34053 .75249 Metetra
.645 .763 .934 r
.34053 .75249 .34762 .75826 .359 .75514 .35195 .74934 Metetra
.645 .763 .934 r
.35195 .74934 .359 .75514 .37043 .75201 .36341 .74618 Metetra
.645 .763 .934 r
.36341 .74618 .37043 .75201 .38191 .74886 .37492 .74301 Metetra
.645 .763 .934 r
.37492 .74301 .38191 .74886 .39344 .7457 .38648 .73982 Metetra
.645 .763 .934 r
.38648 .73982 .39344 .7457 .40502 .74252 .39809 .73662 Metetra
.645 .763 .934 r
.39809 .73662 .40502 .74252 .41665 .73933 .40975 .73341 Metetra
.645 .763 .934 r
.40975 .73341 .41665 .73933 .42833 .73613 .42146 .73018 Metetra
.645 .763 .934 r
.42146 .73018 .42833 .73613 .44006 .73291 .43323 .72694 Metetra
.858 .779 .772 r
.43323 .72694 .44006 .73291 .45184 .72968 .44533 .71083 Metetra
.748 .607 .701 r
.44533 .71083 .45184 .72968 .4638 .71918 .45739 .69545 Metetra
.717 .567 .684 r
.45739 .69545 .4638 .71918 .47585 .70246 .46939 .68123 Metetra
.72 .58 .696 r
.46939 .68123 .47585 .70246 .48784 .68705 .48137 .66805 Metetra
.724 .593 .709 r
.48137 .66805 .48784 .68705 .4998 .67282 .49331 .65583 Metetra
.728 .608 .724 r
.49331 .65583 .4998 .67282 .51173 .65967 .50525 .64447 Metetra
.731 .624 .739 r
.50525 .64447 .51173 .65967 .52365 .6475 .51718 .63391 Metetra
.734 .642 .756 r
.51718 .63391 .52365 .6475 .53556 .63621 .52911 .62408 Metetra
.737 .66 .774 r
.52911 .62408 .53556 .63621 .54747 .62574 .54106 .6149 Metetra
.74 .68 .793 r
.54106 .6149 .54747 .62574 .55939 .61601 .55302 .60633 Metetra
.741 .7 .813 r
.55302 .60633 .55939 .61601 .57133 .60696 .56501 .59831 Metetra
.741 .722 .833 r
.56501 .59831 .57133 .60696 .58329 .59851 .57702 .59079 Metetra
.74 .743 .854 r
.57702 .59079 .58329 .59851 .59528 .59063 .58907 .58372 Metetra
.738 .765 .875 r
.58907 .58372 .59528 .59063 .60731 .58325 .60115 .57708 Metetra
.733 .786 .895 r
.60115 .57708 .60731 .58325 .61938 .57634 .61328 .57081 Metetra
.726 .807 .915 r
.61328 .57081 .61938 .57634 .63148 .56985 .62545 .56489 Metetra
.717 .826 .932 r
.62545 .56489 .63148 .56985 .64364 .56374 .63766 .55928 Metetra
.705 .842 .948 r
.63766 .55928 .64364 .56374 .65584 .55798 .64993 .55395 Metetra
.692 .857 .961 r
.64993 .55395 .65584 .55798 .66809 .55254 .66225 .54889 Metetra
.676 .869 .972 r
.66225 .54889 .66809 .55254 .6804 .54738 .67463 .54406 Metetra
.659 .878 .98 r
.67463 .54406 .6804 .54738 .69277 .54248 .68707 .53944 Metetra
.641 .884 .985 r
.68707 .53944 .69277 .54248 .7052 .53781 .69956 .53501 Metetra
.623 .888 .988 r
.69956 .53501 .7052 .53781 .71768 .53336 .71211 .53075 Metetra
.604 .89 .99 r
.71211 .53075 .71768 .53336 .73023 .52909 .72473 .52665 Metetra
.587 .891 .99 r
.72473 .52665 .73023 .52909 .74284 .525 .73741 .52269 Metetra
.57 .89 .988 r
.73741 .52269 .74284 .525 .75552 .52106 .75015 .51884 Metetra
.555 .888 .987 r
.75015 .51884 .75552 .52106 .76826 .51725 .76296 .51511 Metetra
.541 .885 .985 r
.76296 .51511 .76826 .51725 .78107 .51356 .77584 .51148 Metetra
.53 .883 .983 r
.77584 .51148 .78107 .51356 .79395 .50998 .78878 .50793 Metetra
.52 .88 .982 r
.78878 .50793 .79395 .50998 .8069 .5065 .80179 .50446 Metetra
.512 .877 .981 r
.80179 .50446 .8069 .5065 .81991 .5031 .81487 .50105 Metetra
.505 .875 .98 r
.81487 .50105 .81991 .5031 .833 .49976 .82802 .49769 Metetra
.501 .873 .98 r
.82802 .49769 .833 .49976 .84616 .49649 .84124 .49438 Metetra
.498 .871 .98 r
.84124 .49438 .84616 .49649 .85939 .49328 .85453 .49112 Metetra
.496 .869 .98 r
.85453 .49112 .85939 .49328 .87269 .4901 .86789 .48788 Metetra
.496 .868 .981 r
.86789 .48788 .87269 .4901 .88606 .48696 .88132 .48467 Metetra
.496 .867 .983 r
.88132 .48467 .88606 .48696 .8995 .48385 .89482 .48148 Metetra
.498 .866 .984 r
.89482 .48148 .8995 .48385 .91302 .48077 .9084 .47831 Metetra
.5 .865 .986 r
.9084 .47831 .91302 .48077 .92661 .4777 .92205 .47515 Metetra
.503 .864 .987 r
.92205 .47515 .92661 .4777 .94028 .47464 .93577 .47199 Metetra
.645 .763 .934 r
.322 .74983 .32917 .75562 .34053 .75249 .3334 .74667 Metetra
.645 .763 .934 r
.3334 .74667 .34053 .75249 .35195 .74934 .34484 .7435 Metetra
.645 .763 .934 r
.34484 .7435 .35195 .74934 .36341 .74618 .35633 .74032 Metetra
.645 .763 .934 r
.35633 .74032 .36341 .74618 .37492 .74301 .36787 .73712 Metetra
.645 .763 .934 r
.36787 .73712 .37492 .74301 .38648 .73982 .37946 .7339 Metetra
.645 .763 .934 r
.37946 .7339 .38648 .73982 .39809 .73662 .3911 .73068 Metetra
.645 .763 .934 r
.3911 .73068 .39809 .73662 .40975 .73341 .4028 .72744 Metetra
.765 .784 .868 r
.4028 .72744 .40975 .73341 .42146 .73018 .41468 .71971 Metetra
.809 .701 .746 r
.41468 .71971 .42146 .73018 .43323 .72694 .4268 .70418 Metetra
.722 .574 .688 r
.4268 .70418 .43323 .72694 .44533 .71083 .43887 .68978 Metetra
.723 .582 .697 r
.43887 .68978 .44533 .71083 .45739 .69545 .45088 .67643 Metetra
.725 .594 .709 r
.45088 .67643 .45739 .69545 .46939 .68123 .46287 .66403 Metetra
.728 .607 .722 r
.46287 .66403 .46939 .68123 .48137 .66805 .47483 .65249 Metetra
.731 .621 .736 r
.47483 .65249 .48137 .66805 .49331 .65583 .48678 .64174 Metetra
.733 .636 .751 r
.48678 .64174 .49331 .65583 .50525 .64447 .49873 .63171 Metetra
.735 .651 .767 r
.49873 .63171 .50525 .64447 .51718 .63391 .51068 .62234 Metetra
.736 .668 .783 r
.51068 .62234 .51718 .63391 .52911 .62408 .52264 .61357 Metetra
.737 .685 .8 r
.52264 .61357 .52911 .62408 .54106 .6149 .53462 .60535 Metetra
.737 .702 .818 r
.53462 .60535 .54106 .6149 .55302 .60633 .54662 .59764 Metetra
.736 .72 .836 r
.54662 .59764 .55302 .60633 .56501 .59831 .55865 .59038 Metetra
.734 .737 .854 r
.55865 .59038 .56501 .59831 .57702 .59079 .57071 .58354 Metetra
.731 .755 .872 r
.57071 .58354 .57702 .59079 .58907 .58372 .58281 .57709 Metetra
.726 .772 .889 r
.58281 .57709 .58907 .58372 .60115 .57708 .59494 .57098 Metetra
.72 .788 .905 r
.59494 .57098 .60115 .57708 .61328 .57081 .60712 .56519 Metetra
.713 .803 .92 r
.60712 .56519 .61328 .57081 .62545 .56489 .61935 .55969 Metetra
.704 .816 .934 r
.61935 .55969 .62545 .56489 .63766 .55928 .63163 .55445 Metetra
.695 .828 .947 r
.63163 .55445 .63766 .55928 .64993 .55395 .64395 .54945 Metetra
.684 .838 .957 r
.64395 .54945 .64993 .55395 .66225 .54889 .65634 .54466 Metetra
.672 .847 .967 r
.65634 .54466 .66225 .54889 .67463 .54406 .66877 .54007 Metetra
.66 .854 .974 r
.66877 .54007 .67463 .54406 .68707 .53944 .68127 .53565 Metetra
.648 .859 .98 r
.68127 .53565 .68707 .53944 .69956 .53501 .69382 .53139 Metetra
.636 .863 .985 r
.69382 .53139 .69956 .53501 .71211 .53075 .70644 .52728 Metetra
.624 .866 .988 r
.70644 .52728 .71211 .53075 .72473 .52665 .71911 .52329 Metetra
.613 .868 .991 r
.71911 .52329 .72473 .52665 .73741 .52269 .73185 .51942 Metetra
.603 .869 .992 r
.73185 .51942 .73741 .52269 .75015 .51884 .74466 .51564 Metetra
.594 .869 .994 r
.74466 .51564 .75015 .51884 .76296 .51511 .75753 .51196 Metetra
.585 .869 .994 r
.75753 .51196 .76296 .51511 .77584 .51148 .77046 .50836 Metetra
.578 .868 .995 r
.77046 .50836 .77584 .51148 .78878 .50793 .78347 .50482 Metetra
.572 .867 .995 r
.78347 .50482 .78878 .50793 .80179 .50446 .79654 .50135 Metetra
.567 .866 .996 r
.79654 .50135 .80179 .50446 .81487 .50105 .80968 .49792 Metetra
.563 .864 .996 r
.80968 .49792 .81487 .50105 .82802 .49769 .82289 .49454 Metetra
.56 .863 .996 r
.82289 .49454 .82802 .49769 .84124 .49438 .83616 .4912 Metetra
.558 .862 .997 r
.83616 .4912 .84124 .49438 .85453 .49112 .84951 .48788 Metetra
.556 .86 .997 r
.84951 .48788 .85453 .49112 .86789 .48788 .86293 .48459 Metetra
.555 .859 .997 r
.86293 .48459 .86789 .48788 .88132 .48467 .87642 .48132 Metetra
.555 .857 .997 r
.87642 .48132 .88132 .48467 .89482 .48148 .88998 .47806 Metetra
.556 .856 .997 r
.88998 .47806 .89482 .48148 .9084 .47831 .90361 .47481 Metetra
.557 .854 .997 r
.90361 .47481 .9084 .47831 .92205 .47515 .91731 .47156 Metetra
.558 .853 .997 r
.91731 .47156 .92205 .47515 .93577 .47199 .93109 .46832 Metetra
.645 .763 .934 r
.31478 .74399 .322 .74983 .3334 .74667 .3262 .74081 Metetra
.645 .763 .934 r
.3262 .74081 .3334 .74667 .34484 .7435 .33767 .73761 Metetra
.645 .763 .934 r
.33767 .73761 .34484 .7435 .35633 .74032 .34919 .7344 Metetra
.645 .763 .934 r
.34919 .7344 .35633 .74032 .36787 .73712 .36077 .73118 Metetra
.645 .763 .934 r
.36077 .73118 .36787 .73712 .37946 .7339 .37239 .72794 Metetra
.645 .763 .934 r
.37239 .72794 .37946 .7339 .3911 .73068 .38406 .72469 Metetra
.814 .783 .823 r
.38406 .72469 .3911 .73068 .4028 .72744 .39607 .71355 Metetra
.775 .654 .729 r
.39607 .71355 .4028 .72744 .41468 .71971 .4082 .69883 Metetra
.726 .585 .697 r
.4082 .69883 .41468 .71971 .4268 .70418 .42028 .68516 Metetra
.728 .596 .708 r
.42028 .68516 .4268 .70418 .43887 .68978 .43231 .67244 Metetra
.73 .607 .72 r
.43231 .67244 .43887 .68978 .45088 .67643 .4443 .6606 Metetra
.732 .62 .733 r
.4443 .6606 .45088 .67643 .46287 .66403 .45628 .64956 Metetra
.733 .632 .747 r
.45628 .64956 .46287 .66403 .47483 .65249 .46824 .63925 Metetra
.735 .646 .761 r
.46824 .63925 .47483 .65249 .48678 .64174 .4802 .62961 Metetra
.735 .66 .775 r
.4802 .62961 .48678 .64174 .49873 .63171 .49217 .62058 Metetra
.736 .674 .791 r
.49217 .62058 .49873 .63171 .51068 .62234 .50414 .6121 Metetra
.735 .689 .806 r
.50414 .6121 .51068 .62234 .52264 .61357 .51613 .60414 Metetra
.734 .704 .822 r
.51613 .60414 .52264 .61357 .53462 .60535 .52814 .59665 Metetra
.733 .719 .838 r
.52814 .59665 .53462 .60535 .54662 .59764 .54018 .58958 Metetra
.73 .734 .854 r
.54018 .58958 .54662 .59764 .55865 .59038 .55225 .5829 Metetra
.726 .748 .869 r
.55225 .5829 .55865 .59038 .57071 .58354 .56435 .57658 Metetra
.722 .762 .884 r
.56435 .57658 .57071 .58354 .58281 .57709 .5765 .57059 Metetra
.716 .775 .899 r
.5765 .57059 .58281 .57709 .59494 .57098 .58868 .56488 Metetra
.71 .787 .912 r
.58868 .56488 .59494 .57098 .60712 .56519 .60091 .55945 Metetra
.703 .798 .924 r
.60091 .55945 .60712 .56519 .61935 .55969 .61319 .55427 Metetra
.695 .808 .935 r
.61319 .55427 .61935 .55969 .63163 .55445 .62552 .5493 Metetra
.686 .816 .945 r
.62552 .5493 .63163 .55445 .64395 .54945 .63791 .54454 Metetra
.677 .824 .954 r
.63791 .54454 .64395 .54945 .65634 .54466 .65034 .53996 Metetra
.668 .83 .961 r
.65034 .53996 .65634 .54466 .66877 .54007 .66284 .53554 Metetra
.659 .835 .967 r
.66284 .53554 .66877 .54007 .68127 .53565 .67539 .53128 Metetra
.651 .839 .973 r
.67539 .53128 .68127 .53565 .69382 .53139 .688 .52714 Metetra
.642 .842 .977 r
.688 .52714 .69382 .53139 .70644 .52728 .70067 .52313 Metetra
.634 .845 .981 r
.70067 .52313 .70644 .52728 .71911 .52329 .7134 .51922 Metetra
.626 .846 .984 r
.7134 .51922 .71911 .52329 .73185 .51942 .7262 .51541 Metetra
.619 .848 .986 r
.7262 .51541 .73185 .51942 .74466 .51564 .73906 .51168 Metetra
.613 .848 .988 r
.73906 .51168 .74466 .51564 .75753 .51196 .75199 .50803 Metetra
.607 .848 .99 r
.75199 .50803 .75753 .51196 .77046 .50836 .76498 .50444 Metetra
.602 .848 .991 r
.76498 .50444 .77046 .50836 .78347 .50482 .77804 .5009 Metetra
.598 .848 .992 r
.77804 .5009 .78347 .50482 .79654 .50135 .79117 .49742 Metetra
.595 .847 .992 r
.79117 .49742 .79654 .50135 .80968 .49792 .80436 .49397 Metetra
.592 .846 .993 r
.80436 .49397 .80968 .49792 .82289 .49454 .81763 .49056 Metetra
.59 .845 .993 r
.81763 .49056 .82289 .49454 .83616 .4912 .83096 .48718 Metetra
.588 .844 .993 r
.83096 .48718 .83616 .4912 .84951 .48788 .84436 .48382 Metetra
.587 .843 .993 r
.84436 .48382 .84951 .48788 .86293 .48459 .85784 .48048 Metetra
.586 .841 .993 r
.85784 .48048 .86293 .48459 .87642 .48132 .87138 .47715 Metetra
.586 .84 .993 r
.87138 .47715 .87642 .48132 .88998 .47806 .88499 .47382 Metetra
.586 .839 .993 r
.88499 .47382 .88998 .47806 .90361 .47481 .89868 .4705 Metetra
.586 .837 .992 r
.89868 .4705 .90361 .47481 .91731 .47156 .91244 .46718 Metetra
.587 .836 .992 r
.91244 .46718 .91731 .47156 .93109 .46832 .92627 .46386 Metetra
.645 .763 .934 r
.30749 .7381 .31478 .74399 .3262 .74081 .31894 .73489 Metetra
.645 .763 .934 r
.31894 .73489 .3262 .74081 .33767 .73761 .33045 .73167 Metetra
.645 .763 .934 r
.33045 .73167 .33767 .73761 .34919 .7344 .342 .72844 Metetra
.645 .763 .934 r
.342 .72844 .34919 .7344 .36077 .73118 .3536 .72519 Metetra
.645 .763 .934 r
.3536 .72519 .36077 .73118 .37239 .72794 .36526 .72192 Metetra
.834 .78 .8 r
.36526 .72192 .37239 .72794 .38406 .72469 .37738 .70868 Metetra
.756 .63 .72 r
.37738 .70868 .38406 .72469 .39607 .71355 .38952 .69454 Metetra
.731 .598 .707 r
.38952 .69454 .39607 .71355 .4082 .69883 .40161 .68139 Metetra
.733 .608 .719 r
.40161 .68139 .4082 .69883 .42028 .68516 .41365 .66913 Metetra
.734 .619 .73 r
.41365 .66913 .42028 .68516 .43231 .67244 .42566 .65769 Metetra
.735 .631 .743 r
.42566 .65769 .43231 .67244 .4443 .6606 .43765 .64701 Metetra
.736 .643 .756 r
.43765 .64701 .4443 .6606 .45628 .64956 .44963 .63701 Metetra
.736 .655 .769 r
.44963 .63701 .45628 .64956 .46824 .63925 .4616 .62764 Metetra
.736 .668 .783 r
.4616 .62764 .46824 .63925 .4802 .62961 .47357 .61884 Metetra
.736 .681 .797 r
.47357 .61884 .4802 .62961 .49217 .62058 .48556 .61058 Metetra
.734 .693 .812 r
.48556 .61058 .49217 .62058 .50414 .6121 .49755 .60279 Metetra
.733 .706 .826 r
.49755 .60279 .50414 .6121 .51613 .60414 .50957 .59545 Metetra
.73 .719 .84 r
.50957 .59545 .51613 .60414 .52814 .59665 .52162 .58851 Metetra
.727 .732 .854 r
.52162 .58851 .52814 .59665 .54018 .58958 .53369 .58194 Metetra
.723 .744 .868 r
.53369 .58194 .54018 .58958 .55225 .5829 .5458 .5757 Metetra
.719 .755 .881 r
.5458 .5757 .55225 .5829 .56435 .57658 .55795 .56977 Metetra
.713 .766 .894 r
.55795 .56977 .56435 .57658 .5765 .57059 .57014 .56413 Metetra
.707 .776 .905 r
.57014 .56413 .5765 .57059 .58868 .56488 .58237 .55874 Metetra
.701 .785 .916 r
.58237 .55874 .58868 .56488 .60091 .55945 .59465 .55358 Metetra
.694 .793 .926 r
.59465 .55358 .60091 .55945 .61319 .55427 .60698 .54863 Metetra
.687 .8 .935 r
.60698 .54863 .61319 .55427 .62552 .5493 .61936 .54387 Metetra
.68 .806 .943 r
.61936 .54387 .62552 .5493 .63791 .54454 .63179 .53929 Metetra
.672 .812 .95 r
.63179 .53929 .63791 .54454 .65034 .53996 .64428 .53486 Metetra
.665 .816 .956 r
.64428 .53486 .65034 .53996 .66284 .53554 .65683 .53058 Metetra
.658 .82 .961 r
.65683 .53058 .66284 .53554 .67539 .53128 .66943 .52642 Metetra
.651 .823 .966 r
.66943 .52642 .67539 .53128 .688 .52714 .68209 .52238 Metetra
.645 .826 .97 r
.68209 .52238 .688 .52714 .70067 .52313 .69482 .51844 Metetra
.639 .827 .973 r
.69482 .51844 .70067 .52313 .7134 .51922 .70761 .51458 Metetra
.633 .829 .976 r
.70761 .51458 .7134 .51922 .7262 .51541 .72046 .51081 Metetra
.628 .83 .978 r
.72046 .51081 .7262 .51541 .73906 .51168 .73337 .50711 Metetra
.623 .83 .98 r
.73337 .50711 .73906 .51168 .75199 .50803 .74635 .50347 Metetra
.619 .83 .981 r
.74635 .50347 .75199 .50803 .76498 .50444 .7594 .49989 Metetra
.615 .83 .982 r
.7594 .49989 .76498 .50444 .77804 .5009 .77251 .49635 Metetra
.612 .83 .983 r
.77251 .49635 .77804 .5009 .79117 .49742 .78569 .49285 Metetra
.61 .829 .984 r
.78569 .49285 .79117 .49742 .80436 .49397 .79894 .48938 Metetra
.608 .829 .985 r
.79894 .48938 .80436 .49397 .81763 .49056 .81226 .48594 Metetra
.606 .828 .985 r
.81226 .48594 .81763 .49056 .83096 .48718 .82565 .48251 Metetra
.604 .827 .985 r
.82565 .48251 .83096 .48718 .84436 .48382 .8391 .47911 Metetra
.604 .826 .985 r
.8391 .47911 .84436 .48382 .85784 .48048 .85263 .47572 Metetra
.603 .825 .985 r
.85263 .47572 .85784 .48048 .87138 .47715 .86622 .47233 Metetra
.602 .824 .985 r
.86622 .47233 .87138 .47715 .88499 .47382 .87989 .46895 Metetra
.602 .822 .984 r
.87989 .46895 .88499 .47382 .89868 .4705 .89363 .46556 Metetra
.602 .821 .984 r
.89363 .46556 .89868 .4705 .91244 .46718 .90744 .46218 Metetra
.603 .82 .983 r
.90744 .46218 .91244 .46718 .92627 .46386 .92132 .45878 Metetra
.645 .763 .934 r
.30015 .73217 .30749 .7381 .31894 .73489 .31163 .72894 Metetra
.645 .763 .934 r
.31163 .72894 .31894 .73489 .33045 .73167 .32316 .72569 Metetra
.645 .763 .934 r
.32316 .72569 .33045 .73167 .342 .72844 .33475 .72243 Metetra
.645 .763 .934 r
.33475 .72243 .342 .72844 .3536 .72519 .34638 .71915 Metetra
.842 .777 .79 r
.34638 .71915 .3536 .72519 .36526 .72192 .35858 .70491 Metetra
.747 .618 .716 r
.35858 .70491 .36526 .72192 .37738 .70868 .37074 .69117 Metetra
.737 .61 .717 r
.37074 .69117 .37738 .70868 .38952 .69454 .38285 .67837 Metetra
.738 .62 .728 r
.38285 .67837 .38952 .69454 .40161 .68139 .3949 .66642 Metetra
.738 .63 .739 r
.3949 .66642 .40161 .68139 .41365 .66913 .40693 .65526 Metetra
.739 .641 .751 r
.40693 .65526 .41365 .66913 .42566 .65769 .41893 .64481 Metetra
.739 .652 .764 r
.41893 .64481 .42566 .65769 .43765 .64701 .43092 .63502 Metetra
.738 .663 .776 r
.43092 .63502 .43765 .64701 .44963 .63701 .44291 .62582 Metetra
.737 .675 .789 r
.44291 .62582 .44963 .63701 .4616 .62764 .45489 .61718 Metetra
.736 .686 .803 r
.45489 .61718 .4616 .62764 .47357 .61884 .46689 .60905 Metetra
.734 .698 .816 r
.46689 .60905 .47357 .61884 .48556 .61058 .47889 .60137 Metetra
.732 .709 .829 r
.47889 .60137 .48556 .61058 .49755 .60279 .49092 .59412 Metetra
.729 .72 .842 r
.49092 .59412 .49755 .60279 .50957 .59545 .50297 .58726 Metetra
.725 .731 .855 r
.50297 .58726 .50957 .59545 .52162 .58851 .51505 .58075 Metetra
.721 .741 .867 r
.51505 .58075 .52162 .58851 .53369 .58194 .52716 .57456 Metetra
.717 .75 .879 r
.52716 .57456 .53369 .58194 .5458 .5757 .53931 .56867 Metetra
.711 .759 .89 r
.53931 .56867 .5458 .5757 .55795 .56977 .5515 .56304 Metetra
.706 .768 .9 r
.5515 .56304 .55795 .56977 .57014 .56413 .56373 .55767 Metetra
.7 .775 .91 r
.56373 .55767 .57014 .56413 .58237 .55874 .576 .55251 Metetra
.694 .782 .919 r
.576 .55251 .58237 .55874 .59465 .55358 .58833 .54756 Metetra
.688 .788 .927 r
.58833 .54756 .59465 .55358 .60698 .54863 .6007 .5428 Metetra
.681 .794 .934 r
.6007 .5428 .60698 .54863 .61936 .54387 .61313 .5382 Metetra
.675 .798 .941 r
.61313 .5382 .61936 .54387 .63179 .53929 .62561 .53375 Metetra
.669 .802 .946 r
.62561 .53375 .63179 .53929 .64428 .53486 .63815 .52944 Metetra
.662 .805 .952 r
.63815 .52944 .64428 .53486 .65683 .53058 .65075 .52525 Metetra
.657 .808 .956 r
.65075 .52525 .65683 .53058 .66943 .52642 .6634 .52117 Metetra
.651 .81 .96 r
.6634 .52117 .66943 .52642 .68209 .52238 .67611 .51719 Metetra
.646 .812 .963 r
.67611 .51719 .68209 .52238 .69482 .51844 .68889 .5133 Metetra
.641 .813 .966 r
.68889 .5133 .69482 .51844 .70761 .51458 .70173 .50948 Metetra
.637 .814 .968 r
.70173 .50948 .70761 .51458 .72046 .51081 .71463 .50574 Metetra
.633 .815 .97 r
.71463 .50574 .72046 .51081 .73337 .50711 .7276 .50205 Metetra
.629 .815 .972 r
.7276 .50205 .73337 .50711 .74635 .50347 .74063 .49841 Metetra
.626 .815 .973 r
.74063 .49841 .74635 .50347 .7594 .49989 .75373 .49482 Metetra
.623 .815 .974 r
.75373 .49482 .7594 .49989 .77251 .49635 .76689 .49127 Metetra
.621 .815 .975 r
.76689 .49127 .77251 .49635 .78569 .49285 .78013 .48775 Metetra
.619 .815 .976 r
.78013 .48775 .78569 .49285 .79894 .48938 .79343 .48425 Metetra
.617 .814 .976 r
.79343 .48425 .79894 .48938 .81226 .48594 .8068 .48078 Metetra
.616 .813 .976 r
.8068 .48078 .81226 .48594 .82565 .48251 .82023 .47732 Metetra
.614 .813 .976 r
.82023 .47732 .82565 .48251 .8391 .47911 .83374 .47387 Metetra
.614 .812 .976 r
.83374 .47387 .8391 .47911 .85263 .47572 .84732 .47043 Metetra
.613 .811 .976 r
.84732 .47043 .85263 .47572 .86622 .47233 .86097 .46699 Metetra
.613 .81 .976 r
.86097 .46699 .86622 .47233 .87989 .46895 .87469 .46355 Metetra
.613 .809 .975 r
.87469 .46355 .87989 .46895 .89363 .46556 .88848 .46011 Metetra
.612 .808 .975 r
.88848 .46011 .89363 .46556 .90744 .46218 .90234 .45666 Metetra
.613 .807 .974 r
.90234 .45666 .90744 .46218 .92132 .45878 .91628 .4532 Metetra
.645 .763 .934 r
.29275 .72619 .30015 .73217 .31163 .72894 .30426 .72293 Metetra
.645 .763 .934 r
.30426 .72293 .31163 .72894 .32316 .72569 .31582 .71965 Metetra
.645 .763 .934 r
.31582 .71965 .32316 .72569 .33475 .72243 .32744 .71637 Metetra
.841 .776 .79 r
.32744 .71637 .33475 .72243 .34638 .71915 .33968 .70213 Metetra
.745 .618 .717 r
.33968 .70213 .34638 .71915 .35858 .70491 .35186 .68864 Metetra
.743 .622 .725 r
.35186 .68864 .35858 .70491 .37074 .69117 .36399 .67605 Metetra
.743 .631 .736 r
.36399 .67605 .37074 .69117 .38285 .67837 .37606 .66429 Metetra
.743 .641 .747 r
.37606 .66429 .38285 .67837 .3949 .66642 .38811 .65329 Metetra
.743 .651 .759 r
.38811 .65329 .3949 .66642 .40693 .65526 .40013 .64297 Metetra
.742 .661 .77 r
.40013 .64297 .40693 .65526 .41893 .64481 .41213 .6333 Metetra
.741 .671 .783 r
.41213 .6333 .41893 .64481 .43092 .63502 .42413 .6242 Metetra
.739 .681 .795 r
.42413 .6242 .43092 .63502 .44291 .62582 .43613 .61564 Metetra
.737 .692 .807 r
.43613 .61564 .44291 .62582 .45489 .61718 .44813 .60757 Metetra
.735 .702 .82 r
.44813 .60757 .45489 .61718 .46689 .60905 .46014 .59995 Metetra
.732 .712 .832 r
.46014 .59995 .46689 .60905 .47889 .60137 .47218 .59274 Metetra
.728 .721 .844 r
.47218 .59274 .47889 .60137 .49092 .59412 .48423 .5859 Metetra
.725 .73 .855 r
.48423 .5859 .49092 .59412 .50297 .58726 .49631 .57941 Metetra
.72 .739 .866 r
.49631 .57941 .50297 .58726 .51505 .58075 .50843 .57324 Metetra
.715 .747 .877 r
.50843 .57324 .51505 .58075 .52716 .57456 .52058 .56735 Metetra
.71 .755 .887 r
.52058 .56735 .52716 .57456 .53931 .56867 .53276 .56172 Metetra
.705 .762 .896 r
.53276 .56172 .53931 .56867 .5515 .56304 .54499 .55633 Metetra
.699 .768 .905 r
.54499 .55633 .5515 .56304 .56373 .55767 .55726 .55116 Metetra
.694 .774 .913 r
.55726 .55116 .56373 .55767 .576 .55251 .56958 .54619 Metetra
.688 .779 .921 r
.56958 .54619 .576 .55251 .58833 .54756 .58195 .5414 Metetra
.682 .784 .927 r
.58195 .5414 .58833 .54756 .6007 .5428 .59437 .53678 Metetra
.676 .788 .933 r
.59437 .53678 .6007 .5428 .61313 .5382 .60684 .5323 Metetra
.671 .791 .939 r
.60684 .5323 .61313 .5382 .62561 .53375 .61937 .52795 Metetra
.665 .794 .943 r
.61937 .52795 .62561 .53375 .63815 .52944 .63196 .52372 Metetra
.66 .796 .948 r
.63196 .52372 .63815 .52944 .65075 .52525 .6446 .5196 Metetra
.655 .798 .951 r
.6446 .5196 .65075 .52525 .6634 .52117 .6573 .51558 Metetra
.651 .8 .954 r
.6573 .51558 .6634 .52117 .67611 .51719 .67007 .51165 Metetra
.646 .801 .957 r
.67007 .51165 .67611 .51719 .68889 .5133 .68289 .50779 Metetra
.642 .802 .96 r
.68289 .50779 .68889 .5133 .70173 .50948 .69578 .50399 Metetra
.639 .803 .962 r
.69578 .50399 .70173 .50948 .71463 .50574 .70873 .50026 Metetra
.636 .803 .963 r
.70873 .50026 .71463 .50574 .7276 .50205 .72175 .49657 Metetra
.633 .803 .965 r
.72175 .49657 .7276 .50205 .74063 .49841 .73483 .49293 Metetra
.63 .803 .966 r
.73483 .49293 .74063 .49841 .75373 .49482 .74798 .48933 Metetra
.628 .803 .967 r
.74798 .48933 .75373 .49482 .76689 .49127 .76119 .48576 Metetra
.626 .803 .967 r
.76119 .48576 .76689 .49127 .78013 .48775 .77448 .48221 Metetra
.624 .803 .968 r
.77448 .48221 .78013 .48775 .79343 .48425 .78783 .47869 Metetra
.623 .802 .968 r
.78783 .47869 .79343 .48425 .8068 .48078 .80125 .47518 Metetra
.622 .801 .968 r
.80125 .47518 .8068 .48078 .82023 .47732 .81474 .47168 Metetra
.621 .801 .968 r
.81474 .47168 .82023 .47732 .83374 .47387 .82829 .46819 Metetra
.62 .8 .968 r
.82829 .46819 .83374 .47387 .84732 .47043 .84192 .4647 Metetra
.62 .799 .968 r
.84192 .4647 .84732 .47043 .86097 .46699 .85562 .46121 Metetra
.619 .799 .968 r
.85562 .46121 .86097 .46699 .87469 .46355 .86939 .45772 Metetra
.619 .798 .968 r
.86939 .45772 .87469 .46355 .88848 .46011 .88324 .45423 Metetra
.619 .797 .967 r
.88324 .45423 .88848 .46011 .90234 .45666 .89715 .45072 Metetra
.619 .796 .967 r
.89715 .45072 .90234 .45666 .91628 .4532 .91114 .4472 Metetra
.645 .763 .934 r
.28529 .72016 .29275 .72619 .30426 .72293 .29683 .71687 Metetra
.645 .763 .934 r
.29683 .71687 .30426 .72293 .31582 .71965 .30842 .71357 Metetra
.833 .777 .799 r
.30842 .71357 .31582 .71965 .32744 .71637 .32065 .70029 Metetra
.75 .627 .723 r
.32065 .70029 .32744 .71637 .33968 .70213 .33286 .68691 Metetra
.749 .633 .732 r
.33286 .68691 .33968 .70213 .35186 .68864 .34501 .67442 Metetra
.748 .642 .743 r
.34501 .67442 .35186 .68864 .36399 .67605 .35712 .66273 Metetra
.748 .651 .754 r
.35712 .66273 .36399 .67605 .37606 .66429 .36919 .65179 Metetra
.747 .66 .765 r
.36919 .65179 .37606 .66429 .38811 .65329 .38123 .64152 Metetra
.745 .669 .776 r
.38123 .64152 .38811 .65329 .40013 .64297 .39325 .63188 Metetra
.744 .679 .788 r
.39325 .63188 .40013 .64297 .41213 .6333 .40526 .62281 Metetra
.741 .688 .8 r
.40526 .62281 .41213 .6333 .42413 .6242 .41727 .61427 Metetra
.739 .697 .811 r
.41727 .61427 .42413 .6242 .43613 .61564 .42928 .60621 Metetra
.736 .706 .823 r
.42928 .60621 .43613 .61564 .44813 .60757 .44131 .59858 Metetra
.733 .715 .834 r
.44131 .59858 .44813 .60757 .46014 .59995 .45335 .59137 Metetra
.729 .723 .845 r
.45335 .59137 .46014 .59995 .47218 .59274 .46541 .58452 Metetra
.725 .731 .856 r
.46541 .58452 .47218 .59274 .48423 .5859 .47749 .57801 Metetra
.72 .738 .866 r
.47749 .57801 .48423 .5859 .49631 .57941 .4896 .57181 Metetra
.715 .745 .876 r
.4896 .57181 .49631 .57941 .50843 .57324 .50175 .56589 Metetra
.71 .752 .885 r
.50175 .56589 .50843 .57324 .52058 .56735 .51394 .56024 Metetra
.705 .758 .893 r
.51394 .56024 .52058 .56735 .53276 .56172 .52616 .55482 Metetra
.7 .763 .901 r
.52616 .55482 .53276 .56172 .54499 .55633 .53843 .54961 Metetra
.694 .768 .909 r
.53843 .54961 .54499 .55633 .55726 .55116 .55074 .5446 Metetra
.689 .773 .915 r
.55074 .5446 .55726 .55116 .56958 .54619 .5631 .53977 Metetra
.683 .777 .922 r
.5631 .53977 .56958 .54619 .58195 .5414 .57552 .5351 Metetra
.678 .78 .927 r
.57552 .5351 .58195 .5414 .59437 .53678 .58798 .53058 Metetra
.673 .783 .932 r
.58798 .53058 .59437 .53678 .60684 .5323 .6005 .52619 Metetra
.668 .785 .937 r
.6005 .52619 .60684 .5323 .61937 .52795 .61307 .52192 Metetra
.663 .787 .941 r
.61307 .52192 .61937 .52795 .63196 .52372 .6257 .51775 Metetra
.658 .789 .944 r
.6257 .51775 .63196 .52372 .6446 .5196 .63839 .51368 Metetra
.654 .79 .947 r
.63839 .51368 .6446 .5196 .6573 .51558 .65114 .5097 Metetra
.65 .791 .95 r
.65114 .5097 .6573 .51558 .67007 .51165 .66395 .50579 Metetra
.647 .792 .952 r
.66395 .50579 .67007 .51165 .68289 .50779 .67682 .50195 Metetra
.643 .793 .954 r
.67682 .50195 .68289 .50779 .69578 .50399 .68976 .49817 Metetra
.64 .793 .956 r
.68976 .49817 .69578 .50399 .70873 .50026 .70276 .49443 Metetra
.637 .794 .957 r
.70276 .49443 .70873 .50026 .72175 .49657 .71582 .49075 Metetra
.635 .794 .958 r
.71582 .49075 .72175 .49657 .73483 .49293 .72895 .4871 Metetra
.633 .794 .959 r
.72895 .4871 .73483 .49293 .74798 .48933 .74215 .48348 Metetra
.631 .793 .96 r
.74215 .48348 .74798 .48933 .76119 .48576 .75541 .47988 Metetra
.629 .793 .961 r
.75541 .47988 .76119 .48576 .77448 .48221 .76875 .47631 Metetra
.628 .793 .961 r
.76875 .47631 .77448 .48221 .78783 .47869 .78215 .47275 Metetra
.627 .792 .961 r
.78215 .47275 .78783 .47869 .80125 .47518 .79562 .46921 Metetra
.626 .792 .962 r
.79562 .46921 .80125 .47518 .81474 .47168 .80916 .46567 Metetra
.625 .791 .962 r
.80916 .46567 .81474 .47168 .82829 .46819 .82276 .46214 Metetra
.625 .791 .962 r
.82276 .46214 .82829 .46819 .84192 .4647 .83644 .45861 Metetra
.624 .79 .961 r
.83644 .45861 .84192 .4647 .85562 .46121 .85019 .45507 Metetra
.624 .789 .961 r
.85019 .45507 .85562 .46121 .86939 .45772 .86401 .45153 Metetra
.624 .789 .961 r
.86401 .45153 .86939 .45772 .88324 .45423 .87791 .44798 Metetra
.624 .788 .961 r
.87791 .44798 .88324 .45423 .89715 .45072 .89187 .44442 Metetra
.624 .787 .96 r
.89187 .44442 .89715 .45072 .91114 .4472 .90591 .44084 Metetra
.645 .763 .934 r
.27776 .71408 .28529 .72016 .29683 .71687 .28934 .71077 Metetra
.814 .779 .82 r
.28934 .71077 .29683 .71687 .30842 .71357 .30147 .6994 Metetra
.763 .648 .735 r
.30147 .6994 .30842 .71357 .32065 .70029 .31373 .686 Metetra
.755 .644 .738 r
.31373 .686 .32065 .70029 .33286 .68691 .32592 .67349 Metetra
.754 .652 .749 r
.32592 .67349 .33286 .68691 .34501 .67442 .33806 .66177 Metetra
.753 .661 .759 r
.33806 .66177 .34501 .67442 .35712 .66273 .35015 .6508 Metetra
.751 .669 .77 r
.35015 .6508 .35712 .66273 .36919 .65179 .36222 .6405 Metetra
.749 .678 .781 r
.36222 .6405 .36919 .65179 .38123 .64152 .37426 .63082 Metetra
.747 .686 .792 r
.37426 .63082 .38123 .64152 .39325 .63188 .38629 .62171 Metetra
.744 .694 .803 r
.38629 .62171 .39325 .63188 .40526 .62281 .39832 .61312 Metetra
.741 .702 .814 r
.39832 .61312 .40526 .62281 .41727 .61427 .41034 .605 Metetra
.738 .71 .825 r
.41034 .605 .41727 .61427 .42928 .60621 .42238 .59733 Metetra
.734 .718 .836 r
.42238 .59733 .42928 .60621 .44131 .59858 .43442 .59006 Metetra
.73 .725 .846 r
.43442 .59006 .44131 .59858 .45335 .59137 .44649 .58316 Metetra
.726 .732 .856 r
.44649 .58316 .45335 .59137 .46541 .58452 .45858 .5766 Metetra
.721 .739 .865 r
.45858 .5766 .46541 .58452 .47749 .57801 .47069 .57034 Metetra
.716 .745 .874 r
.47069 .57034 .47749 .57801 .4896 .57181 .48284 .56437 Metetra
.711 .75 .883 r
.48284 .56437 .4896 .57181 .50175 .56589 .49502 .55866 Metetra
.706 .755 .891 r
.49502 .55866 .50175 .56589 .51394 .56024 .50725 .55318 Metetra
.7 .76 .898 r
.50725 .55318 .51394 .56024 .52616 .55482 .51951 .54792 Metetra
.695 .764 .905 r
.51951 .54792 .52616 .55482 .53843 .54961 .53182 .54285 Metetra
.69 .768 .911 r
.53182 .54285 .53843 .54961 .55074 .5446 .54417 .53797 Metetra
.684 .771 .917 r
.54417 .53797 .55074 .5446 .5631 .53977 .55657 .53324 Metetra
.679 .774 .922 r
.55657 .53324 .5631 .53977 .57552 .5351 .56902 .52866 Metetra
.674 .776 .927 r
.56902 .52866 .57552 .5351 .58798 .53058 .58153 .52422 Metetra
.67 .778 .931 r
.58153 .52422 .58798 .53058 .6005 .52619 .59409 .51989 Metetra
.665 .78 .935 r
.59409 .51989 .6005 .52619 .61307 .52192 .60671 .51567 Metetra
.661 .782 .938 r
.60671 .51567 .61307 .52192 .6257 .51775 .61938 .51155 Metetra
.657 .783 .941 r
.61938 .51155 .6257 .51775 .63839 .51368 .63212 .50751 Metetra
.653 .784 .944 r
.63212 .50751 .63839 .51368 .65114 .5097 .64491 .50355 Metetra
.65 .784 .946 r
.64491 .50355 .65114 .5097 .66395 .50579 .65777 .49966 Metetra
.647 .785 .948 r
.65777 .49966 .66395 .50579 .67682 .50195 .67069 .49583 Metetra
.644 .785 .949 r
.67069 .49583 .67682 .50195 .68976 .49817 .68367 .49205 Metetra
.641 .785 .951 r
.68367 .49205 .68976 .49817 .70276 .49443 .69672 .48831 Metetra
.639 .786 .952 r
.69672 .48831 .70276 .49443 .71582 .49075 .70983 .48461 Metetra
.637 .785 .953 r
.70983 .48461 .71582 .49075 .72895 .4871 .72301 .48095 Metetra
.635 .785 .954 r
.72301 .48095 .72895 .4871 .74215 .48348 .73625 .47731 Metetra
.633 .785 .955 r
.73625 .47731 .74215 .48348 .75541 .47988 .74956 .47369 Metetra
.632 .785 .955 r
.74956 .47369 .75541 .47988 .76875 .47631 .76294 .47009 Metetra
.631 .785 .955 r
.76294 .47009 .76875 .47631 .78215 .47275 .77639 .4665 Metetra
.63 .784 .956 r
.77639 .4665 .78215 .47275 .79562 .46921 .78991 .46292 Metetra
.629 .784 .956 r
.78991 .46292 .79562 .46921 .80916 .46567 .8035 .45934 Metetra
.628 .783 .956 r
.8035 .45934 .80916 .46567 .82276 .46214 .81716 .45577 Metetra
.628 .783 .956 r
.81716 .45577 .82276 .46214 .83644 .45861 .83089 .45219 Metetra
.627 .782 .956 r
.83089 .45219 .83644 .45861 .85019 .45507 .84469 .44861 Metetra
.627 .782 .955 r
.84469 .44861 .85019 .45507 .86401 .45153 .85856 .44502 Metetra
.627 .781 .955 r
.85856 .44502 .86401 .45153 .87791 .44798 .8725 .44142 Metetra
.627 .78 .955 r
.8725 .44142 .87791 .44798 .89187 .44442 .88652 .4378 Metetra
.627 .78 .955 r
.88652 .4378 .89187 .44442 .90591 .44084 .90061 .43418 Metetra
.775 .781 .857 r
.27018 .70795 .27776 .71408 .28934 .71077 .28214 .69948 Metetra
.786 .687 .754 r
.28214 .69948 .28934 .71077 .30147 .6994 .29444 .68596 Metetra
.762 .656 .744 r
.29444 .68596 .30147 .6994 .31373 .686 .30668 .67331 Metetra
.761 .663 .754 r
.30668 .67331 .31373 .686 .32592 .67349 .31886 .66147 Metetra
.759 .671 .765 r
.31886 .66147 .32592 .67349 .33806 .66177 .33099 .65037 Metetra
.757 .678 .775 r
.33099 .65037 .33806 .66177 .35015 .6508 .34309 .63996 Metetra
.754 .686 .786 r
.34309 .63996 .35015 .6508 .36222 .6405 .35516 .63016 Metetra
.752 .694 .796 r
.35516 .63016 .36222 .6405 .37426 .63082 .36722 .62094 Metetra
.748 .701 .807 r
.36722 .62094 .37426 .63082 .38629 .62171 .37926 .61224 Metetra
.745 .708 .817 r
.37926 .61224 .38629 .62171 .39832 .61312 .3913 .60403 Metetra
.741 .715 .827 r
.3913 .60403 .39832 .61312 .41034 .605 .40335 .59625 Metetra
.737 .722 .837 r
.40335 .59625 .41034 .605 .42238 .59733 .41541 .58889 Metetra
.732 .728 .847 r
.41541 .58889 .42238 .59733 .43442 .59006 .42748 .58189 Metetra
.728 .734 .856 r
.42748 .58189 .43442 .59006 .44649 .58316 .43957 .57524 Metetra
.723 .74 .865 r
.43957 .57524 .44649 .58316 .45858 .5766 .45169 .56889 Metetra
.717 .745 .873 r
.45169 .56889 .45858 .5766 .47069 .57034 .46384 .56284 Metetra
.712 .749 .881 r
.46384 .56284 .47069 .57034 .48284 .56437 .47602 .55704 Metetra
.707 .754 .888 r
.47602 .55704 .48284 .56437 .49502 .55866 .48824 .55148 Metetra
.702 .758 .895 r
.48824 .55148 .49502 .55866 .50725 .55318 .5005 .54615 Metetra
.696 .761 .902 r
.5005 .54615 .50725 .55318 .51951 .54792 .5128 .541 Metetra
.691 .764 .908 r
.5128 .541 .51951 .54792 .53182 .54285 .52514 .53605 Metetra
.686 .767 .913 r
.52514 .53605 .53182 .54285 .54417 .53797 .53754 .53125 Metetra
.681 .769 .918 r
.53754 .53125 .54417 .53797 .55657 .53324 .54998 .5266 Metetra
.676 .771 .922 r
.54998 .5266 .55657 .53324 .56902 .52866 .56247 .52209 Metetra
.672 .773 .926 r
.56247 .52209 .56902 .52866 .58153 .52422 .57502 .5177 Metetra
.667 .774 .93 r
.57502 .5177 .58153 .52422 .59409 .51989 .58763 .51342 Metetra
.663 .776 .933 r
.58763 .51342 .59409 .51989 .60671 .51567 .60029 .50924 Metetra
.659 .777 .936 r
.60029 .50924 .60671 .51567 .61938 .51155 .61301 .50514 Metetra
.656 .777 .938 r
.61301 .50514 .61938 .51155 .63212 .50751 .62578 .50112 Metetra
.652 .778 .94 r
.62578 .50112 .63212 .50751 .64491 .50355 .63862 .49718 Metetra
.649 .778 .942 r
.63862 .49718 .64491 .50355 .65777 .49966 .65152 .49329 Metetra
.647 .779 .944 r
.65152 .49329 .65777 .49966 .67069 .49583 .66449 .48945 Metetra
.644 .779 .945 r
.66449 .48945 .67069 .49583 .68367 .49205 .67752 .48567 Metetra
.642 .779 .947 r
.67752 .48567 .68367 .49205 .69672 .48831 .69061 .48192 Metetra
.64 .779 .948 r
.69061 .48192 .69672 .48831 .70983 .48461 .70377 .47821 Metetra
.638 .779 .948 r
.70377 .47821 .70983 .48461 .72301 .48095 .71699 .47452 Metetra
.636 .779 .949 r
.71699 .47452 .72301 .48095 .73625 .47731 .73028 .47086 Metetra
.635 .778 .95 r
.73028 .47086 .73625 .47731 .74956 .47369 .74364 .46721 Metetra
.634 .778 .95 r
.74364 .46721 .74956 .47369 .76294 .47009 .75707 .46358 Metetra
.633 .778 .95 r
.75707 .46358 .76294 .47009 .77639 .4665 .77057 .45996 Metetra
.632 .777 .951 r
.77057 .45996 .77639 .4665 .78991 .46292 .78413 .45634 Metetra
.631 .777 .951 r
.78413 .45634 .78991 .46292 .8035 .45934 .79777 .45272 Metetra
.63 .776 .951 r
.79777 .45272 .8035 .45934 .81716 .45577 .81148 .44911 Metetra
.63 .776 .951 r
.81148 .44911 .81716 .45577 .83089 .45219 .82525 .44549 Metetra
.63 .776 .951 r
.82525 .44549 .83089 .45219 .84469 .44861 .8391 .44186 Metetra
.629 .775 .951 r
.8391 .44186 .84469 .44861 .85856 .44502 .85303 .43822 Metetra
.629 .775 .95 r
.85303 .43822 .85856 .44502 .8725 .44142 .86702 .43458 Metetra
.629 .774 .95 r
.86702 .43458 .8725 .44142 .88652 .4378 .88109 .43091 Metetra
.629 .774 .95 r
.88109 .43091 .88652 .4378 .90061 .43418 .89523 .42724 Metetra
.824 .752 .785 r
.26262 .70064 .27018 .70795 .28214 .69948 .27499 .68686 Metetra
.77 .667 .749 r
.27499 .68686 .28214 .69948 .29444 .68596 .28729 .67397 Metetra
.768 .674 .759 r
.28729 .67397 .29444 .68596 .30668 .67331 .29952 .66191 Metetra
.766 .681 .769 r
.29952 .66191 .30668 .67331 .31886 .66147 .3117 .65059 Metetra
.763 .688 .779 r
.3117 .65059 .31886 .66147 .33099 .65037 .32383 .63998 Metetra
.76 .695 .789 r
.32383 .63998 .33099 .65037 .34309 .63996 .33594 .62999 Metetra
.757 .702 .799 r
.33594 .62999 .34309 .63996 .35516 .63016 .34802 .62059 Metetra
.753 .708 .81 r
.34802 .62059 .35516 .63016 .36722 .62094 .36009 .61172 Metetra
.749 .714 .819 r
.36009 .61172 .36722 .62094 .37926 .61224 .37216 .60335 Metetra
.745 .72 .829 r
.37216 .60335 .37926 .61224 .3913 .60403 .38422 .59542 Metetra
.74 .726 .838 r
.38422 .59542 .3913 .60403 .40335 .59625 .39629 .58791 Metetra
.735 .732 .848 r
.39629 .58791 .40335 .59625 .41541 .58889 .40837 .58078 Metetra
.73 .737 .856 r
.40837 .58078 .41541 .58889 .42748 .58189 .42048 .57399 Metetra
.725 .741 .864 r
.42048 .57399 .42748 .58189 .43957 .57524 .4326 .56753 Metetra
.72 .746 .872 r
.4326 .56753 .43957 .57524 .45169 .56889 .44475 .56135 Metetra
.714 .75 .88 r
.44475 .56135 .45169 .56889 .46384 .56284 .45693 .55544 Metetra
.709 .753 .887 r
.45693 .55544 .46384 .56284 .47602 .55704 .46915 .54978 Metetra
.704 .756 .893 r
.46915 .54978 .47602 .55704 .48824 .55148 .4814 .54434 Metetra
.698 .759 .899 r
.4814 .54434 .48824 .55148 .5005 .54615 .4937 .53911 Metetra
.693 .762 .904 r
.4937 .53911 .5005 .54615 .5128 .541 .50603 .53405 Metetra
.688 .764 .909 r
.50603 .53405 .5128 .541 .52514 .53605 .51842 .52917 Metetra
.683 .766 .914 r
.51842 .52917 .52514 .53605 .53754 .53125 .53085 .52444 Metetra
.678 .767 .918 r
.53085 .52444 .53754 .53125 .54998 .5266 .54333 .51985 Metetra
.674 .769 .922 r
.54333 .51985 .54998 .5266 .56247 .52209 .55587 .51538 Metetra
.669 .77 .925 r
.55587 .51538 .56247 .52209 .57502 .5177 .56846 .51103 Metetra
.665 .771 .928 r
.56846 .51103 .57502 .5177 .58763 .51342 .5811 .50678 Metetra
.662 .772 .931 r
.5811 .50678 .58763 .51342 .60029 .50924 .59381 .50262 Metetra
.658 .772 .933 r
.59381 .50262 .60029 .50924 .61301 .50514 .60657 .49853 Metetra
.655 .773 .936 r
.60657 .49853 .61301 .50514 .62578 .50112 .61939 .49453 Metetra
.652 .773 .937 r
.61939 .49453 .62578 .50112 .63862 .49718 .63227 .49058 Metetra
.649 .773 .939 r
.63227 .49058 .63862 .49718 .65152 .49329 .64522 .48669 Metetra
.647 .773 .941 r
.64522 .48669 .65152 .49329 .66449 .48945 .65822 .48285 Metetra
.644 .773 .942 r
.65822 .48285 .66449 .48945 .67752 .48567 .6713 .47905 Metetra
.642 .773 .943 r
.6713 .47905 .67752 .48567 .69061 .48192 .68444 .47529 Metetra
.64 .773 .944 r
.68444 .47529 .69061 .48192 .70377 .47821 .69764 .47155 Metetra
.639 .773 .944 r
.69764 .47155 .70377 .47821 .71699 .47452 .71091 .46784 Metetra
.637 .773 .945 r
.71091 .46784 .71699 .47452 .73028 .47086 .72425 .46415 Metetra
.636 .772 .945 r
.72425 .46415 .73028 .47086 .74364 .46721 .73765 .46048 Metetra
.635 .772 .946 r
.73765 .46048 .74364 .46721 .75707 .46358 .75113 .45681 Metetra
.634 .772 .946 r
.75113 .45681 .75707 .46358 .77057 .45996 .76467 .45316 Metetra
.633 .771 .946 r
.76467 .45316 .77057 .45996 .78413 .45634 .77829 .4495 Metetra
.633 .771 .946 r
.77829 .4495 .78413 .45634 .79777 .45272 .79197 .44585 Metetra
.632 .771 .946 r
.79197 .44585 .79777 .45272 .81148 .44911 .80573 .44219 Metetra
.632 .77 .946 r
.80573 .44219 .81148 .44911 .82525 .44549 .81955 .43853 Metetra
.631 .77 .946 r
.81955 .43853 .82525 .44549 .8391 .44186 .83345 .43486 Metetra
.631 .77 .946 r
.83345 .43486 .8391 .44186 .85303 .43822 .84742 .43118 Metetra
.631 .769 .946 r
.84742 .43118 .85303 .43822 .86702 .43458 .86147 .42748 Metetra
.631 .769 .946 r
.86147 .42748 .86702 .43458 .88109 .43091 .87558 .42377 Metetra
.631 .768 .946 r
.87558 .42377 .88109 .43091 .89523 .42724 .88977 .42005 Metetra
.78 .68 .753 r
.25534 .68883 .26262 .70064 .27499 .68686 .26771 .67558 Metetra
.777 .686 .763 r
.26771 .67558 .27499 .68686 .28729 .67397 .28 .66318 Metetra
.774 .692 .773 r
.28 .66318 .28729 .67397 .29952 .66191 .29224 .65156 Metetra
.771 .698 .783 r
.29224 .65156 .29952 .66191 .3117 .65059 .30443 .64065 Metetra
.767 .704 .793 r
.30443 .64065 .3117 .65059 .32383 .63998 .31658 .6304 Metetra
.763 .71 .802 r
.31658 .6304 .32383 .63998 .33594 .62999 .3287 .62074 Metetra
.759 .716 .812 r
.3287 .62074 .33594 .62999 .34802 .62059 .3408 .61164 Metetra
.754 .721 .821 r
.3408 .61164 .34802 .62059 .36009 .61172 .35289 .60304 Metetra
.75 .726 .831 r
.35289 .60304 .36009 .61172 .37216 .60335 .36498 .59491 Metetra
.745 .731 .839 r
.36498 .59491 .37216 .60335 .38422 .59542 .37707 .5872 Metetra
.739 .736 .848 r
.37707 .5872 .38422 .59542 .39629 .58791 .38917 .57989 Metetra
.734 .74 .856 r
.38917 .57989 .39629 .58791 .40837 .58078 .40128 .57293 Metetra
.729 .744 .864 r
.40128 .57293 .40837 .58078 .42048 .57399 .41341 .5663 Metetra
.723 .748 .871 r
.41341 .5663 .42048 .57399 .4326 .56753 .42557 .55998 Metetra
.717 .751 .878 r
.42557 .55998 .4326 .56753 .44475 .56135 .43775 .55393 Metetra
.712 .754 .885 r
.43775 .55393 .44475 .56135 .45693 .55544 .44996 .54813 Metetra
.706 .756 .891 r
.44996 .54813 .45693 .55544 .46915 .54978 .46222 .54256 Metetra
.701 .758 .897 r
.46222 .54256 .46915 .54978 .4814 .54434 .47451 .53721 Metetra
.696 .76 .902 r
.47451 .53721 .4814 .54434 .4937 .53911 .48684 .53204 Metetra
.69 .762 .906 r
.48684 .53204 .4937 .53911 .50603 .53405 .49921 .52705 Metetra
.685 .763 .911 r
.49921 .52705 .50603 .53405 .51842 .52917 .51163 .52222 Metetra
.681 .765 .915 r
.51163 .52222 .51842 .52917 .53085 .52444 .52411 .51754 Metetra
.676 .766 .918 r
.52411 .51754 .53085 .52444 .54333 .51985 .53663 .51298 Metetra
.672 .767 .922 r
.53663 .51298 .54333 .51985 .55587 .51538 .5492 .50854 Metetra
.668 .767 .924 r
.5492 .50854 .55587 .51538 .56846 .51103 .56183 .50421 Metetra
.664 .768 .927 r
.56183 .50421 .56846 .51103 .5811 .50678 .57452 .49997 Metetra
.66 .768 .929 r
.57452 .49997 .5811 .50678 .59381 .50262 .58726 .49582 Metetra
.657 .768 .931 r
.58726 .49582 .59381 .50262 .60657 .49853 .60007 .49175 Metetra
.654 .768 .933 r
.60007 .49175 .60657 .49853 .61939 .49453 .61293 .48774 Metetra
.651 .769 .935 r
.61293 .48774 .61939 .49453 .63227 .49058 .62586 .48378 Metetra
.649 .769 .936 r
.62586 .48378 .63227 .49058 .64522 .48669 .63885 .47988 Metetra
.647 .768 .937 r
.63885 .47988 .64522 .48669 .65822 .48285 .6519 .47603 Metetra
.644 .768 .938 r
.6519 .47603 .65822 .48285 .6713 .47905 .66502 .47221 Metetra
.643 .768 .939 r
.66502 .47221 .6713 .47905 .68444 .47529 .6782 .46843 Metetra
.641 .768 .94 r
.6782 .46843 .68444 .47529 .69764 .47155 .69145 .46467 Metetra
.639 .768 .941 r
.69145 .46467 .69764 .47155 .71091 .46784 .70476 .46093 Metetra
.638 .768 .941 r
.70476 .46093 .71091 .46784 .72425 .46415 .71815 .45722 Metetra
.637 .767 .942 r
.71815 .45722 .72425 .46415 .73765 .46048 .7316 .45351 Metetra
.636 .767 .942 r
.7316 .45351 .73765 .46048 .75113 .45681 .74512 .44981 Metetra
.635 .767 .942 r
.74512 .44981 .75113 .45681 .76467 .45316 .75871 .44612 Metetra
.634 .766 .942 r
.75871 .44612 .76467 .45316 .77829 .4495 .77237 .44243 Metetra
.634 .766 .943 r
.77237 .44243 .77829 .4495 .79197 .44585 .7861 .43874 Metetra
.633 .766 .943 r
.7861 .43874 .79197 .44585 .80573 .44219 .79991 .43504 Metetra
.633 .765 .943 r
.79991 .43504 .80573 .44219 .81955 .43853 .81378 .43134 Metetra
.633 .765 .943 r
.81378 .43134 .81955 .43853 .83345 .43486 .82773 .42762 Metetra
.633 .765 .942 r
.82773 .42762 .83345 .43486 .84742 .43118 .84175 .4239 Metetra
.632 .764 .942 r
.84175 .4239 .84742 .43118 .86147 .42748 .85584 .42016 Metetra
.632 .764 .942 r
.85584 .42016 .86147 .42748 .87558 .42377 .87001 .4164 Metetra
.632 .764 .942 r
.87001 .4164 .87558 .42377 .88977 .42005 .88425 .41263 Metetra
.787 .699 .767 r
.24792 .6783 .25534 .68883 .26771 .67558 .2603 .66545 Metetra
.784 .704 .776 r
.2603 .66545 .26771 .67558 .28 .66318 .2726 .65341 Metetra
.78 .709 .786 r
.2726 .65341 .28 .66318 .29224 .65156 .28485 .64212 Metetra
.775 .715 .795 r
.28485 .64212 .29224 .65156 .30443 .64065 .29706 .6315 Metetra
.771 .72 .805 r
.29706 .6315 .30443 .64065 .31658 .6304 .30923 .62151 Metetra
.766 .725 .814 r
.30923 .62151 .31658 .6304 .3287 .62074 .32137 .6121 Metetra
.761 .729 .823 r
.32137 .6121 .3287 .62074 .3408 .61164 .33349 .60321 Metetra
.756 .733 .832 r
.33349 .60321 .3408 .61164 .35289 .60304 .34561 .59481 Metetra
.75 .737 .84 r
.34561 .59481 .35289 .60304 .36498 .59491 .35773 .58685 Metetra
.745 .741 .848 r
.35773 .58685 .36498 .59491 .37707 .5872 .36984 .5793 Metetra
.739 .745 .856 r
.36984 .5793 .37707 .5872 .38917 .57989 .38197 .57213 Metetra
.733 .748 .864 r
.38197 .57213 .38917 .57989 .40128 .57293 .39412 .56529 Metetra
.727 .75 .871 r
.39412 .56529 .40128 .57293 .41341 .5663 .40628 .55878 Metetra
.721 .753 .877 r
.40628 .55878 .41341 .5663 .42557 .55998 .41847 .55255 Metetra
.716 .755 .883 r
.41847 .55255 .42557 .55998 .43775 .55393 .43069 .54659 Metetra
.71 .757 .889 r
.43069 .54659 .43775 .55393 .44996 .54813 .44294 .54087 Metetra
.704 .759 .894 r
.44294 .54087 .44996 .54813 .46222 .54256 .45522 .53536 Metetra
.699 .76 .899 r
.45522 .53536 .46222 .54256 .47451 .53721 .46755 .53006 Metetra
.693 .761 .904 r
.46755 .53006 .47451 .53721 .48684 .53204 .47992 .52495 Metetra
.688 .762 .908 r
.47992 .52495 .48684 .53204 .49921 .52705 .49233 .52 Metetra
.683 .763 .912 r
.49233 .52 .49921 .52705 .51163 .52222 .50479 .5152 Metetra
.679 .764 .915 r
.50479 .5152 .51163 .52222 .52411 .51754 .5173 .51054 Metetra
.674 .764 .918 r
.5173 .51054 .52411 .51754 .53663 .51298 .52987 .506 Metetra
.67 .764 .921 r
.52987 .506 .53663 .51298 .5492 .50854 .54248 .50158 Metetra
.667 .765 .923 r
.54248 .50158 .5492 .50854 .56183 .50421 .55515 .49725 Metetra
.663 .765 .926 r
.55515 .49725 .56183 .50421 .57452 .49997 .56788 .49302 Metetra
.66 .765 .928 r
.56788 .49302 .57452 .49997 .58726 .49582 .58066 .48886 Metetra
.657 .765 .929 r
.58066 .48886 .58726 .49582 .60007 .49175 .59351 .48478 Metetra
.654 .765 .931 r
.59351 .48478 .60007 .49175 .61293 .48774 .60642 .48076 Metetra
.651 .765 .932 r
.60642 .48076 .61293 .48774 .62586 .48378 .61938 .4768 Metetra
.649 .764 .934 r
.61938 .4768 .62586 .48378 .63885 .47988 .63242 .47288 Metetra
.647 .764 .935 r
.63242 .47288 .63885 .47988 .6519 .47603 .64551 .46901 Metetra
.645 .764 .936 r
.64551 .46901 .6519 .47603 .66502 .47221 .65867 .46517 Metetra
.643 .764 .936 r
.65867 .46517 .66502 .47221 .6782 .46843 .6719 .46136 Metetra
.641 .764 .937 r
.6719 .46136 .6782 .46843 .69145 .46467 .68519 .45758 Metetra
.64 .763 .937 r
.68519 .45758 .69145 .46467 .70476 .46093 .69855 .45381 Metetra
.639 .763 .938 r
.69855 .45381 .70476 .46093 .71815 .45722 .71198 .45006 Metetra
.638 .763 .938 r
.71198 .45006 .71815 .45722 .7316 .45351 .72548 .44632 Metetra
.637 .762 .939 r
.72548 .44632 .7316 .45351 .74512 .44981 .73905 .44259 Metetra
.636 .762 .939 r
.73905 .44259 .74512 .44981 .75871 .44612 .75268 .43886 Metetra
.635 .762 .939 r
.75268 .43886 .75871 .44612 .77237 .44243 .76639 .43513 Metetra
.635 .762 .939 r
.76639 .43513 .77237 .44243 .7861 .43874 .78017 .4314 Metetra
.634 .761 .939 r
.78017 .4314 .7861 .43874 .79991 .43504 .79402 .42767 Metetra
.634 .761 .939 r
.79402 .42767 .79991 .43504 .81378 .43134 .80795 .42392 Metetra
.634 .761 .939 r
.80795 .42392 .81378 .43134 .82773 .42762 .82194 .42017 Metetra
.634 .76 .939 r
.82194 .42017 .82773 .42762 .84175 .4239 .83601 .4164 Metetra
.633 .76 .939 r
.83601 .4164 .84175 .4239 .85584 .42016 .85016 .41261 Metetra
.633 .76 .939 r
.85016 .41261 .85584 .42016 .87001 .4164 .86437 .40881 Metetra
.633 .76 .939 r
.86437 .40881 .87001 .4164 .88425 .41263 .87866 .405 Metetra
.795 .718 .779 r
.24036 .6689 .24792 .6783 .2603 .66545 .25276 .65632 Metetra
.79 .722 .788 r
.25276 .65632 .2603 .66545 .2726 .65341 .26508 .64453 Metetra
.785 .726 .798 r
.26508 .64453 .2726 .65341 .28485 .64212 .27736 .63346 Metetra
.78 .731 .807 r
.27736 .63346 .28485 .64212 .29706 .6315 .28959 .62304 Metetra
.775 .735 .816 r
.28959 .62304 .29706 .6315 .30923 .62151 .30178 .61323 Metetra
.769 .738 .824 r
.30178 .61323 .30923 .62151 .32137 .6121 .31395 .60398 Metetra
.763 .742 .833 r
.31395 .60398 .32137 .6121 .33349 .60321 .32611 .59524 Metetra
.757 .745 .841 r
.32611 .59524 .33349 .60321 .34561 .59481 .33825 .58696 Metetra
.751 .748 .849 r
.33825 .58696 .34561 .59481 .35773 .58685 .3504 .57912 Metetra
.745 .75 .856 r
.3504 .57912 .35773 .58685 .36984 .5793 .36255 .57167 Metetra
.739 .752 .863 r
.36255 .57167 .36984 .5793 .38197 .57213 .37471 .56459 Metetra
.733 .754 .87 r
.37471 .56459 .38197 .57213 .39412 .56529 .38689 .55784 Metetra
.726 .756 .876 r
.38689 .55784 .39412 .56529 .40628 .55878 .39909 .55139 Metetra
.72 .758 .882 r
.39909 .55139 .40628 .55878 .41847 .55255 .41131 .54522 Metetra
.714 .759 .888 r
.41131 .54522 .41847 .55255 .43069 .54659 .42356 .53931 Metetra
.708 .76 .893 r
.42356 .53931 .43069 .54659 .44294 .54087 .43585 .53363 Metetra
.703 .761 .897 r
.43585 .53363 .44294 .54087 .45522 .53536 .44818 .52817 Metetra
.697 .761 .901 r
.44818 .52817 .45522 .53536 .46755 .53006 .46054 .5229 Metetra
.692 .762 .905 r
.46054 .5229 .46755 .53006 .47992 .52495 .47294 .51781 Metetra
.687 .762 .909 r
.47294 .51781 .47992 .52495 .49233 .52 .4854 .51288 Metetra
.682 .762 .912 r
.4854 .51288 .49233 .52 .50479 .5152 .49789 .50809 Metetra
.678 .763 .915 r
.49789 .50809 .50479 .5152 .5173 .51054 .51044 .50344 Metetra
.673 .763 .918 r
.51044 .50344 .5173 .51054 .52987 .506 .52304 .49891 Metetra
.669 .763 .92 r
.52304 .49891 .52987 .506 .54248 .50158 .5357 .49448 Metetra
.666 .762 .922 r
.5357 .49448 .54248 .50158 .55515 .49725 .54841 .49015 Metetra
.662 .762 .924 r
.54841 .49015 .55515 .49725 .56788 .49302 .56118 .48591 Metetra
.659 .762 .926 r
.56118 .48591 .56788 .49302 .58066 .48886 .574 .48175 Metetra
.656 .762 .927 r
.574 .48175 .58066 .48886 .59351 .48478 .58689 .47765 Metetra
.653 .761 .929 r
.58689 .47765 .59351 .48478 .60642 .48076 .59984 .47361 Metetra
.651 .761 .93 r
.59984 .47361 .60642 .48076 .61938 .4768 .61285 .46963 Metetra
.649 .761 .931 r
.61285 .46963 .61938 .4768 .63242 .47288 .62592 .46569 Metetra
.647 .76 .932 r
.62592 .46569 .63242 .47288 .64551 .46901 .63906 .46179 Metetra
.645 .76 .933 r
.63906 .46179 .64551 .46901 .65867 .46517 .65227 .45793 Metetra
.643 .76 .933 r
.65227 .45793 .65867 .46517 .6719 .46136 .66554 .45409 Metetra
.642 .759 .934 r
.66554 .45409 .6719 .46136 .68519 .45758 .67887 .45028 Metetra
.64 .759 .934 r
.67887 .45028 .68519 .45758 .69855 .45381 .69228 .44648 Metetra
.639 .759 .935 r
.69228 .44648 .69855 .45381 .71198 .45006 .70575 .4427 Metetra
.638 .759 .935 r
.70575 .4427 .71198 .45006 .72548 .44632 .71929 .43893 Metetra
.638 .758 .936 r
.71929 .43893 .72548 .44632 .73905 .44259 .73291 .43516 Metetra
.637 .758 .936 r
.73291 .43516 .73905 .44259 .75268 .43886 .74659 .4314 Metetra
.636 .758 .936 r
.74659 .4314 .75268 .43886 .76639 .43513 .76035 .42763 Metetra
.636 .757 .936 r
.76035 .42763 .76639 .43513 .78017 .4314 .77417 .42386 Metetra
.635 .757 .936 r
.77417 .42386 .78017 .4314 .79402 .42767 .78807 .42008 Metetra
.635 .757 .936 r
.78807 .42008 .79402 .42767 .80795 .42392 .80204 .4163 Metetra
.635 .757 .936 r
.80204 .4163 .80795 .42392 .82194 .42017 .81609 .4125 Metetra
.634 .757 .936 r
.81609 .4125 .82194 .42017 .83601 .4164 .83021 .40869 Metetra
.634 .756 .936 r
.83021 .40869 .83601 .4164 .85016 .41261 .8444 .40487 Metetra
.634 .756 .936 r
.8444 .40487 .85016 .41261 .86437 .40881 .85867 .40102 Metetra
.634 .756 .936 r
.85867 .40102 .86437 .40881 .87866 .405 .87301 .39716 Metetra
.803 .737 .791 r
.23266 .66051 .24036 .6689 .25276 .65632 .24509 .64809 Metetra
.797 .74 .8 r
.24509 .64809 .25276 .65632 .26508 .64453 .25745 .63644 Metetra
.791 .743 .808 r
.25745 .63644 .26508 .64453 .27736 .63346 .26975 .62549 Metetra
.785 .746 .817 r
.26975 .62549 .27736 .63346 .28959 .62304 .28201 .61519 Metetra
.779 .749 .826 r
.28201 .61519 .28959 .62304 .30178 .61323 .29424 .60549 Metetra
.773 .752 .834 r
.29424 .60549 .30178 .61323 .31395 .60398 .30645 .59632 Metetra
.766 .754 .842 r
.30645 .59632 .31395 .60398 .32611 .59524 .31864 .58766 Metetra
.759 .756 .849 r
.31864 .58766 .32611 .59524 .33825 .58696 .33082 .57946 Metetra
.753 .757 .856 r
.33082 .57946 .33825 .58696 .3504 .57912 .343 .57167 Metetra
.746 .759 .863 r
.343 .57167 .3504 .57912 .36255 .57167 .35519 .56428 Metetra
.739 .76 .869 r
.35519 .56428 .36255 .57167 .37471 .56459 .36738 .55724 Metetra
.733 .761 .875 r
.36738 .55724 .37471 .56459 .38689 .55784 .3796 .55053 Metetra
.726 .762 .881 r
.3796 .55053 .38689 .55784 .39909 .55139 .39183 .54412 Metetra
.72 .762 .886 r
.39183 .54412 .39909 .55139 .41131 .54522 .40409 .53797 Metetra
.713 .763 .891 r
.40409 .53797 .41131 .54522 .42356 .53931 .41638 .53208 Metetra
.707 .763 .895 r
.41638 .53208 .42356 .53931 .43585 .53363 .4287 .52642 Metetra
.702 .763 .899 r
.4287 .52642 .43585 .53363 .44818 .52817 .44107 .52097 Metetra
.696 .763 .903 r
.44107 .52097 .44818 .52817 .46054 .5229 .45347 .51571 Metetra
.691 .763 .906 r
.45347 .51571 .46054 .5229 .47294 .51781 .46591 .51062 Metetra
.686 .762 .91 r
.46591 .51062 .47294 .51781 .4854 .51288 .4784 .50569 Metetra
.681 .762 .912 r
.4784 .50569 .4854 .51288 .49789 .50809 .49094 .5009 Metetra
.677 .762 .915 r
.49094 .5009 .49789 .50809 .51044 .50344 .50353 .49624 Metetra
.673 .761 .917 r
.50353 .49624 .51044 .50344 .52304 .49891 .51617 .49169 Metetra
.669 .761 .919 r
.51617 .49169 .52304 .49891 .5357 .49448 .52886 .48726 Metetra
.665 .76 .921 r
.52886 .48726 .5357 .49448 .54841 .49015 .54161 .48291 Metetra
.662 .76 .923 r
.54161 .48291 .54841 .49015 .56118 .48591 .55442 .47865 Metetra
.659 .759 .924 r
.55442 .47865 .56118 .48591 .574 .48175 .56729 .47447 Metetra
.656 .759 .926 r
.56729 .47447 .574 .48175 .58689 .47765 .58021 .47035 Metetra
.653 .758 .927 r
.58021 .47035 .58689 .47765 .59984 .47361 .5932 .46629 Metetra
.651 .758 .928 r
.5932 .46629 .59984 .47361 .61285 .46963 .60625 .46228 Metetra
.649 .757 .929 r
.60625 .46228 .61285 .46963 .62592 .46569 .61937 .45832 Metetra
.647 .757 .929 r
.61937 .45832 .62592 .46569 .63906 .46179 .63255 .45439 Metetra
.645 .757 .93 r
.63255 .45439 .63906 .46179 .65227 .45793 .6458 .4505 Metetra
.644 .756 .931 r
.6458 .4505 .65227 .45793 .66554 .45409 .65911 .44663 Metetra
.642 .756 .931 r
.65911 .44663 .66554 .45409 .67887 .45028 .67249 .44279 Metetra
.641 .755 .932 r
.67249 .44279 .67887 .45028 .69228 .44648 .68594 .43896 Metetra
.64 .755 .932 r
.68594 .43896 .69228 .44648 .70575 .4427 .69946 .43514 Metetra
.639 .755 .932 r
.69946 .43514 .70575 .4427 .71929 .43893 .71305 .43133 Metetra
.638 .754 .933 r
.71305 .43133 .71929 .43893 .73291 .43516 .72671 .42753 Metetra
.637 .754 .933 r
.72671 .42753 .73291 .43516 .74659 .4314 .74043 .42373 Metetra
.637 .754 .933 r
.74043 .42373 .74659 .4314 .76035 .42763 .75424 .41992 Metetra
.636 .754 .933 r
.75424 .41992 .76035 .42763 .77417 .42386 .76811 .41612 Metetra
.636 .753 .933 r
.76811 .41612 .77417 .42386 .78807 .42008 .78206 .4123 Metetra
.636 .753 .933 r
.78206 .4123 .78807 .42008 .80204 .4163 .79607 .40848 Metetra
.635 .753 .933 r
.79607 .40848 .80204 .4163 .81609 .4125 .81017 .40464 Metetra
.635 .753 .933 r
.81017 .40464 .81609 .4125 .83021 .40869 .82434 .40079 Metetra
.635 .753 .933 r
.82434 .40079 .83021 .40869 .8444 .40487 .83858 .39692 Metetra
.635 .753 .933 r
.83858 .39692 .8444 .40487 .85867 .40102 .8529 .39303 Metetra
.635 .753 .933 r
.8529 .39303 .85867 .40102 .87301 .39716 .86729 .38913 Metetra
.811 .756 .801 r
.22482 .65306 .23266 .66051 .24509 .64809 .23729 .6407 Metetra
.805 .758 .81 r
.23729 .6407 .24509 .64809 .25745 .63644 .24969 .62909 Metetra
.798 .76 .818 r
.24969 .62909 .25745 .63644 .26975 .62549 .26204 .61819 Metetra
.791 .762 .827 r
.26204 .61819 .26975 .62549 .28201 .61519 .27434 .60792 Metetra
.784 .763 .835 r
.27434 .60792 .28201 .61519 .29424 .60549 .28661 .59824 Metetra
.777 .765 .842 r
.28661 .59824 .29424 .60549 .30645 .59632 .29885 .5891 Metetra
.769 .766 .849 r
.29885 .5891 .30645 .59632 .31864 .58766 .31108 .58045 Metetra
.762 .766 .856 r
.31108 .58045 .31864 .58766 .33082 .57946 .3233 .57226 Metetra
.755 .767 .863 r
.3233 .57226 .33082 .57946 .343 .57167 .33552 .56449 Metetra
.747 .767 .869 r
.33552 .56449 .343 .57167 .35519 .56428 .34775 .55711 Metetra
.74 .767 .875 r
.34775 .55711 .35519 .56428 .36738 .55724 .35998 .55007 Metetra
.733 .767 .88 r
.35998 .55007 .36738 .55724 .3796 .55053 .37223 .54336 Metetra
.726 .767 .885 r
.37223 .54336 .3796 .55053 .39183 .54412 .38451 .53694 Metetra
.72 .766 .889 r
.38451 .53694 .39183 .54412 .40409 .53797 .3968 .53079 Metetra
.713 .766 .894 r
.3968 .53079 .40409 .53797 .41638 .53208 .40913 .52489 Metetra
.707 .765 .898 r
.40913 .52489 .41638 .53208 .4287 .52642 .4215 .51922 Metetra
.701 .765 .901 r
.4215 .51922 .4287 .52642 .44107 .52097 .43389 .51376 Metetra
.696 .764 .904 r
.43389 .51376 .44107 .52097 .45347 .51571 .44633 .50848 Metetra
.69 .763 .907 r
.44633 .50848 .45347 .51571 .46591 .51062 .45882 .50337 Metetra
.685 .762 .91 r
.45882 .50337 .46591 .51062 .4784 .50569 .47134 .49842 Metetra
.681 .762 .912 r
.47134 .49842 .4784 .50569 .49094 .5009 .48392 .49361 Metetra
.676 .761 .915 r
.48392 .49361 .49094 .5009 .50353 .49624 .49655 .48893 Metetra
.672 .76 .916 r
.49655 .48893 .50353 .49624 .51617 .49169 .50923 .48437 Metetra
.668 .759 .918 r
.50923 .48437 .51617 .49169 .52886 .48726 .52196 .4799 Metetra
.665 .758 .92 r
.52196 .4799 .52886 .48726 .54161 .48291 .53475 .47553 Metetra
.662 .757 .921 r
.53475 .47553 .54161 .48291 .55442 .47865 .5476 .47125 Metetra
.659 .757 .923 r
.5476 .47125 .55442 .47865 .56729 .47447 .56051 .46704 Metetra
.656 .756 .924 r
.56051 .46704 .56729 .47447 .58021 .47035 .57347 .46289 Metetra
.653 .755 .925 r
.57347 .46289 .58021 .47035 .5932 .46629 .5865 .4588 Metetra
.651 .755 .926 r
.5865 .4588 .5932 .46629 .60625 .46228 .5996 .45476 Metetra
.649 .754 .926 r
.5996 .45476 .60625 .46228 .61937 .45832 .61275 .45077 Metetra
.647 .754 .927 r
.61275 .45077 .61937 .45832 .63255 .45439 .62598 .44681 Metetra
.645 .753 .928 r
.62598 .44681 .63255 .45439 .6458 .4505 .63927 .44288 Metetra
.644 .753 .928 r
.63927 .44288 .6458 .4505 .65911 .44663 .65262 .43898 Metetra
.642 .752 .929 r
.65262 .43898 .65911 .44663 .67249 .44279 .66605 .4351 Metetra
.641 .752 .929 r
.66605 .4351 .67249 .44279 .68594 .43896 .67954 .43124 Metetra
.64 .751 .929 r
.67954 .43124 .68594 .43896 .69946 .43514 .6931 .42738 Metetra
.639 .751 .93 r
.6931 .42738 .69946 .43514 .71305 .43133 .70674 .42354 Metetra
.639 .751 .93 r
.70674 .42354 .71305 .43133 .72671 .42753 .72044 .4197 Metetra
.638 .751 .93 r
.72044 .4197 .72671 .42753 .74043 .42373 .73421 .41586 Metetra
.637 .75 .93 r
.73421 .41586 .74043 .42373 .75424 .41992 .74806 .41202 Metetra
.637 .75 .93 r
.74806 .41202 .75424 .41992 .76811 .41612 .76198 .40817 Metetra
.636 .75 .93 r
.76198 .40817 .76811 .41612 .78206 .4123 .77597 .40432 Metetra
.636 .75 .93 r
.77597 .40432 .78206 .4123 .79607 .40848 .79004 .40045 Metetra
.636 .75 .93 r
.79004 .40045 .79607 .40848 .81017 .40464 .80418 .39658 Metetra
.636 .75 .93 r
.80418 .39658 .81017 .40464 .82434 .40079 .8184 .39268 Metetra
.636 .749 .93 r
.8184 .39268 .82434 .40079 .83858 .39692 .83269 .38878 Metetra
.635 .749 .93 r
.83269 .38878 .83858 .39692 .8529 .39303 .84706 .38485 Metetra
.635 .749 .93 r
.84706 .38485 .8529 .39303 .86729 .38913 .8615 .3809 Metetra
.821 .776 .811 r
.21683 .64653 .22482 .65306 .23729 .6407 .22935 .63412 Metetra
.813 .777 .819 r
.22935 .63412 .23729 .6407 .24969 .62909 .24181 .62246 Metetra
.805 .777 .827 r
.24181 .62246 .24969 .62909 .26204 .61819 .25421 .61151 Metetra
.797 .778 .835 r
.25421 .61151 .26204 .61819 .27434 .60792 .26656 .6012 Metetra
.789 .778 .842 r
.26656 .6012 .27434 .60792 .28661 .59824 .27887 .59147 Metetra
.781 .778 .85 r
.27887 .59147 .28661 .59824 .29885 .5891 .29116 .58229 Metetra
.773 .778 .856 r
.29116 .58229 .29885 .5891 .31108 .58045 .30344 .57361 Metetra
.765 .777 .863 r
.30344 .57361 .31108 .58045 .3233 .57226 .3157 .56538 Metetra
.757 .776 .869 r
.3157 .56538 .3233 .57226 .33552 .56449 .32796 .55756 Metetra
.75 .775 .874 r
.32796 .55756 .33552 .56449 .34775 .55711 .34023 .55014 Metetra
.742 .774 .879 r
.34023 .55014 .34775 .55711 .35998 .55007 .35251 .54306 Metetra
.735 .773 .884 r
.35251 .54306 .35998 .55007 .37223 .54336 .3648 .53631 Metetra
.727 .772 .888 r
.3648 .53631 .37223 .54336 .38451 .53694 .37711 .52986 Metetra
.72 .771 .892 r
.37711 .52986 .38451 .53694 .3968 .53079 .38945 .52367 Metetra
.714 .769 .896 r
.38945 .52367 .3968 .53079 .40913 .52489 .40182 .51774 Metetra
.708 .768 .899 r
.40182 .51774 .40913 .52489 .4215 .51922 .41422 .51203 Metetra
.702 .767 .902 r
.41422 .51203 .4215 .51922 .43389 .51376 .42666 .50653 Metetra
.696 .765 .905 r
.42666 .50653 .43389 .51376 .44633 .50848 .43914 .50121 Metetra
.69 .764 .908 r
.43914 .50121 .44633 .50848 .45882 .50337 .45166 .49607 Metetra
.685 .762 .91 r
.45166 .49607 .45882 .50337 .47134 .49842 .46423 .49108 Metetra
.681 .761 .912 r
.46423 .49108 .47134 .49842 .48392 .49361 .47684 .48624 Metetra
.676 .76 .914 r
.47684 .48624 .48392 .49361 .49655 .48893 .48951 .48152 Metetra
.672 .759 .916 r
.48951 .48152 .49655 .48893 .50923 .48437 .50223 .47692 Metetra
.668 .758 .917 r
.50223 .47692 .50923 .48437 .52196 .4799 .515 .47242 Metetra
.665 .756 .918 r
.515 .47242 .52196 .4799 .53475 .47553 .52783 .46802 Metetra
.662 .755 .92 r
.52783 .46802 .53475 .47553 .5476 .47125 .54072 .4637 Metetra
.659 .754 .921 r
.54072 .4637 .5476 .47125 .56051 .46704 .55367 .45945 Metetra
.656 .753 .922 r
.55367 .45945 .56051 .46704 .57347 .46289 .56668 .45527 Metetra
.653 .753 .923 r
.56668 .45527 .57347 .46289 .5865 .4588 .57975 .45114 Metetra
.651 .752 .923 r
.57975 .45114 .5865 .4588 .5996 .45476 .59288 .44707 Metetra
.649 .751 .924 r
.59288 .44707 .5996 .45476 .61275 .45077 .60608 .44304 Metetra
.647 .75 .925 r
.60608 .44304 .61275 .45077 .62598 .44681 .61934 .43904 Metetra
.646 .75 .925 r
.61934 .43904 .62598 .44681 .63927 .44288 .63267 .43508 Metetra
.644 .749 .926 r
.63267 .43508 .63927 .44288 .65262 .43898 .64607 .43114 Metetra
.643 .749 .926 r
.64607 .43114 .65262 .43898 .66605 .4351 .65954 .42722 Metetra
.642 .748 .926 r
.65954 .42722 .66605 .4351 .67954 .43124 .67308 .42332 Metetra
.641 .748 .927 r
.67308 .42332 .67954 .43124 .6931 .42738 .68668 .41943 Metetra
.64 .748 .927 r
.68668 .41943 .6931 .42738 .70674 .42354 .70036 .41555 Metetra
.639 .747 .927 r
.70036 .41555 .70674 .42354 .72044 .4197 .71411 .41167 Metetra
.638 .747 .927 r
.71411 .41167 .72044 .4197 .73421 .41586 .72793 .4078 Metetra
.638 .747 .927 r
.72793 .4078 .73421 .41586 .74806 .41202 .74182 .40392 Metetra
.637 .747 .928 r
.74182 .40392 .74806 .41202 .76198 .40817 .75579 .40003 Metetra
.637 .746 .928 r
.75579 .40003 .76198 .40817 .77597 .40432 .76983 .39614 Metetra
.636 .746 .928 r
.76983 .39614 .77597 .40432 .79004 .40045 .78394 .39224 Metetra
.636 .746 .928 r
.78394 .39224 .79004 .40045 .80418 .39658 .79813 .38832 Metetra
.636 .746 .928 r
.79813 .38832 .80418 .39658 .8184 .39268 .8124 .38439 Metetra
.636 .746 .928 r
.8124 .38439 .8184 .39268 .83269 .38878 .82674 .38044 Metetra
.636 .746 .928 r
.82674 .38044 .83269 .38878 .84706 .38485 .84116 .37647 Metetra
.636 .746 .928 r
.84116 .37647 .84706 .38485 .8615 .3809 .85565 .37248 Metetra
.831 .797 .819 r
.20869 .64092 .21683 .64653 .22935 .63412 .22128 .62835 Metetra
.822 .796 .827 r
.22128 .62835 .22935 .63412 .24181 .62246 .23379 .61656 Metetra
.814 .795 .835 r
.23379 .61656 .24181 .62246 .25421 .61151 .24625 .60547 Metetra
.805 .794 .843 r
.24625 .60547 .25421 .61151 .26656 .6012 .25866 .59503 Metetra
.796 .793 .85 r
.25866 .59503 .26656 .6012 .27887 .59147 .27103 .58519 Metetra
.787 .792 .856 r
.27103 .58519 .27887 .59147 .29116 .58229 .28338 .5759 Metetra
.778 .79 .862 r
.28338 .5759 .29116 .58229 .30344 .57361 .2957 .56712 Metetra
.769 .788 .868 r
.2957 .56712 .30344 .57361 .3157 .56538 .30801 .55879 Metetra
.761 .786 .874 r
.30801 .55879 .3157 .56538 .32796 .55756 .32032 .55089 Metetra
.753 .784 .879 r
.32032 .55089 .32796 .55756 .34023 .55014 .33264 .54338 Metetra
.744 .782 .883 r
.33264 .54338 .34023 .55014 .35251 .54306 .34496 .53622 Metetra
.737 .78 .887 r
.34496 .53622 .35251 .54306 .3648 .53631 .3573 .52939 Metetra
.729 .777 .891 r
.3573 .52939 .3648 .53631 .37711 .52986 .36965 .52287 Metetra
.722 .775 .895 r
.36965 .52287 .37711 .52986 .38945 .52367 .38203 .51661 Metetra
.715 .773 .898 r
.38203 .51661 .38945 .52367 .40182 .51774 .39444 .51061 Metetra
.709 .771 .901 r
.39444 .51061 .40182 .51774 .41422 .51203 .40689 .50484 Metetra
.702 .769 .903 r
.40689 .50484 .41422 .51203 .42666 .50653 .41937 .49928 Metetra
.697 .767 .906 r
.41937 .49928 .42666 .50653 .43914 .50121 .43188 .49391 Metetra
.691 .765 .908 r
.43188 .49391 .43914 .50121 .45166 .49607 .44445 .48871 Metetra
.686 .763 .91 r
.44445 .48871 .45166 .49607 .46423 .49108 .45705 .48367 Metetra
.681 .761 .912 r
.45705 .48367 .46423 .49108 .47684 .48624 .46971 .47877 Metetra
.677 .759 .913 r
.46971 .47877 .47684 .48624 .48951 .48152 .48241 .47401 Metetra
.673 .758 .915 r
.48241 .47401 .48951 .48152 .50223 .47692 .49517 .46936 Metetra
.669 .756 .916 r
.49517 .46936 .50223 .47692 .515 .47242 .50798 .46481 Metetra
.665 .755 .917 r
.50798 .46481 .515 .47242 .52783 .46802 .52085 .46036 Metetra
.662 .753 .918 r
.52085 .46036 .52783 .46802 .54072 .4637 .53378 .456 Metetra
.659 .752 .919 r
.53378 .456 .54072 .4637 .55367 .45945 .54677 .45171 Metetra
.656 .751 .92 r
.54677 .45171 .55367 .45945 .56668 .45527 .55982 .44748 Metetra
.654 .75 .92 r
.55982 .44748 .56668 .45527 .57975 .45114 .57293 .44331 Metetra
.651 .749 .921 r
.57293 .44331 .57975 .45114 .59288 .44707 .5861 .4392 Metetra
.649 .748 .922 r
.5861 .4392 .59288 .44707 .60608 .44304 .59934 .43513 Metetra
.648 .747 .922 r
.59934 .43513 .60608 .44304 .61934 .43904 .61265 .43109 Metetra
.646 .747 .923 r
.61265 .43109 .61934 .43904 .63267 .43508 .62602 .42709 Metetra
.644 .746 .923 r
.62602 .42709 .63267 .43508 .64607 .43114 .63946 .42311 Metetra
.643 .745 .923 r
.63946 .42311 .64607 .43114 .65954 .42722 .65297 .41915 Metetra
.642 .745 .924 r
.65297 .41915 .65954 .42722 .67308 .42332 .66655 .41521 Metetra
.641 .745 .924 r
.66655 .41521 .67308 .42332 .68668 .41943 .6802 .41129 Metetra
.64 .744 .924 r
.6802 .41129 .68668 .41943 .70036 .41555 .69392 .40737 Metetra
.639 .744 .924 r
.69392 .40737 .70036 .41555 .71411 .41167 .70771 .40345 Metetra
.639 .744 .925 r
.70771 .40345 .71411 .41167 .72793 .4078 .72158 .39953 Metetra
.638 .743 .925 r
.72158 .39953 .72793 .4078 .74182 .40392 .73552 .39562 Metetra
.638 .743 .925 r
.73552 .39562 .74182 .40392 .75579 .40003 .74953 .39169 Metetra
.637 .743 .925 r
.74953 .39169 .75579 .40003 .76983 .39614 .76362 .38776 Metetra
.637 .743 .925 r
.76362 .38776 .76983 .39614 .78394 .39224 .77778 .38382 Metetra
.637 .743 .925 r
.77778 .38382 .78394 .39224 .79813 .38832 .79202 .37986 Metetra
.636 .743 .925 r
.79202 .37986 .79813 .38832 .8124 .38439 .80633 .37589 Metetra
.636 .743 .925 r
.80633 .37589 .8124 .38439 .82674 .38044 .82072 .37191 Metetra
.636 .743 .925 r
.82072 .37191 .82674 .38044 .84116 .37647 .83519 .3679 Metetra
.636 .743 .925 r
.83519 .3679 .84116 .37647 .85565 .37248 .84973 .36387 Metetra
.842 .819 .826 r
.20037 .63627 .20869 .64092 .22128 .62835 .21304 .62344 Metetra
.833 .817 .834 r
.21304 .62344 .22128 .62835 .23379 .61656 .22564 .61141 Metetra
.823 .815 .842 r
.22564 .61141 .23379 .61656 .24625 .60547 .23817 .6001 Metetra
.813 .812 .849 r
.23817 .6001 .24625 .60547 .25866 .59503 .25064 .58945 Metetra
.803 .809 .856 r
.25064 .58945 .25866 .59503 .27103 .58519 .26308 .57942 Metetra
.794 .806 .862 r
.26308 .57942 .27103 .58519 .28338 .5759 .27548 .56995 Metetra
.784 .803 .868 r
.27548 .56995 .28338 .5759 .2957 .56712 .28787 .561 Metetra
.775 .8 .873 r
.28787 .561 .2957 .56712 .30801 .55879 .30024 .55252 Metetra
.765 .796 .878 r
.30024 .55252 .30801 .55879 .32032 .55089 .3126 .54448 Metetra
.757 .793 .883 r
.3126 .54448 .32032 .55089 .33264 .54338 .32496 .53683 Metetra
.748 .79 .887 r
.32496 .53683 .33264 .54338 .34496 .53622 .33733 .52956 Metetra
.74 .786 .89 r
.33733 .52956 .34496 .53622 .3573 .52939 .34972 .52261 Metetra
.732 .783 .894 r
.34972 .52261 .3573 .52939 .36965 .52287 .36212 .51598 Metetra
.724 .78 .897 r
.36212 .51598 .36965 .52287 .38203 .51661 .37455 .50962 Metetra
.717 .777 .899 r
.37455 .50962 .38203 .51661 .39444 .51061 .387 .50353 Metetra
.71 .774 .902 r
.387 .50353 .39444 .51061 .40689 .50484 .39948 .49766 Metetra
.704 .771 .904 r
.39948 .49766 .40689 .50484 .41937 .49928 .41201 .49202 Metetra
.698 .768 .906 r
.41201 .49202 .41937 .49928 .43188 .49391 .42457 .48657 Metetra
.692 .766 .908 r
.42457 .48657 .43188 .49391 .44445 .48871 .43717 .48129 Metetra
.687 .763 .91 r
.43717 .48129 .44445 .48871 .45705 .48367 .44981 .47618 Metetra
.682 .761 .911 r
.44981 .47618 .45705 .48367 .46971 .47877 .46251 .47122 Metetra
.677 .759 .912 r
.46251 .47122 .46971 .47877 .48241 .47401 .47526 .46639 Metetra
.673 .757 .913 r
.47526 .46639 .48241 .47401 .49517 .46936 .48805 .46168 Metetra
.669 .755 .914 r
.48805 .46168 .49517 .46936 .50798 .46481 .50091 .45707 Metetra
.666 .753 .915 r
.50091 .45707 .50798 .46481 .52085 .46036 .51381 .45257 Metetra
.662 .751 .916 r
.51381 .45257 .52085 .46036 .53378 .456 .52678 .44815 Metetra
.659 .75 .917 r
.52678 .44815 .53378 .456 .54677 .45171 .53981 .4438 Metetra
.657 .749 .918 r
.53981 .4438 .54677 .45171 .55982 .44748 .5529 .43953 Metetra
.654 .747 .918 r
.5529 .43953 .55982 .44748 .57293 .44331 .56605 .43531 Metetra
.652 .746 .919 r
.56605 .43531 .57293 .44331 .5861 .4392 .57926 .43115 Metetra
.65 .745 .919 r
.57926 .43115 .5861 .4392 .59934 .43513 .59254 .42703 Metetra
.648 .744 .92 r
.59254 .42703 .59934 .43513 .61265 .43109 .60589 .42295 Metetra
.646 .744 .92 r
.60589 .42295 .61265 .43109 .62602 .42709 .6193 .4189 Metetra
.645 .743 .92 r
.6193 .4189 .62602 .42709 .63946 .42311 .63279 .41488 Metetra
.643 .742 .921 r
.63279 .41488 .63946 .42311 .65297 .41915 .64634 .41089 Metetra
.642 .742 .921 r
.64634 .41089 .65297 .41915 .66655 .41521 .65996 .40691 Metetra
.641 .741 .921 r
.65996 .40691 .66655 .41521 .6802 .41129 .67365 .40294 Metetra
.64 .741 .922 r
.67365 .40294 .6802 .41129 .69392 .40737 .68742 .39898 Metetra
.64 .74 .922 r
.68742 .39898 .69392 .40737 .70771 .40345 .70126 .39502 Metetra
.639 .74 .922 r
.70126 .39502 .70771 .40345 .72158 .39953 .71517 .39107 Metetra
.638 .74 .922 r
.71517 .39107 .72158 .39953 .73552 .39562 .72915 .38711 Metetra
.638 .74 .922 r
.72915 .38711 .73552 .39562 .74953 .39169 .74321 .38315 Metetra
.637 .74 .922 r
.74321 .38315 .74953 .39169 .76362 .38776 .75734 .37918 Metetra
.637 .739 .922 r
.75734 .37918 .76362 .38776 .77778 .38382 .77155 .3752 Metetra
.637 .739 .923 r
.77155 .3752 .77778 .38382 .79202 .37986 .78584 .37121 Metetra
.637 .739 .923 r
.78584 .37121 .79202 .37986 .80633 .37589 .8002 .3672 Metetra
.636 .739 .923 r
.8002 .3672 .80633 .37589 .82072 .37191 .81464 .36317 Metetra
.636 .74 .923 r
.81464 .36317 .82072 .37191 .83519 .3679 .82915 .35913 Metetra
.636 .74 .923 r
.82915 .35913 .83519 .3679 .84973 .36387 .84375 .35507 Metetra
.855 .843 .832 r
.19187 .63266 .20037 .63627 .21304 .62344 .20464 .61946 Metetra
.844 .839 .84 r
.20464 .61946 .21304 .62344 .22564 .61141 .21733 .60707 Metetra
.834 .835 .848 r
.21733 .60707 .22564 .61141 .23817 .6001 .22994 .59545 Metetra
.823 .831 .855 r
.22994 .59545 .23817 .6001 .25064 .58945 .2425 .58451 Metetra
.812 .827 .861 r
.2425 .58451 .25064 .58945 .26308 .57942 .25501 .5742 Metetra
.802 .822 .867 r
.25501 .5742 .26308 .57942 .27548 .56995 .26748 .56448 Metetra
.791 .817 .873 r
.26748 .56448 .27548 .56995 .28787 .561 .27993 .5553 Metetra
.781 .812 .878 r
.27993 .5553 .28787 .561 .30024 .55252 .29236 .54661 Metetra
.771 .808 .882 r
.29236 .54661 .30024 .55252 .3126 .54448 .30478 .53836 Metetra
.762 .803 .886 r
.30478 .53836 .3126 .54448 .32496 .53683 .3172 .53054 Metetra
.753 .798 .89 r
.3172 .53054 .32496 .53683 .33733 .52956 .32962 .52309 Metetra
.744 .794 .893 r
.32962 .52309 .33733 .52956 .34972 .52261 .34206 .51598 Metetra
.735 .79 .896 r
.34206 .51598 .34972 .52261 .36212 .51598 .35451 .5092 Metetra
.727 .785 .899 r
.35451 .5092 .36212 .51598 .37455 .50962 .36698 .50271 Metetra
.72 .781 .901 r
.36698 .50271 .37455 .50962 .387 .50353 .37948 .49649 Metetra
.713 .777 .903 r
.37948 .49649 .387 .50353 .39948 .49766 .39201 .49051 Metetra
.706 .774 .905 r
.39201 .49051 .39948 .49766 .41201 .49202 .40458 .48475 Metetra
.7 .77 .906 r
.40458 .48475 .41201 .49202 .42457 .48657 .41718 .47919 Metetra
.694 .767 .908 r
.41718 .47919 .42457 .48657 .43717 .48129 .42983 .47382 Metetra
.688 .764 .909 r
.42983 .47382 .43717 .48129 .44981 .47618 .44251 .46862 Metetra
.683 .761 .91 r
.44251 .46862 .44981 .47618 .46251 .47122 .45525 .46357 Metetra
.679 .758 .911 r
.45525 .46357 .46251 .47122 .47526 .46639 .46804 .45866 Metetra
.674 .756 .912 r
.46804 .45866 .47526 .46639 .48805 .46168 .48087 .45387 Metetra
.67 .754 .913 r
.48087 .45387 .48805 .46168 .50091 .45707 .49377 .4492 Metetra
.667 .751 .914 r
.49377 .4492 .50091 .45707 .51381 .45257 .50672 .44462 Metetra
.663 .75 .914 r
.50672 .44462 .51381 .45257 .52678 .44815 .51972 .44014 Metetra
.66 .748 .915 r
.51972 .44014 .52678 .44815 .53981 .4438 .53279 .43573 Metetra
.657 .746 .915 r
.53279 .43573 .53981 .4438 .5529 .43953 .54592 .4314 Metetra
.655 .745 .916 r
.54592 .4314 .5529 .43953 .56605 .43531 .55911 .42713 Metetra
.652 .743 .916 r
.55911 .42713 .56605 .43531 .57926 .43115 .57236 .42291 Metetra
.65 .742 .917 r
.57236 .42291 .57926 .43115 .59254 .42703 .58568 .41874 Metetra
.648 .741 .917 r
.58568 .41874 .59254 .42703 .60589 .42295 .59907 .41462 Metetra
.647 .74 .917 r
.59907 .41462 .60589 .42295 .6193 .4189 .61253 .41052 Metetra
.645 .739 .918 r
.61253 .41052 .6193 .4189 .63279 .41488 .62605 .40646 Metetra
.644 .739 .918 r
.62605 .40646 .63279 .41488 .64634 .41089 .63964 .40241 Metetra
.643 .738 .918 r
.63964 .40241 .64634 .41089 .65996 .40691 .65331 .39839 Metetra
.642 .738 .918 r
.65331 .39839 .65996 .40691 .67365 .40294 .66704 .39438 Metetra
.641 .737 .919 r
.66704 .39438 .67365 .40294 .68742 .39898 .68085 .39038 Metetra
.64 .737 .919 r
.68085 .39038 .68742 .39898 .70126 .39502 .69473 .38638 Metetra
.639 .736 .919 r
.69473 .38638 .70126 .39502 .71517 .39107 .70869 .38239 Metetra
.639 .736 .919 r
.70869 .38239 .71517 .39107 .72915 .38711 .72272 .3784 Metetra
.638 .736 .919 r
.72272 .3784 .72915 .38711 .74321 .38315 .73682 .3744 Metetra
.638 .736 .92 r
.73682 .3744 .74321 .38315 .75734 .37918 .751 .37039 Metetra
.637 .736 .92 r
.751 .37039 .75734 .37918 .77155 .3752 .76526 .36637 Metetra
.637 .736 .92 r
.76526 .36637 .77155 .3752 .78584 .37121 .77959 .36234 Metetra
.637 .736 .92 r
.77959 .36234 .78584 .37121 .8002 .3672 .794 .3583 Metetra
.637 .736 .92 r
.794 .3583 .8002 .3672 .81464 .36317 .80849 .35423 Metetra
.636 .736 .92 r
.80849 .35423 .81464 .36317 .82915 .35913 .82305 .35015 Metetra
.636 .736 .92 r
.82305 .35015 .82915 .35913 .84375 .35507 .8377 .34605 Metetra
.869 .87 .835 r
.18317 .63023 .19187 .63266 .20464 .61946 .19605 .61652 Metetra
.858 .864 .844 r
.19605 .61652 .20464 .61946 .21733 .60707 .20885 .60367 Metetra
.846 .858 .852 r
.20885 .60367 .21733 .60707 .22994 .59545 .22156 .59161 Metetra
.834 .852 .859 r
.22156 .59161 .22994 .59545 .2425 .58451 .23421 .58028 Metetra
.823 .846 .866 r
.23421 .58028 .2425 .58451 .25501 .5742 .2468 .56961 Metetra
.811 .839 .871 r
.2468 .56961 .25501 .5742 .26748 .56448 .25936 .55956 Metetra
.8 .833 .877 r
.25936 .55956 .26748 .56448 .27993 .5553 .27188 .55006 Metetra
.789 .827 .881 r
.27188 .55006 .27993 .5553 .29236 .54661 .28438 .54109 Metetra
.778 .82 .886 r
.28438 .54109 .29236 .54661 .30478 .53836 .29686 .53258 Metetra
.768 .814 .889 r
.29686 .53258 .30478 .53836 .3172 .53054 .30935 .52452 Metetra
.758 .808 .893 r
.30935 .52452 .3172 .53054 .32962 .52309 .32183 .51684 Metetra
.749 .802 .895 r
.32183 .51684 .32962 .52309 .34206 .51598 .33432 .50954 Metetra
.74 .797 .898 r
.33432 .50954 .34206 .51598 .35451 .5092 .34683 .50256 Metetra
.732 .791 .9 r
.34683 .50256 .35451 .5092 .36698 .50271 .35935 .4959 Metetra
.724 .786 .902 r
.35935 .4959 .36698 .50271 .37948 .49649 .3719 .48951 Metetra
.716 .781 .904 r
.3719 .48951 .37948 .49649 .39201 .49051 .38448 .48338 Metetra
.709 .777 .905 r
.38448 .48338 .39201 .49051 .40458 .48475 .39709 .47748 Metetra
.702 .773 .906 r
.39709 .47748 .40458 .48475 .41718 .47919 .40973 .47179 Metetra
.696 .769 .907 r
.40973 .47179 .41718 .47919 .42983 .47382 .42242 .4663 Metetra
.691 .765 .908 r
.42242 .4663 .42983 .47382 .44251 .46862 .43515 .46099 Metetra
.685 .761 .909 r
.43515 .46099 .44251 .46862 .45525 .46357 .44793 .45583 Metetra
.68 .758 .91 r
.44793 .45583 .45525 .46357 .46804 .45866 .46076 .45082 Metetra
.676 .755 .911 r
.46076 .45082 .46804 .45866 .48087 .45387 .47363 .44595 Metetra
.672 .752 .911 r
.47363 .44595 .48087 .45387 .49377 .4492 .48657 .44118 Metetra
.668 .75 .912 r
.48657 .44118 .49377 .4492 .50672 .44462 .49956 .43653 Metetra
.664 .748 .912 r
.49956 .43653 .50672 .44462 .51972 .44014 .5126 .43197 Metetra
.661 .746 .913 r
.5126 .43197 .51972 .44014 .53279 .43573 .52571 .4275 Metetra
.658 .744 .913 r
.52571 .4275 .53279 .43573 .54592 .4314 .53888 .4231 Metetra
.656 .742 .913 r
.53888 .4231 .54592 .4314 .55911 .42713 .55211 .41876 Metetra
.653 .741 .914 r
.55211 .41876 .55911 .42713 .57236 .42291 .5654 .41449 Metetra
.651 .739 .914 r
.5654 .41449 .57236 .42291 .58568 .41874 .57876 .41026 Metetra
.649 .738 .914 r
.57876 .41026 .58568 .41874 .59907 .41462 .59219 .40608 Metetra
.647 .737 .915 r
.59219 .40608 .59907 .41462 .61253 .41052 .60569 .40193 Metetra
.646 .736 .915 r
.60569 .40193 .61253 .41052 .62605 .40646 .61925 .39782 Metetra
.644 .735 .915 r
.61925 .39782 .62605 .40646 .63964 .40241 .63289 .39373 Metetra
.643 .734 .915 r
.63289 .39373 .63964 .40241 .65331 .39839 .64659 .38966 Metetra
.642 .734 .915 r
.64659 .38966 .65331 .39839 .66704 .39438 .66037 .3856 Metetra
.641 .733 .916 r
.66037 .3856 .66704 .39438 .68085 .39038 .67422 .38156 Metetra
.64 .733 .916 r
.67422 .38156 .68085 .39038 .69473 .38638 .68815 .37753 Metetra
.639 .733 .916 r
.68815 .37753 .69473 .38638 .70869 .38239 .70214 .37349 Metetra
.639 .732 .916 r
.70214 .37349 .70869 .38239 .72272 .3784 .71622 .36946 Metetra
.638 .732 .916 r
.71622 .36946 .72272 .3784 .73682 .3744 .73037 .36542 Metetra
.638 .732 .917 r
.73037 .36542 .73682 .3744 .751 .37039 .74459 .36137 Metetra
.637 .732 .917 r
.74459 .36137 .751 .37039 .76526 .36637 .75889 .35732 Metetra
.637 .732 .917 r
.75889 .35732 .76526 .36637 .77959 .36234 .77327 .35325 Metetra
.637 .732 .917 r
.77327 .35325 .77959 .36234 .794 .3583 .78773 .34917 Metetra
.637 .732 .917 r
.78773 .34917 .794 .3583 .80849 .35423 .80227 .34507 Metetra
.637 .732 .918 r
.80227 .34507 .80849 .35423 .82305 .35015 .81688 .34096 Metetra
.636 .733 .918 r
.81688 .34096 .82305 .35015 .8377 .34605 .83158 .33682 Metetra
.884 .898 .835 r
.17423 .62916 .18317 .63023 .19605 .61652 .18725 .61478 Metetra
.872 .891 .845 r
.18725 .61478 .19605 .61652 .20885 .60367 .20017 .60133 Metetra
.859 .883 .854 r
.20017 .60133 .20885 .60367 .22156 .59161 .213 .58871 Metetra
.847 .876 .862 r
.213 .58871 .22156 .59161 .23421 .58028 .22576 .57687 Metetra
.835 .867 .868 r
.22576 .57687 .23421 .58028 .2468 .56961 .23845 .56574 Metetra
.822 .859 .875 r
.23845 .56574 .2468 .56961 .25936 .55956 .25109 .55526 Metetra
.81 .851 .88 r
.25109 .55526 .25936 .55956 .27188 .55006 .2637 .54538 Metetra
.799 .843 .885 r
.2637 .54538 .27188 .55006 .28438 .54109 .27628 .53604 Metetra
.787 .835 .889 r
.27628 .53604 .28438 .54109 .29686 .53258 .28884 .5272 Metetra
.776 .827 .892 r
.28884 .5272 .29686 .53258 .30935 .52452 .30139 .51883 Metetra
.766 .82 .895 r
.30139 .51883 .30935 .52452 .32183 .51684 .31394 .51087 Metetra
.756 .812 .897 r
.31394 .51087 .32183 .51684 .33432 .50954 .32649 .50331 Metetra
.746 .805 .9 r
.32649 .50331 .33432 .50954 .34683 .50256 .33906 .4961 Metetra
.737 .799 .901 r
.33906 .4961 .34683 .50256 .35935 .4959 .35164 .48921 Metetra
.728 .792 .903 r
.35164 .48921 .35935 .4959 .3719 .48951 .36424 .48262 Metetra
.72 .786 .904 r
.36424 .48262 .3719 .48951 .38448 .48338 .37686 .4763 Metetra
.713 .781 .905 r
.37686 .4763 .38448 .48338 .39709 .47748 .38952 .47023 Metetra
.706 .776 .906 r
.38952 .47023 .39709 .47748 .40973 .47179 .40222 .46438 Metetra
.699 .771 .907 r
.40222 .46438 .40973 .47179 .42242 .4663 .41495 .45874 Metetra
.693 .766 .908 r
.41495 .45874 .42242 .4663 .43515 .46099 .42772 .45329 Metetra
.688 .762 .908 r
.42772 .45329 .43515 .46099 .44793 .45583 .44054 .44801 Metetra
.683 .758 .909 r
.44054 .44801 .44793 .45583 .46076 .45082 .45341 .44288 Metetra
.678 .755 .909 r
.45341 .44288 .46076 .45082 .47363 .44595 .46633 .43789 Metetra
.674 .752 .909 r
.46633 .43789 .47363 .44595 .48657 .44118 .47931 .43303 Metetra
.67 .749 .91 r
.47931 .43303 .48657 .44118 .49956 .43653 .49233 .42828 Metetra
.666 .746 .91 r
.49233 .42828 .49956 .43653 .5126 .43197 .50542 .42364 Metetra
.662 .743 .91 r
.50542 .42364 .5126 .43197 .52571 .4275 .51857 .41908 Metetra
.659 .741 .91 r
.51857 .41908 .52571 .4275 .53888 .4231 .53177 .4146 Metetra
.657 .739 .911 r
.53177 .4146 .53888 .4231 .55211 .41876 .54504 .4102 Metetra
.654 .738 .911 r
.54504 .4102 .55211 .41876 .5654 .41449 .55838 .40585 Metetra
.652 .736 .911 r
.55838 .40585 .5654 .41449 .57876 .41026 .57178 .40156 Metetra
.65 .735 .911 r
.57178 .40156 .57876 .41026 .59219 .40608 .58525 .39732 Metetra
.648 .733 .911 r
.58525 .39732 .59219 .40608 .60569 .40193 .59878 .39312 Metetra
.646 .732 .912 r
.59878 .39312 .60569 .40193 .61925 .39782 .61239 .38895 Metetra
.645 .731 .912 r
.61239 .38895 .61925 .39782 .63289 .39373 .62606 .38481 Metetra
.643 .731 .912 r
.62606 .38481 .63289 .39373 .64659 .38966 .63981 .3807 Metetra
.642 .73 .912 r
.63981 .3807 .64659 .38966 .66037 .3856 .65363 .3766 Metetra
.641 .729 .912 r
.65363 .3766 .66037 .3856 .67422 .38156 .66752 .37251 Metetra
.64 .729 .913 r
.66752 .37251 .67422 .38156 .68815 .37753 .68149 .36843 Metetra
.639 .729 .913 r
.68149 .36843 .68815 .37753 .70214 .37349 .69553 .36436 Metetra
.639 .728 .913 r
.69553 .36436 .70214 .37349 .71622 .36946 .70965 .36028 Metetra
.638 .728 .913 r
.70965 .36028 .71622 .36946 .73037 .36542 .72384 .35621 Metetra
.638 .728 .913 r
.72384 .35621 .73037 .36542 .74459 .36137 .73812 .35212 Metetra
.637 .728 .914 r
.73812 .35212 .74459 .36137 .75889 .35732 .75246 .34803 Metetra
.637 .728 .914 r
.75246 .34803 .75889 .35732 .77327 .35325 .76689 .34393 Metetra
.637 .728 .914 r
.76689 .34393 .77327 .35325 .78773 .34917 .7814 .33981 Metetra
.637 .728 .914 r
.7814 .33981 .78773 .34917 .80227 .34507 .79598 .33568 Metetra
.636 .728 .915 r
.79598 .33568 .80227 .34507 .81688 .34096 .81064 .33153 Metetra
.636 .729 .915 r
.81064 .33153 .81688 .34096 .83158 .33682 .82539 .32736 Metetra
.784 .81 .873 r
.16565 .62349 .17423 .62916 .18725 .61478 .1782 .61448 Metetra
.886 .92 .841 r
.1782 .61448 .18725 .61478 .20017 .60133 .19127 .60026 Metetra
.874 .911 .852 r
.19127 .60026 .20017 .60133 .213 .58871 .20424 .58694 Metetra
.861 .902 .861 r
.20424 .58694 .213 .58871 .22576 .57687 .21712 .57446 Metetra
.848 .892 .869 r
.21712 .57446 .22576 .57687 .23845 .56574 .22993 .56274 Metetra
.835 .882 .876 r
.22993 .56274 .23845 .56574 .25109 .55526 .24268 .55172 Metetra
.822 .872 .882 r
.24268 .55172 .25109 .55526 .2637 .54538 .25539 .54134 Metetra
.81 .862 .887 r
.25539 .54134 .2637 .54538 .27628 .53604 .26806 .53155 Metetra
.798 .852 .891 r
.26806 .53155 .27628 .53604 .28884 .5272 .2807 .5223 Metetra
.786 .842 .894 r
.2807 .5223 .28884 .5272 .30139 .51883 .29333 .51355 Metetra
.775 .833 .897 r
.29333 .51355 .30139 .51883 .31394 .51087 .30595 .50524 Metetra
.764 .824 .899 r
.30595 .50524 .31394 .51087 .32649 .50331 .31857 .49735 Metetra
.753 .815 .901 r
.31857 .49735 .32649 .50331 .33906 .4961 .3312 .48984 Metetra
.744 .807 .903 r
.3312 .48984 .33906 .4961 .35164 .48921 .34384 .48269 Metetra
.735 .8 .904 r
.34384 .48269 .35164 .48921 .36424 .48262 .3565 .47584 Metetra
.726 .792 .905 r
.3565 .47584 .36424 .48262 .37686 .4763 .36918 .4693 Metetra
.718 .786 .905 r
.36918 .4693 .37686 .4763 .38952 .47023 .38189 .46301 Metetra
.71 .779 .906 r
.38189 .46301 .38952 .47023 .40222 .46438 .39463 .45697 Metetra
.703 .774 .906 r
.39463 .45697 .40222 .46438 .41495 .45874 .40741 .45115 Metetra
.697 .768 .907 r
.40741 .45115 .41495 .45874 .42772 .45329 .42023 .44554 Metetra
.691 .763 .907 r
.42023 .44554 .42772 .45329 .44054 .44801 .4331 .4401 Metetra
.686 .759 .907 r
.4331 .4401 .44054 .44801 .45341 .44288 .44601 .43483 Metetra
.68 .755 .907 r
.44601 .43483 .45341 .44288 .46633 .43789 .45897 .42972 Metetra
.676 .751 .907 r
.45897 .42972 .46633 .43789 .47931 .43303 .47198 .42473 Metetra
.672 .747 .907 r
.47198 .42473 .47931 .43303 .49233 .42828 .48505 .41987 Metetra
.668 .744 .907 r
.48505 .41987 .49233 .42828 .50542 .42364 .49818 .41512 Metetra
.664 .741 .908 r
.49818 .41512 .50542 .42364 .51857 .41908 .51136 .41047 Metetra
.661 .739 .908 r
.51136 .41047 .51857 .41908 .53177 .4146 .52461 .40591 Metetra
.658 .736 .908 r
.52461 .40591 .53177 .4146 .54504 .4102 .53792 .40142 Metetra
.655 .734 .908 r
.53792 .40142 .54504 .4102 .55838 .40585 .55129 .397 Metetra
.653 .733 .908 r
.55129 .397 .55838 .40585 .57178 .40156 .56473 .39264 Metetra
.65 .731 .908 r
.56473 .39264 .57178 .40156 .58525 .39732 .57824 .38833 Metetra
.649 .729 .908 r
.57824 .38833 .58525 .39732 .59878 .39312 .59182 .38407 Metetra
.647 .728 .908 r
.59182 .38407 .59878 .39312 .61239 .38895 .60546 .37984 Metetra
.645 .727 .908 r
.60546 .37984 .61239 .38895 .62606 .38481 .61918 .37565 Metetra
.644 .726 .909 r
.61918 .37565 .62606 .38481 .63981 .3807 .63297 .37148 Metetra
.643 .726 .909 r
.63297 .37148 .63981 .3807 .65363 .3766 .64683 .36733 Metetra
.641 .725 .909 r
.64683 .36733 .65363 .3766 .66752 .37251 .66076 .3632 Metetra
.64 .724 .909 r
.66076 .3632 .66752 .37251 .68149 .36843 .67477 .35908 Metetra
.64 .724 .909 r
.67477 .35908 .68149 .36843 .69553 .36436 .68886 .35496 Metetra
.639 .724 .91 r
.68886 .35496 .69553 .36436 .70965 .36028 .70302 .35085 Metetra
.638 .724 .91 r
.70302 .35085 .70965 .36028 .72384 .35621 .71726 .34673 Metetra
.638 .724 .91 r
.71726 .34673 .72384 .35621 .73812 .35212 .73157 .34262 Metetra
.637 .723 .91 r
.73157 .34262 .73812 .35212 .75246 .34803 .74596 .33849 Metetra
.637 .724 .91 r
.74596 .33849 .75246 .34803 .76689 .34393 .76044 .33435 Metetra
.637 .724 .911 r
.76044 .33435 .76689 .34393 .7814 .33981 .77499 .3302 Metetra
.636 .724 .911 r
.77499 .3302 .7814 .33981 .79598 .33568 .78962 .32604 Metetra
.636 .724 .911 r
.78962 .32604 .79598 .33568 .81064 .33153 .80434 .32185 Metetra
.636 .724 .912 r
.80434 .32185 .81064 .33153 .82539 .32736 .81913 .31765 Metetra
.645 .763 .934 r
.15713 .6166 .16565 .62349 .1782 .61448 .16917 .61284 Metetra
.855 .905 .868 r
.16917 .61284 .1782 .61448 .19127 .60026 .1821 .60074 Metetra
.887 .94 .844 r
.1821 .60074 .19127 .60026 .20424 .58694 .19524 .58655 Metetra
.875 .93 .856 r
.19524 .58655 .20424 .58694 .21712 .57446 .20827 .57326 Metetra
.862 .919 .866 r
.20827 .57326 .21712 .57446 .22993 .56274 .22122 .56081 Metetra
.849 .907 .875 r
.22122 .56081 .22993 .56274 .24268 .55172 .2341 .54911 Metetra
.836 .895 .882 r
.2341 .54911 .24268 .55172 .25539 .54134 .24692 .53812 Metetra
.823 .883 .888 r
.24692 .53812 .25539 .54134 .26806 .53155 .25969 .52777 Metetra
.81 .872 .892 r
.25969 .52777 .26806 .53155 .2807 .5223 .27243 .518 Metetra
.798 .86 .896 r
.27243 .518 .2807 .5223 .29333 .51355 .28515 .50877 Metetra
.785 .849 .899 r
.28515 .50877 .29333 .51355 .30595 .50524 .29786 .50003 Metetra
.774 .838 .901 r
.29786 .50003 .30595 .50524 .31857 .49735 .31055 .49175 Metetra
.763 .827 .903 r
.31055 .49175 .31857 .49735 .3312 .48984 .32325 .48388 Metetra
.752 .818 .904 r
.32325 .48388 .3312 .48984 .34384 .48269 .33596 .47638 Metetra
.742 .808 .905 r
.33596 .47638 .34384 .48269 .3565 .47584 .34868 .46924 Metetra
.733 .8 .905 r
.34868 .46924 .3565 .47584 .36918 .4693 .36142 .46241 Metetra
.724 .792 .906 r
.36142 .46241 .36918 .4693 .38189 .46301 .37418 .45586 Metetra
.716 .784 .906 r
.37418 .45586 .38189 .46301 .39463 .45697 .38698 .44959 Metetra
.708 .777 .906 r
.38698 .44959 .39463 .45697 .40741 .45115 .39981 .44355 Metetra
.701 .771 .906 r
.39981 .44355 .40741 .45115 .42023 .44554 .41267 .43774 Metetra
.695 .765 .906 r
.41267 .43774 .42023 .44554 .4331 .4401 .42558 .43212 Metetra
.689 .759 .905 r
.42558 .43212 .4331 .4401 .44601 .43483 .43854 .42668 Metetra
.684 .755 .905 r
.43854 .42668 .44601 .43483 .45897 .42972 .45154 .42141 Metetra
.679 .75 .905 r
.45154 .42141 .45897 .42972 .47198 .42473 .4646 .41629 Metetra
.674 .746 .905 r
.4646 .41629 .47198 .42473 .48505 .41987 .47771 .4113 Metetra
.67 .742 .905 r
.47771 .4113 .48505 .41987 .49818 .41512 .49088 .40643 Metetra
.666 .739 .905 r
.49088 .40643 .49818 .41512 .51136 .41047 .5041 .40166 Metetra
.662 .736 .904 r
.5041 .40166 .51136 .41047 .52461 .40591 .51739 .397 Metetra
.659 .733 .904 r
.51739 .397 .52461 .40591 .53792 .40142 .53073 .39242 Metetra
.656 .731 .904 r
.53073 .39242 .53792 .40142 .55129 .397 .54415 .38791 Metetra
.654 .729 .904 r
.54415 .38791 .55129 .397 .56473 .39264 .55763 .38347 Metetra
.651 .727 .904 r
.55763 .38347 .56473 .39264 .57824 .38833 .57117 .37909 Metetra
.649 .725 .904 r
.57117 .37909 .57824 .38833 .59182 .38407 .58479 .37476 Metetra
.647 .724 .904 r
.58479 .37476 .59182 .38407 .60546 .37984 .59847 .37047 Metetra
.646 .723 .904 r
.59847 .37047 .60546 .37984 .61918 .37565 .61223 .36622 Metetra
.644 .722 .905 r
.61223 .36622 .61918 .37565 .63297 .37148 .62606 .36199 Metetra
.643 .721 .905 r
.62606 .36199 .63297 .37148 .64683 .36733 .63996 .35779 Metetra
.642 .72 .905 r
.63996 .35779 .64683 .36733 .66076 .3632 .65393 .35361 Metetra
.641 .72 .905 r
.65393 .35361 .66076 .3632 .67477 .35908 .66798 .34945 Metetra
.64 .719 .905 r
.66798 .34945 .67477 .35908 .68886 .35496 .68211 .34529 Metetra
.639 .719 .906 r
.68211 .34529 .68886 .35496 .70302 .35085 .69632 .34113 Metetra
.638 .719 .906 r
.69632 .34113 .70302 .35085 .71726 .34673 .7106 .33698 Metetra
.638 .718 .906 r
.7106 .33698 .71726 .34673 .73157 .34262 .72496 .33283 Metetra
.637 .718 .906 r
.72496 .33283 .73157 .34262 .74596 .33849 .7394 .32866 Metetra
.637 .718 .907 r
.7394 .32866 .74596 .33849 .76044 .33435 .75391 .32449 Metetra
.636 .719 .907 r
.75391 .32449 .76044 .33435 .77499 .3302 .76851 .32031 Metetra
.636 .719 .907 r
.76851 .32031 .77499 .3302 .78962 .32604 .78319 .31611 Metetra
.636 .719 .908 r
.78319 .31611 .78962 .32604 .80434 .32185 .79795 .3119 Metetra
.636 .719 .908 r
.79795 .3119 .80434 .32185 .81913 .31765 .8128 .30767 Metetra
.645 .763 .934 r
.14853 .60965 .15713 .6166 .16917 .61284 .1606 .60586 Metetra
.645 .763 .934 r
.1606 .60586 .16917 .61284 .1821 .60074 .17273 .60205 Metetra
.885 .958 .843 r
.17273 .60205 .1821 .60074 .19524 .58655 .18595 .58786 Metetra
.886 .959 .841 r
.18595 .58786 .19524 .58655 .20827 .57326 .19917 .57357 Metetra
.875 .948 .856 r
.19917 .57357 .20827 .57326 .22122 .56081 .21228 .5602 Metetra
.864 .936 .868 r
.21228 .5602 .22122 .56081 .2341 .54911 .2253 .54767 Metetra
.851 .922 .878 r
.2253 .54767 .2341 .54911 .24692 .53812 .23826 .53591 Metetra
.838 .909 .886 r
.23826 .53591 .24692 .53812 .25969 .52777 .25116 .52486 Metetra
.824 .895 .892 r
.25116 .52486 .25969 .52777 .27243 .518 .26401 .51445 Metetra
.811 .881 .896 r
.26401 .51445 .27243 .518 .28515 .50877 .27684 .50464 Metetra
.798 .868 .9 r
.27684 .50464 .28515 .50877 .29786 .50003 .28963 .49537 Metetra
.786 .855 .902 r
.28963 .49537 .29786 .50003 .31055 .49175 .30242 .4866 Metetra
.774 .842 .904 r
.30242 .4866 .31055 .49175 .32325 .48388 .31519 .47828 Metetra
.762 .83 .905 r
.31519 .47828 .32325 .48388 .33596 .47638 .32797 .47037 Metetra
.751 .819 .905 r
.32797 .47037 .33596 .47638 .34868 .46924 .34076 .46285 Metetra
.741 .809 .906 r
.34076 .46285 .34868 .46924 .36142 .46241 .35357 .45568 Metetra
.732 .799 .906 r
.35357 .45568 .36142 .46241 .37418 .45586 .36639 .44882 Metetra
.723 .79 .905 r
.36639 .44882 .37418 .45586 .38698 .44959 .37924 .44226 Metetra
.715 .782 .905 r
.37924 .44226 .38698 .44959 .39981 .44355 .39213 .43596 Metetra
.707 .774 .904 r
.39213 .43596 .39981 .44355 .41267 .43774 .40505 .42991 Metetra
.7 .767 .904 r
.40505 .42991 .41267 .43774 .42558 .43212 .418 .42407 Metetra
.693 .761 .903 r
.418 .42407 .42558 .43212 .43854 .42668 .43101 .41843 Metetra
.688 .755 .903 r
.43101 .41843 .43854 .42668 .45154 .42141 .44405 .41298 Metetra
.682 .75 .902 r
.44405 .41298 .45154 .42141 .4646 .41629 .45715 .40768 Metetra
.677 .745 .902 r
.45715 .40768 .4646 .41629 .47771 .4113 .4703 .40254 Metetra
.672 .74 .902 r
.4703 .40254 .47771 .4113 .49088 .40643 .48351 .39753 Metetra
.668 .737 .901 r
.48351 .39753 .49088 .40643 .5041 .40166 .49678 .39264 Metetra
.664 .733 .901 r
.49678 .39264 .5041 .40166 .51739 .397 .5101 .38785 Metetra
.661 .73 .901 r
.5101 .38785 .51739 .397 .53073 .39242 .52349 .38316 Metetra
.658 .727 .9 r
.52349 .38316 .53073 .39242 .54415 .38791 .53694 .37856 Metetra
.655 .725 .9 r
.53694 .37856 .54415 .38791 .55763 .38347 .55046 .37403 Metetra
.652 .722 .9 r
.55046 .37403 .55763 .38347 .57117 .37909 .56404 .36957 Metetra
.65 .721 .9 r
.56404 .36957 .57117 .37909 .58479 .37476 .57769 .36516 Metetra
.648 .719 .9 r
.57769 .36516 .58479 .37476 .59847 .37047 .59142 .3608 Metetra
.646 .718 .9 r
.59142 .3608 .59847 .37047 .61223 .36622 .60521 .35648 Metetra
.645 .716 .9 r
.60521 .35648 .61223 .36622 .62606 .36199 .61908 .3522 Metetra
.643 .715 .9 r
.61908 .3522 .62606 .36199 .63996 .35779 .63302 .34794 Metetra
.642 .715 .9 r
.63302 .34794 .63996 .35779 .65393 .35361 .64704 .34371 Metetra
.641 .714 .901 r
.64704 .34371 .65393 .35361 .66798 .34945 .66113 .3395 Metetra
.64 .713 .901 r
.66113 .3395 .66798 .34945 .68211 .34529 .6753 .3353 Metetra
.639 .713 .901 r
.6753 .3353 .68211 .34529 .69632 .34113 .68954 .3311 Metetra
.638 .713 .901 r
.68954 .3311 .69632 .34113 .7106 .33698 .70387 .32691 Metetra
.637 .713 .902 r
.70387 .32691 .7106 .33698 .72496 .33283 .71827 .32272 Metetra
.637 .713 .902 r
.71827 .32272 .72496 .33283 .7394 .32866 .73275 .31852 Metetra
.636 .713 .902 r
.73275 .31852 .7394 .32866 .75391 .32449 .74732 .31432 Metetra
.636 .713 .903 r
.74732 .31432 .75391 .32449 .76851 .32031 .76196 .31011 Metetra
.636 .713 .903 r
.76196 .31011 .76851 .32031 .78319 .31611 .77669 .30588 Metetra
.636 .713 .903 r
.77669 .30588 .78319 .31611 .79795 .3119 .7915 .30164 Metetra
.635 .714 .904 r
.7915 .30164 .79795 .3119 .8128 .30767 .80639 .29738 Metetra
.645 .763 .934 r
.13985 .60264 .14853 .60965 .1606 .60586 .15196 .59882 Metetra
.645 .763 .934 r
.15196 .59882 .1606 .60586 .17273 .60205 .16412 .59497 Metetra
.645 .763 .934 r
.16412 .59497 .17273 .60205 .18595 .58786 .17635 .59111 Metetra
.887 .983 .816 r
.17635 .59111 .18595 .58786 .19917 .57357 .18975 .57582 Metetra
.883 .976 .833 r
.18975 .57582 .19917 .57357 .21228 .5602 .20306 .5613 Metetra
.875 .965 .852 r
.20306 .5613 .21228 .5602 .2253 .54767 .21627 .54772 Metetra
.865 .952 .867 r
.21627 .54772 .2253 .54767 .23826 .53591 .22939 .53501 Metetra
.853 .937 .879 r
.22939 .53501 .23826 .53591 .25116 .52486 .24243 .52309 Metetra
.84 .922 .887 r
.24243 .52309 .25116 .52486 .26401 .51445 .25542 .51189 Metetra
.827 .906 .894 r
.25542 .51189 .26401 .51445 .27684 .50464 .26836 .50135 Metetra
.813 .891 .899 r
.26836 .50135 .27684 .50464 .28963 .49537 .28127 .49142 Metetra
.8 .875 .902 r
.28127 .49142 .28963 .49537 .30242 .4866 .29415 .48204 Metetra
.787 .861 .904 r
.29415 .48204 .30242 .4866 .31519 .47828 .30702 .47317 Metetra
.775 .846 .905 r
.30702 .47317 .31519 .47828 .32797 .47037 .31989 .46476 Metetra
.763 .833 .906 r
.31989 .46476 .32797 .47037 .34076 .46285 .33275 .45678 Metetra
.752 .821 .906 r
.33275 .45678 .34076 .46285 .35357 .45568 .34563 .44919 Metetra
.741 .809 .906 r
.34563 .44919 .35357 .45568 .36639 .44882 .35852 .44195 Metetra
.731 .798 .905 r
.35852 .44195 .36639 .44882 .37924 .44226 .37144 .43504 Metetra
.722 .788 .904 r
.37144 .43504 .37924 .44226 .39213 .43596 .38438 .42842 Metetra
.714 .779 .903 r
.38438 .42842 .39213 .43596 .40505 .42991 .39735 .42207 Metetra
.706 .77 .902 r
.39735 .42207 .40505 .42991 .418 .42407 .41036 .41597 Metetra
.699 .763 .901 r
.41036 .41597 .418 .42407 .43101 .41843 .42341 .41009 Metetra
.692 .756 .9 r
.42341 .41009 .43101 .41843 .44405 .41298 .4365 .40441 Metetra
.686 .749 .9 r
.4365 .40441 .44405 .41298 .45715 .40768 .44965 .39892 Metetra
.681 .744 .899 r
.44965 .39892 .45715 .40768 .4703 .40254 .46284 .39359 Metetra
.676 .739 .898 r
.46284 .39359 .4703 .40254 .48351 .39753 .47609 .38842 Metetra
.671 .734 .897 r
.47609 .38842 .48351 .39753 .49678 .39264 .48939 .38337 Metetra
.667 .73 .897 r
.48939 .38337 .49678 .39264 .5101 .38785 .50276 .37845 Metetra
.663 .726 .896 r
.50276 .37845 .5101 .38785 .52349 .38316 .51618 .37364 Metetra
.66 .723 .896 r
.51618 .37364 .52349 .38316 .53694 .37856 .52967 .36892 Metetra
.656 .72 .895 r
.52967 .36892 .53694 .37856 .55046 .37403 .54323 .36428 Metetra
.654 .717 .895 r
.54323 .36428 .55046 .37403 .56404 .36957 .55685 .35972 Metetra
.651 .715 .895 r
.55685 .35972 .56404 .36957 .57769 .36516 .57054 .35523 Metetra
.649 .713 .895 r
.57054 .35523 .57769 .36516 .59142 .3608 .5843 .35079 Metetra
.647 .712 .895 r
.5843 .35079 .59142 .3608 .60521 .35648 .59813 .3464 Metetra
.645 .71 .895 r
.59813 .3464 .60521 .35648 .61908 .3522 .61204 .34206 Metetra
.643 .709 .895 r
.61204 .34206 .61908 .3522 .63302 .34794 .62602 .33774 Metetra
.642 .708 .895 r
.62602 .33774 .63302 .34794 .64704 .34371 .64007 .33346 Metetra
.641 .707 .895 r
.64007 .33346 .64704 .34371 .66113 .3395 .6542 .32919 Metetra
.64 .707 .895 r
.6542 .32919 .66113 .3395 .6753 .3353 .66841 .32495 Metetra
.639 .706 .896 r
.66841 .32495 .6753 .3353 .68954 .3311 .6827 .32071 Metetra
.638 .706 .896 r
.6827 .32071 .68954 .3311 .70387 .32691 .69707 .31648 Metetra
.637 .706 .896 r
.69707 .31648 .70387 .32691 .71827 .32272 .71151 .31225 Metetra
.636 .706 .897 r
.71151 .31225 .71827 .32272 .73275 .31852 .72604 .30803 Metetra
.636 .706 .897 r
.72604 .30803 .73275 .31852 .74732 .31432 .74064 .30379 Metetra
.636 .706 .898 r
.74064 .30379 .74732 .31432 .76196 .31011 .75533 .29955 Metetra
.635 .707 .898 r
.75533 .29955 .76196 .31011 .77669 .30588 .77011 .2953 Metetra
.635 .707 .898 r
.77011 .2953 .77669 .30588 .7915 .30164 .78496 .29103 Metetra
.635 .707 .899 r
.78496 .29103 .7915 .30164 .80639 .29738 .7999 .28675 Metetra
.645 .763 .934 r
.1311 .59557 .13985 .60264 .15196 .59882 .14324 .59171 Metetra
.645 .763 .934 r
.14324 .59171 .15196 .59882 .16412 .59497 .15544 .58783 Metetra
.645 .763 .934 r
.15544 .58783 .16412 .59497 .17635 .59111 .16769 .58394 Metetra
.645 .763 .934 r
.16769 .58394 .17635 .59111 .18975 .57582 .18001 .58003 Metetra
.874 .993 .801 r
.18001 .58003 .18975 .57582 .20306 .5613 .1935 .56461 Metetra
.876 .989 .817 r
.1935 .56461 .20306 .5613 .21627 .54772 .20693 .54972 Metetra
.872 .98 .842 r
.20693 .54972 .21627 .54772 .22939 .53501 .22024 .53581 Metetra
.865 .967 .861 r
.22024 .53581 .22939 .53501 .24243 .52309 .23347 .52279 Metetra
.855 .952 .876 r
.23347 .52279 .24243 .52309 .25542 .51189 .24661 .5106 Metetra
.843 .936 .887 r
.24661 .5106 .25542 .51189 .26836 .50135 .2597 .49916 Metetra
.83 .918 .895 r
.2597 .49916 .26836 .50135 .28127 .49142 .27274 .4884 Metetra
.817 .901 .9 r
.27274 .4884 .28127 .49142 .29415 .48204 .28574 .47827 Metetra
.803 .883 .904 r
.28574 .47827 .29415 .48204 .30702 .47317 .29872 .46872 Metetra
.79 .866 .905 r
.29872 .46872 .30702 .47317 .31989 .46476 .31168 .45969 Metetra
.777 .85 .906 r
.31168 .45969 .31989 .46476 .33275 .45678 .32464 .45114 Metetra
.765 .835 .906 r
.32464 .45114 .33275 .45678 .34563 .44919 .33759 .44303 Metetra
.753 .821 .906 r
.33759 .44303 .34563 .44919 .35852 .44195 .35056 .43532 Metetra
.742 .808 .905 r
.35056 .43532 .35852 .44195 .37144 .43504 .36354 .42798 Metetra
.732 .796 .903 r
.36354 .42798 .37144 .43504 .38438 .42842 .37655 .42097 Metetra
.722 .785 .902 r
.37655 .42097 .38438 .42842 .39735 .42207 .38958 .41427 Metetra
.714 .775 .9 r
.38958 .41427 .39735 .42207 .41036 .41597 .40264 .40784 Metetra
.706 .766 .899 r
.40264 .40784 .41036 .41597 .42341 .41009 .41574 .40167 Metetra
.698 .757 .898 r
.41574 .40167 .42341 .41009 .4365 .40441 .42889 .39573 Metetra
.691 .75 .896 r
.42889 .39573 .4365 .40441 .44965 .39892 .44208 .38999 Metetra
.685 .743 .895 r
.44208 .38999 .44965 .39892 .46284 .39359 .45531 .38445 Metetra
.68 .737 .894 r
.45531 .38445 .46284 .39359 .47609 .38842 .4686 .37907 Metetra
.674 .731 .893 r
.4686 .37907 .47609 .38842 .48939 .38337 .48195 .37385 Metetra
.67 .726 .892 r
.48195 .37385 .48939 .38337 .50276 .37845 .49535 .36876 Metetra
.665 .722 .891 r
.49535 .36876 .50276 .37845 .51618 .37364 .50882 .3638 Metetra
.662 .718 .891 r
.50882 .3638 .51618 .37364 .52967 .36892 .52234 .35894 Metetra
.658 .715 .89 r
.52234 .35894 .52967 .36892 .54323 .36428 .53594 .35419 Metetra
.655 .712 .89 r
.53594 .35419 .54323 .36428 .55685 .35972 .54959 .34952 Metetra
.652 .709 .889 r
.54959 .34952 .55685 .35972 .57054 .35523 .56332 .34493 Metetra
.65 .707 .889 r
.56332 .34493 .57054 .35523 .5843 .35079 .57712 .3404 Metetra
.647 .705 .889 r
.57712 .3404 .5843 .35079 .59813 .3464 .59099 .33593 Metetra
.645 .703 .889 r
.59099 .33593 .59813 .3464 .61204 .34206 .60493 .33151 Metetra
.644 .702 .889 r
.60493 .33151 .61204 .34206 .62602 .33774 .61895 .32714 Metetra
.642 .701 .889 r
.61895 .32714 .62602 .33774 .64007 .33346 .63304 .32279 Metetra
.641 .7 .889 r
.63304 .32279 .64007 .33346 .6542 .32919 .64721 .31848 Metetra
.639 .699 .889 r
.64721 .31848 .6542 .32919 .66841 .32495 .66146 .31418 Metetra
.638 .699 .89 r
.66146 .31418 .66841 .32495 .6827 .32071 .67578 .3099 Metetra
.637 .698 .89 r
.67578 .3099 .6827 .32071 .69707 .31648 .69019 .30564 Metetra
.636 .698 .89 r
.69019 .30564 .69707 .31648 .71151 .31225 .70468 .30137 Metetra
.636 .698 .891 r
.70468 .30137 .71151 .31225 .72604 .30803 .71924 .29711 Metetra
.635 .698 .891 r
.71924 .29711 .72604 .30803 .74064 .30379 .73389 .29285 Metetra
.635 .699 .892 r
.73389 .29285 .74064 .30379 .75533 .29955 .74863 .28858 Metetra
.634 .699 .892 r
.74863 .28858 .75533 .29955 .77011 .2953 .76344 .28431 Metetra
.634 .699 .893 r
.76344 .28431 .77011 .2953 .78496 .29103 .77835 .28002 Metetra
.634 .7 .893 r
.77835 .28002 .78496 .29103 .7999 .28675 .79333 .27571 Metetra
.645 .763 .934 r
.12227 .58843 .1311 .59557 .14324 .59171 .13444 .58454 Metetra
.645 .763 .934 r
.13444 .58454 .14324 .59171 .15544 .58783 .14667 .58063 Metetra
.645 .763 .934 r
.14667 .58063 .15544 .58783 .16769 .58394 .15896 .5767 Metetra
.645 .763 .934 r
.15896 .5767 .16769 .58394 .18001 .58003 .17131 .57276 Metetra
.645 .763 .934 r
.17131 .57276 .18001 .58003 .1935 .56461 .18372 .56879 Metetra
.851 .998 .807 r
.18372 .56879 .1935 .56461 .20693 .54972 .1972 .5543 Metetra
.863 .996 .79 r
.1972 .5543 .20693 .54972 .22024 .53581 .21076 .53887 Metetra
.866 .992 .824 r
.21076 .53887 .22024 .53581 .23347 .52279 .2242 .52447 Metetra
.864 .981 .85 r
.2242 .52447 .23347 .52279 .24661 .5106 .23755 .51103 Metetra
.857 .967 .869 r
.23755 .51103 .24661 .5106 .2597 .49916 .25081 .49844 Metetra
.847 .95 .884 r
.25081 .49844 .2597 .49916 .27274 .4884 .264 .48665 Metetra
.835 .931 .893 r
.264 .48665 .27274 .4884 .28574 .47827 .27715 .47558 Metetra
.822 .911 .9 r
.27715 .47558 .28574 .47827 .29872 .46872 .29025 .46517 Metetra
.808 .891 .904 r
.29025 .46517 .29872 .46872 .31168 .45969 .30333 .45536 Metetra
.794 .872 .905 r
.30333 .45536 .31168 .45969 .32464 .45114 .31639 .4461 Metetra
.781 .854 .906 r
.31639 .4461 .32464 .45114 .33759 .44303 .32944 .43735 Metetra
.768 .837 .905 r
.32944 .43735 .33759 .44303 .35056 .43532 .3425 .42906 Metetra
.755 .821 .904 r
.3425 .42906 .35056 .43532 .36354 .42798 .35556 .42118 Metetra
.744 .807 .902 r
.35556 .42118 .36354 .42798 .37655 .42097 .36863 .41369 Metetra
.733 .793 .9 r
.36863 .41369 .37655 .42097 .38958 .41427 .38173 .40655 Metetra
.723 .781 .898 r
.38173 .40655 .38958 .41427 .40264 .40784 .39485 .39973 Metetra
.714 .77 .896 r
.39485 .39973 .40264 .40784 .41574 .40167 .40801 .39319 Metetra
.705 .76 .894 r
.40801 .39319 .41574 .40167 .42889 .39573 .42121 .38692 Metetra
.698 .751 .893 r
.42121 .38692 .42889 .39573 .44208 .38999 .43444 .38089 Metetra
.691 .742 .891 r
.43444 .38089 .44208 .38999 .45531 .38445 .44773 .37508 Metetra
.684 .735 .889 r
.44773 .37508 .45531 .38445 .4686 .37907 .46106 .36946 Metetra
.678 .728 .888 r
.46106 .36946 .4686 .37907 .48195 .37385 .47445 .36402 Metetra
.673 .723 .886 r
.47445 .36402 .48195 .37385 .49535 .36876 .48789 .35874 Metetra
.668 .717 .885 r
.48789 .35874 .49535 .36876 .50882 .3638 .50139 .3536 Metetra
.664 .713 .884 r
.50139 .3536 .50882 .3638 .52234 .35894 .51496 .34859 Metetra
.66 .709 .884 r
.51496 .34859 .52234 .35894 .53594 .35419 .52858 .34369 Metetra
.656 .705 .883 r
.52858 .34369 .53594 .35419 .54959 .34952 .54228 .3389 Metetra
.653 .702 .882 r
.54228 .3389 .54959 .34952 .56332 .34493 .55604 .33419 Metetra
.65 .699 .882 r
.55604 .33419 .56332 .34493 .57712 .3404 .56987 .32956 Metetra
.648 .697 .882 r
.56987 .32956 .57712 .3404 .59099 .33593 .58378 .325 Metetra
.646 .695 .882 r
.58378 .325 .59099 .33593 .60493 .33151 .59776 .3205 Metetra
.644 .693 .881 r
.59776 .3205 .60493 .33151 .61895 .32714 .61181 .31605 Metetra
.642 .692 .882 r
.61181 .31605 .61895 .32714 .63304 .32279 .62594 .31164 Metetra
.64 .691 .882 r
.62594 .31164 .63304 .32279 .64721 .31848 .64014 .30727 Metetra
.639 .69 .882 r
.64014 .30727 .64721 .31848 .66146 .31418 .65443 .30293 Metetra
.638 .69 .882 r
.65443 .30293 .66146 .31418 .67578 .3099 .66879 .2986 Metetra
.637 .689 .882 r
.66879 .2986 .67578 .3099 .69019 .30564 .68324 .2943 Metetra
.636 .689 .883 r
.68324 .2943 .69019 .30564 .70468 .30137 .69776 .29 Metetra
.635 .689 .883 r
.69776 .29 .70468 .30137 .71924 .29711 .71237 .28571 Metetra
.634 .689 .884 r
.71237 .28571 .71924 .29711 .73389 .29285 .72706 .28142 Metetra
.634 .689 .884 r
.72706 .28142 .73389 .29285 .74863 .28858 .74184 .27713 Metetra
.633 .69 .885 r
.74184 .27713 .74863 .28858 .76344 .28431 .7567 .27284 Metetra
.633 .69 .886 r
.7567 .27284 .76344 .28431 .77835 .28002 .77164 .26853 Metetra
.633 .691 .886 r
.77164 .26853 .77835 .28002 .79333 .27571 .78667 .26421 Metetra
.645 .763 .934 r
.11336 .58123 .12227 .58843 .13444 .58454 .12557 .57731 Metetra
.645 .763 .934 r
.12557 .57731 .13444 .58454 .14667 .58063 .13783 .57337 Metetra
.645 .763 .934 r
.13783 .57337 .14667 .58063 .15896 .5767 .15015 .5694 Metetra
.645 .763 .934 r
.15015 .5694 .15896 .5767 .17131 .57276 .16254 .56542 Metetra
.645 .763 .934 r
.16254 .56542 .17131 .57276 .18372 .56879 .17498 .56142 Metetra
.645 .763 .934 r
.17498 .56142 .18372 .56879 .1972 .5543 .18748 .5574 Metetra
.813 .999 .843 r
.18748 .5574 .1972 .5543 .21076 .53887 .20084 .54502 Metetra
.839 .994 .748 r
.20084 .54502 .21076 .53887 .2242 .52447 .21456 .52885 Metetra
.853 .998 .793 r
.21456 .52885 .2242 .52447 .23755 .51103 .22815 .51379 Metetra
.859 .993 .83 r
.22815 .51379 .23755 .51103 .25081 .49844 .24163 .49975 Metetra
.858 .981 .857 r
.24163 .49975 .25081 .49844 .264 .48665 .25502 .48664 Metetra
.851 .964 .876 r
.25502 .48664 .264 .48665 .27715 .47558 .26834 .47437 Metetra
.841 .944 .889 r
.26834 .47437 .27715 .47558 .29025 .46517 .2816 .46287 Metetra
.828 .922 .898 r
.2816 .46287 .29025 .46517 .30333 .45536 .29482 .45207 Metetra
.814 .9 .902 r
.29482 .45207 .30333 .45536 .31639 .4461 .308 .44192 Metetra
.8 .879 .904 r
.308 .44192 .31639 .4461 .32944 .43735 .32116 .43235 Metetra
.785 .858 .904 r
.32116 .43235 .32944 .43735 .3425 .42906 .33432 .42332 Metetra
.772 .839 .903 r
.33432 .42332 .3425 .42906 .35556 .42118 .34747 .41478 Metetra
.759 .821 .901 r
.34747 .41478 .35556 .42118 .36863 .41369 .36063 .40668 Metetra
.746 .804 .899 r
.36063 .40668 .36863 .41369 .38173 .40655 .3738 .39899 Metetra
.735 .789 .896 r
.3738 .39899 .38173 .40655 .39485 .39973 .38699 .39167 Metetra
.724 .776 .894 r
.38699 .39167 .39485 .39973 .40801 .39319 .40021 .38469 Metetra
.714 .763 .891 r
.40021 .38469 .40801 .39319 .42121 .38692 .41346 .37802 Metetra
.705 .752 .888 r
.41346 .37802 .42121 .38692 .43444 .38089 .42675 .37162 Metetra
.697 .742 .886 r
.42675 .37162 .43444 .38089 .44773 .37508 .44008 .36548 Metetra
.69 .733 .884 r
.44008 .36548 .44773 .37508 .46106 .36946 .45346 .35957 Metetra
.683 .725 .882 r
.45346 .35957 .46106 .36946 .47445 .36402 .46689 .35386 Metetra
.677 .718 .88 r
.46689 .35386 .47445 .36402 .48789 .35874 .48037 .34834 Metetra
.672 .712 .878 r
.48037 .34834 .48789 .35874 .50139 .3536 .49391 .34299 Metetra
.667 .706 .877 r
.49391 .34299 .50139 .3536 .51496 .34859 .50751 .33778 Metetra
.662 .701 .876 r
.50751 .33778 .51496 .34859 .52858 .34369 .52118 .33272 Metetra
.658 .697 .875 r
.52118 .33272 .52858 .34369 .54228 .3389 .5349 .32777 Metetra
.655 .694 .874 r
.5349 .32777 .54228 .3389 .55604 .33419 .5487 .32293 Metetra
.651 .69 .874 r
.5487 .32293 .55604 .33419 .56987 .32956 .56257 .31818 Metetra
.648 .688 .873 r
.56257 .31818 .56987 .32956 .58378 .325 .5765 .31352 Metetra
.646 .685 .873 r
.5765 .31352 .58378 .325 .59776 .3205 .59051 .30892 Metetra
.644 .683 .873 r
.59051 .30892 .59776 .3205 .61181 .31605 .6046 .30439 Metetra
.642 .682 .873 r
.6046 .30439 .61181 .31605 .62594 .31164 .61876 .29991 Metetra
.64 .681 .873 r
.61876 .29991 .62594 .31164 .64014 .30727 .633 .29548 Metetra
.638 .68 .873 r
.633 .29548 .64014 .30727 .65443 .30293 .64732 .29108 Metetra
.637 .679 .873 r
.64732 .29108 .65443 .30293 .66879 .2986 .66172 .28671 Metetra
.636 .678 .874 r
.66172 .28671 .66879 .2986 .68324 .2943 .6762 .28237 Metetra
.635 .678 .874 r
.6762 .28237 .68324 .2943 .69776 .29 .69077 .27804 Metetra
.634 .678 .875 r
.69077 .27804 .69776 .29 .71237 .28571 .70541 .27372 Metetra
.633 .678 .875 r
.70541 .27372 .71237 .28571 .72706 .28142 .72014 .26941 Metetra
.632 .678 .876 r
.72014 .26941 .72706 .28142 .74184 .27713 .73496 .2651 Metetra
.632 .679 .876 r
.73496 .2651 .74184 .27713 .7567 .27284 .74986 .26079 Metetra
.631 .679 .877 r
.74986 .26079 .7567 .27284 .77164 .26853 .76485 .25647 Metetra
.631 .68 .878 r
.76485 .25647 .77164 .26853 .78667 .26421 .77992 .25214 Metetra
.645 .763 .934 r
.10438 .57397 .11336 .58123 .12557 .57731 .11661 .57001 Metetra
.645 .763 .934 r
.11661 .57001 .12557 .57731 .13783 .57337 .12891 .56603 Metetra
.645 .763 .934 r
.12891 .56603 .13783 .57337 .15015 .5694 .14127 .56204 Metetra
.645 .763 .934 r
.14127 .56204 .15015 .5694 .16254 .56542 .15368 .55802 Metetra
.645 .763 .934 r
.15368 .55802 .16254 .56542 .17498 .56142 .16616 .55398 Metetra
.645 .763 .934 r
.16616 .55398 .17498 .56142 .18748 .5574 .1787 .54992 Metetra
.645 .763 .934 r
.1787 .54992 .18748 .5574 .20084 .54502 .19129 .54585 Metetra
.738 .98 .914 r
.19129 .54585 .20084 .54502 .21456 .52885 .20441 .53698 Metetra
.798 .975 .683 r
.20441 .53698 .21456 .52885 .22815 .51379 .21831 .51982 Metetra
.828 .993 .746 r
.21831 .51982 .22815 .51379 .24163 .49975 .23207 .50388 Metetra
.847 .998 .797 r
.23207 .50388 .24163 .49975 .25502 .48664 .24571 .48905 Metetra
.855 .993 .835 r
.24571 .48905 .25502 .48664 .26834 .47437 .25924 .47522 Metetra
.854 .978 .863 r
.25924 .47522 .26834 .47437 .2816 .46287 .2727 .46232 Metetra
.847 .958 .881 r
.2727 .46232 .2816 .46287 .29482 .45207 .28609 .45025 Metetra
.836 .935 .893 r
.28609 .45025 .29482 .45207 .308 .44192 .29943 .43894 Metetra
.822 .91 .899 r
.29943 .43894 .308 .44192 .32116 .43235 .31273 .42833 Metetra
.807 .886 .902 r
.31273 .42833 .32116 .43235 .33432 .42332 .326 .41836 Metetra
.792 .862 .902 r
.326 .41836 .33432 .42332 .34747 .41478 .33926 .40897 Metetra
.777 .84 .9 r
.33926 .40897 .34747 .41478 .36063 .40668 .35252 .4001 Metetra
.763 .82 .897 r
.35252 .4001 .36063 .40668 .3738 .39899 .36577 .39172 Metetra
.75 .801 .894 r
.36577 .39172 .3738 .39899 .38699 .39167 .37904 .38377 Metetra
.737 .784 .89 r
.37904 .38377 .38699 .39167 .40021 .38469 .39233 .37622 Metetra
.726 .769 .887 r
.39233 .37622 .40021 .38469 .41346 .37802 .40565 .36904 Metetra
.715 .755 .883 r
.40565 .36904 .41346 .37802 .42675 .37162 .41899 .36218 Metetra
.706 .743 .88 r
.41899 .36218 .42675 .37162 .44008 .36548 .43238 .35563 Metetra
.697 .732 .877 r
.43238 .35563 .44008 .36548 .45346 .35957 .4458 .34935 Metetra
.689 .722 .875 r
.4458 .34935 .45346 .35957 .46689 .35386 .45928 .34331 Metetra
.682 .713 .872 r
.45928 .34331 .46689 .35386 .48037 .34834 .4728 .33749 Metetra
.676 .706 .87 r
.4728 .33749 .48037 .34834 .49391 .34299 .48638 .33188 Metetra
.67 .699 .868 r
.48638 .33188 .49391 .34299 .50751 .33778 .50001 .32644 Metetra
.665 .693 .867 r
.50001 .32644 .50751 .33778 .52118 .33272 .51371 .32116 Metetra
.66 .688 .865 r
.51371 .32116 .52118 .33272 .5349 .32777 .52747 .31603 Metetra
.656 .683 .864 r
.52747 .31603 .5349 .32777 .5487 .32293 .5413 .31103 Metetra
.652 .68 .863 r
.5413 .31103 .5487 .32293 .56257 .31818 .5552 .30614 Metetra
.649 .676 .863 r
.5552 .30614 .56257 .31818 .5765 .31352 .56917 .30135 Metetra
.646 .673 .862 r
.56917 .30135 .5765 .31352 .59051 .30892 .58321 .29665 Metetra
.643 .671 .862 r
.58321 .29665 .59051 .30892 .6046 .30439 .59732 .29203 Metetra
.641 .669 .862 r
.59732 .29203 .6046 .30439 .61876 .29991 .61152 .28747 Metetra
.639 .668 .862 r
.61152 .28747 .61876 .29991 .633 .29548 .62579 .28296 Metetra
.637 .667 .862 r
.62579 .28296 .633 .29548 .64732 .29108 .64014 .27851 Metetra
.635 .666 .862 r
.64014 .27851 .64732 .29108 .66172 .28671 .65457 .27409 Metetra
.634 .665 .863 r
.65457 .27409 .66172 .28671 .6762 .28237 .66909 .26971 Metetra
.633 .665 .863 r
.66909 .26971 .6762 .28237 .69077 .27804 .68368 .26535 Metetra
.632 .665 .864 r
.68368 .26535 .69077 .27804 .70541 .27372 .69836 .26101 Metetra
.631 .665 .864 r
.69836 .26101 .70541 .27372 .72014 .26941 .71313 .25668 Metetra
.63 .665 .865 r
.71313 .25668 .72014 .26941 .73496 .2651 .72798 .25235 Metetra
.63 .666 .866 r
.72798 .25235 .73496 .2651 .74986 .26079 .74292 .24803 Metetra
.629 .666 .867 r
.74292 .24803 .74986 .26079 .76485 .25647 .75795 .2437 Metetra
.629 .667 .868 r
.75795 .2437 .76485 .25647 .77992 .25214 .77307 .23937 Metetra
.645 .763 .934 r
.09531 .56665 .10438 .57397 .11661 .57001 .10758 .56265 Metetra
.645 .763 .934 r
.10758 .56265 .11661 .57001 .12891 .56603 .11991 .55864 Metetra
.645 .763 .934 r
.11991 .55864 .12891 .56603 .14127 .56204 .1323 .5546 Metetra
.645 .763 .934 r
.1323 .5546 .14127 .56204 .15368 .55802 .14475 .55055 Metetra
.645 .763 .934 r
.14475 .55055 .15368 .55802 .16616 .55398 .15726 .54647 Metetra
.645 .763 .934 r
.15726 .54647 .16616 .55398 .1787 .54992 .16983 .54238 Metetra
.645 .763 .934 r
.16983 .54238 .1787 .54992 .19129 .54585 .18247 .53827 Metetra
.645 .763 .934 r
.18247 .53827 .19129 .54585 .20441 .53698 .19516 .53413 Metetra
.586 .882 .992 r
.19516 .53413 .20441 .53698 .21831 .51982 .20792 .52998 Metetra
.736 .937 .606 r
.20792 .52998 .21831 .51982 .23207 .50388 .22199 .51207 Metetra
.785 .97 .673 r
.22199 .51207 .23207 .50388 .24571 .48905 .23595 .49495 Metetra
.823 .993 .744 r
.23595 .49495 .24571 .48905 .25924 .47522 .24977 .47906 Metetra
.846 .999 .8 r
.24977 .47906 .25924 .47522 .2727 .46232 .26348 .4643 Metetra
.855 .991 .841 r
.26348 .4643 .2727 .46232 .28609 .45025 .27709 .45055 Metetra
.854 .973 .868 r
.27709 .45055 .28609 .45025 .29943 .43894 .29062 .43773 Metetra
.846 .948 .885 r
.29062 .43773 .29943 .43894 .31273 .42833 .30409 .42576 Metetra
.833 .921 .894 r
.30409 .42576 .31273 .42833 .326 .41836 .31752 .41456 Metetra
.817 .893 .897 r
.31752 .41456 .326 .41836 .33926 .40897 .33091 .40405 Metetra
.801 .866 .897 r
.33091 .40405 .33926 .40897 .35252 .4001 .34428 .39419 Metetra
.784 .841 .895 r
.34428 .39419 .35252 .4001 .36577 .39172 .35764 .3849 Metetra
.769 .817 .891 r
.35764 .3849 .36577 .39172 .37904 .38377 .37101 .37615 Metetra
.754 .796 .887 r
.37101 .37615 .37904 .38377 .39233 .37622 .38438 .36787 Metetra
.74 .776 .882 r
.38438 .36787 .39233 .37622 .40565 .36904 .39776 .36003 Metetra
.727 .759 .878 r
.39776 .36003 .40565 .36904 .41899 .36218 .41117 .35259 Metetra
.716 .744 .874 r
.41117 .35259 .41899 .36218 .43238 .35563 .42461 .34551 Metetra
.706 .73 .87 r
.42461 .34551 .43238 .35563 .4458 .34935 .43809 .33876 Metetra
.696 .718 .866 r
.43809 .33876 .4458 .34935 .45928 .34331 .45161 .3323 Metetra
.688 .707 .863 r
.45161 .3323 .45928 .34331 .4728 .33749 .46518 .32611 Metetra
.68 .698 .86 r
.46518 .32611 .4728 .33749 .48638 .33188 .47879 .32016 Metetra
.673 .69 .857 r
.47879 .32016 .48638 .33188 .50001 .32644 .49246 .31443 Metetra
.667 .683 .855 r
.49246 .31443 .50001 .32644 .51371 .32116 .50619 .3089 Metetra
.662 .676 .853 r
.50619 .3089 .51371 .32116 .52747 .31603 .51999 .30354 Metetra
.657 .671 .852 r
.51999 .30354 .52747 .31603 .5413 .31103 .53384 .29834 Metetra
.653 .666 .851 r
.53384 .29834 .5413 .31103 .5552 .30614 .54777 .29327 Metetra
.649 .662 .85 r
.54777 .29327 .5552 .30614 .56917 .30135 .56177 .28833 Metetra
.645 .659 .849 r
.56177 .28833 .56917 .30135 .58321 .29665 .57583 .2835 Metetra
.642 .656 .848 r
.57583 .2835 .58321 .29665 .59732 .29203 .58998 .27877 Metetra
.64 .654 .848 r
.58998 .27877 .59732 .29203 .61152 .28747 .6042 .27412 Metetra
.637 .652 .848 r
.6042 .27412 .61152 .28747 .62579 .28296 .6185 .26954 Metetra
.635 .651 .848 r
.6185 .26954 .62579 .28296 .64014 .27851 .63288 .26502 Metetra
.633 .65 .849 r
.63288 .26502 .64014 .27851 .65457 .27409 .64734 .26055 Metetra
.632 .649 .849 r
.64734 .26055 .65457 .27409 .66909 .26971 .66188 .25613 Metetra
.63 .649 .849 r
.66188 .25613 .66909 .26971 .68368 .26535 .67651 .25174 Metetra
.629 .648 .85 r
.67651 .25174 .68368 .26535 .69836 .26101 .69122 .24737 Metetra
.628 .648 .851 r
.69122 .24737 .69836 .26101 .71313 .25668 .70602 .24303 Metetra
.628 .649 .852 r
.70602 .24303 .71313 .25668 .72798 .25235 .72091 .2387 Metetra
.627 .649 .853 r
.72091 .2387 .72798 .25235 .74292 .24803 .73588 .23437 Metetra
.626 .65 .854 r
.73588 .23437 .74292 .24803 .75795 .2437 .75095 .23005 Metetra
.626 .651 .855 r
.75095 .23005 .75795 .2437 .77307 .23937 .7661 .22573 Metetra
.645 .763 .934 r
.08616 .55926 .09531 .56665 .10758 .56265 .09847 .55522 Metetra
.645 .763 .934 r
.09847 .55522 .10758 .56265 .11991 .55864 .11083 .55117 Metetra
.645 .763 .934 r
.11083 .55117 .11991 .55864 .1323 .5546 .12325 .5471 Metetra
.645 .763 .934 r
.12325 .5471 .1323 .5546 .14475 .55055 .13574 .54301 Metetra
.645 .763 .934 r
.13574 .54301 .14475 .55055 .15726 .54647 .14828 .5389 Metetra
.645 .763 .934 r
.14828 .5389 .15726 .54647 .16983 .54238 .16089 .53477 Metetra
.645 .763 .934 r
.16089 .53477 .16983 .54238 .18247 .53827 .17356 .53062 Metetra
.645 .763 .934 r
.17356 .53062 .18247 .53827 .19516 .53413 .18629 .52645 Metetra
.645 .763 .934 r
.18629 .52645 .19516 .53413 .20792 .52998 .19908 .52225 Metetra
.645 .763 .934 r
.19908 .52225 .20792 .52998 .22199 .51207 .21194 .51804 Metetra
.663 .954 .724 r
.21194 .51804 .22199 .51207 .23595 .49495 .22557 .50601 Metetra
.713 .916 .567 r
.22557 .50601 .23595 .49495 .24977 .47906 .23977 .48732 Metetra
.777 .965 .663 r
.23977 .48732 .24977 .47906 .26348 .4643 .25381 .47003 Metetra
.824 .992 .743 r
.25381 .47003 .26348 .4643 .27709 .45055 .26771 .45402 Metetra
.85 .998 .804 r
.26771 .45402 .27709 .45055 .29062 .43773 .2815 .43917 Metetra
.86 .986 .846 r
.2815 .43917 .29062 .43773 .30409 .42576 .29519 .42536 Metetra
.857 .963 .871 r
.29519 .42536 .30409 .42576 .31752 .41456 .30881 .41251 Metetra
.845 .933 .885 r
.30881 .41251 .31752 .41456 .33091 .40405 .32238 .40053 Metetra
.829 .902 .89 r
.32238 .40053 .33091 .40405 .34428 .39419 .3359 .38933 Metetra
.811 .87 .89 r
.3359 .38933 .34428 .39419 .35764 .3849 .34939 .37885 Metetra
.793 .84 .887 r
.34939 .37885 .35764 .3849 .37101 .37615 .36286 .36902 Metetra
.775 .813 .883 r
.36286 .36902 .37101 .37615 .38438 .36787 .37633 .35978 Metetra
.759 .788 .877 r
.37633 .35978 .38438 .36787 .39776 .36003 .3898 .35108 Metetra
.743 .766 .871 r
.3898 .35108 .39776 .36003 .41117 .35259 .40329 .34287 Metetra
.729 .747 .866 r
.40329 .34287 .41117 .35259 .42461 .34551 .4168 .3351 Metetra
.717 .729 .861 r
.4168 .3351 .42461 .34551 .43809 .33876 .43033 .32774 Metetra
.705 .714 .856 r
.43033 .32774 .43809 .33876 .45161 .3323 .4439 .32074 Metetra
.695 .701 .851 r
.4439 .32074 .45161 .3323 .46518 .32611 .45751 .31406 Metetra
.686 .689 .847 r
.45751 .31406 .46518 .32611 .47879 .32016 .47116 .30769 Metetra
.678 .679 .844 r
.47116 .30769 .47879 .32016 .49246 .31443 .48487 .30158 Metetra
.67 .67 .841 r
.48487 .30158 .49246 .31443 .50619 .3089 .49863 .29572 Metetra
.664 .663 .839 r
.49863 .29572 .50619 .3089 .51999 .30354 .51245 .29007 Metetra
.658 .656 .837 r
.51245 .29007 .51999 .30354 .53384 .29834 .52634 .28462 Metetra
.653 .65 .835 r
.52634 .28462 .53384 .29834 .54777 .29327 .54029 .27934 Metetra
.648 .646 .834 r
.54029 .27934 .54777 .29327 .56177 .28833 .55431 .27421 Metetra
.644 .641 .833 r
.55431 .27421 .56177 .28833 .57583 .2835 .5684 .26923 Metetra
.641 .638 .832 r
.5684 .26923 .57583 .2835 .58998 .27877 .58256 .26436 Metetra
.638 .635 .831 r
.58256 .26436 .58998 .27877 .6042 .27412 .5968 .2596 Metetra
.635 .633 .831 r
.5968 .2596 .6042 .27412 .6185 .26954 .61113 .25493 Metetra
.632 .631 .831 r
.61113 .25493 .6185 .26954 .63288 .26502 .62553 .25034 Metetra
.63 .63 .832 r
.62553 .25034 .63288 .26502 .64734 .26055 .64001 .24581 Metetra
.629 .629 .832 r
.64001 .24581 .64734 .26055 .66188 .25613 .65458 .24135 Metetra
.627 .629 .832 r
.65458 .24135 .66188 .25613 .67651 .25174 .66923 .23693 Metetra
.626 .628 .833 r
.66923 .23693 .67651 .25174 .69122 .24737 .68397 .23255 Metetra
.625 .628 .834 r
.68397 .23255 .69122 .24737 .70602 .24303 .6988 .2282 Metetra
.624 .629 .835 r
.6988 .2282 .70602 .24303 .72091 .2387 .71371 .22387 Metetra
.623 .629 .836 r
.71371 .22387 .72091 .2387 .73588 .23437 .72872 .21956 Metetra
.622 .63 .837 r
.72872 .21956 .73588 .23437 .75095 .23005 .74382 .21525 Metetra
.622 .631 .839 r
.74382 .21525 .75095 .23005 .7661 .22573 .759 .21095 Metetra
.645 .763 .934 r
.07694 .5518 .08616 .55926 .09847 .55522 .08927 .54773 Metetra
.645 .763 .934 r
.08927 .54773 .09847 .55522 .11083 .55117 .10167 .54364 Metetra
.645 .763 .934 r
.10167 .54364 .11083 .55117 .12325 .5471 .11412 .53953 Metetra
.645 .763 .934 r
.11412 .53953 .12325 .5471 .13574 .54301 .12664 .53541 Metetra
.645 .763 .934 r
.12664 .53541 .13574 .54301 .14828 .5389 .13922 .53126 Metetra
.645 .763 .934 r
.13922 .53126 .14828 .5389 .16089 .53477 .15186 .52709 Metetra
.645 .763 .934 r
.15186 .52709 .16089 .53477 .17356 .53062 .16457 .5229 Metetra
.645 .763 .934 r
.16457 .5229 .17356 .53062 .18629 .52645 .17734 .51869 Metetra
.645 .763 .934 r
.17734 .51869 .18629 .52645 .19908 .52225 .19017 .51446 Metetra
.645 .763 .934 r
.19017 .51446 .19908 .52225 .21194 .51804 .20306 .51021 Metetra
.645 .763 .934 r
.20306 .51021 .21194 .51804 .22557 .50601 .21602 .50593 Metetra
.459 .881 .919 r
.21602 .50593 .22557 .50601 .23977 .48732 .22905 .50164 Metetra
.609 .832 .444 r
.22905 .50164 .23977 .48732 .25381 .47003 .24348 .48153 Metetra
.699 .903 .545 r
.24348 .48153 .25381 .47003 .26771 .45402 .25779 .46236 Metetra
.777 .963 .655 r
.25779 .46236 .26771 .45402 .2815 .43917 .27192 .44466 Metetra
.832 .993 .745 r
.27192 .44466 .2815 .43917 .29519 .42536 .28592 .42832 Metetra
.861 .996 .809 r
.28592 .42832 .29519 .42536 .30881 .41251 .2998 .41319 Metetra
.868 .977 .849 r
.2998 .41319 .30881 .41251 .32238 .40053 .31359 .39917 Metetra
.861 .947 .871 r
.31359 .39917 .32238 .40053 .3359 .38933 .32731 .38615 Metetra
.845 .91 .88 r
.32731 .38615 .3359 .38933 .34939 .37885 .34097 .37404 Metetra
.825 .873 .881 r
.34097 .37404 .34939 .37885 .36286 .36902 .35459 .36275 Metetra
.804 .838 .877 r
.35459 .36275 .36286 .36902 .37633 .35978 .36818 .35221 Metetra
.783 .806 .871 r
.36818 .35221 .37633 .35978 .3898 .35108 .38176 .34235 Metetra
.764 .777 .864 r
.38176 .34235 .3898 .35108 .40329 .34287 .39534 .3331 Metetra
.746 .751 .857 r
.39534 .3331 .40329 .34287 .4168 .3351 .40892 .32441 Metetra
.73 .729 .85 r
.40892 .32441 .4168 .3351 .43033 .32774 .42252 .31623 Metetra
.716 .71 .843 r
.42252 .31623 .43033 .32774 .4439 .32074 .43615 .3085 Metetra
.703 .693 .837 r
.43615 .3085 .4439 .32074 .45751 .31406 .4498 .30119 Metetra
.692 .678 .832 r
.4498 .30119 .45751 .31406 .47116 .30769 .4635 .29425 Metetra
.682 .666 .828 r
.4635 .29425 .47116 .30769 .48487 .30158 .47724 .28765 Metetra
.673 .655 .824 r
.47724 .28765 .48487 .30158 .49863 .29572 .49103 .28135 Metetra
.665 .645 .82 r
.49103 .28135 .49863 .29572 .51245 .29007 .50488 .27533 Metetra
.659 .637 .818 r
.50488 .27533 .51245 .29007 .52634 .28462 .51878 .26955 Metetra
.652 .631 .815 r
.51878 .26955 .52634 .28462 .54029 .27934 .53275 .26399 Metetra
.647 .625 .814 r
.53275 .26399 .54029 .27934 .55431 .27421 .54679 .25863 Metetra
.642 .62 .812 r
.54679 .25863 .55431 .27421 .5684 .26923 .5609 .25344 Metetra
.638 .616 .811 r
.5609 .25344 .5684 .26923 .58256 .26436 .57508 .2484 Metetra
.634 .612 .811 r
.57508 .2484 .58256 .26436 .5968 .2596 .58934 .24351 Metetra
.631 .61 .81 r
.58934 .24351 .5968 .2596 .61113 .25493 .60367 .23873 Metetra
.628 .607 .81 r
.60367 .23873 .61113 .25493 .62553 .25034 .61809 .23405 Metetra
.626 .606 .81 r
.61809 .23405 .62553 .25034 .64001 .24581 .63259 .22947 Metetra
.624 .605 .811 r
.63259 .22947 .64001 .24581 .65458 .24135 .64717 .22496 Metetra
.622 .604 .811 r
.64717 .22496 .65458 .24135 .66923 .23693 .66184 .22052 Metetra
.62 .604 .812 r
.66184 .22052 .66923 .23693 .68397 .23255 .6766 .21613 Metetra
.619 .604 .813 r
.6766 .21613 .68397 .23255 .6988 .2282 .69145 .21178 Metetra
.618 .604 .814 r
.69145 .21178 .6988 .2282 .71371 .22387 .70639 .20747 Metetra
.617 .604 .815 r
.70639 .20747 .71371 .22387 .72872 .21956 .72142 .20318 Metetra
.617 .605 .817 r
.72142 .20318 .72872 .21956 .74382 .21525 .73654 .19891 Metetra
.616 .606 .818 r
.73654 .19891 .74382 .21525 .759 .21095 .75175 .19466 Metetra
.645 .763 .934 r
.06762 .54427 .07694 .5518 .08927 .54773 .07999 .54017 Metetra
.645 .763 .934 r
.07999 .54017 .08927 .54773 .10167 .54364 .09242 .53604 Metetra
.645 .763 .934 r
.09242 .53604 .10167 .54364 .11412 .53953 .10491 .5319 Metetra
.645 .763 .934 r
.10491 .5319 .11412 .53953 .12664 .53541 .11746 .52773 Metetra
.645 .763 .934 r
.11746 .52773 .12664 .53541 .13922 .53126 .13008 .52355 Metetra
.645 .763 .934 r
.13008 .52355 .13922 .53126 .15186 .52709 .14276 .51934 Metetra
.645 .763 .934 r
.14276 .51934 .15186 .52709 .16457 .5229 .1555 .51511 Metetra
.645 .763 .934 r
.1555 .51511 .16457 .5229 .17734 .51869 .1683 .51086 Metetra
.645 .763 .934 r
.1683 .51086 .17734 .51869 .19017 .51446 .18117 .50659 Metetra
.645 .763 .934 r
.18117 .50659 .19017 .51446 .20306 .51021 .1941 .5023 Metetra
.645 .763 .934 r
.1941 .5023 .20306 .51021 .21602 .50593 .2071 .49799 Metetra
.645 .763 .934 r
.2071 .49799 .21602 .50593 .22905 .50164 .22016 .49365 Metetra
.645 .763 .934 r
.22016 .49365 .22905 .50164 .24348 .48153 .23329 .48929 Metetra
.455 .825 .574 r
.23329 .48929 .24348 .48153 .25779 .46236 .24703 .4785 Metetra
.24703 .4785 .25779 .46236 .27192 .44466 .26166 .45669 Metetra
.694 .893 .524 r
.26166 .45669 .27192 .44466 .28592 .42832 .27609 .43668 Metetra
.788 .963 .65 r
.27609 .43668 .28592 .42832 .2998 .41319 .29034 .41829 Metetra
.85 .994 .749 r
.29034 .41829 .2998 .41319 .31359 .39917 .30444 .40136 Metetra
.877 .989 .814 r
.30444 .40136 .31359 .39917 .32731 .38615 .31843 .38575 Metetra
.879 .96 .85 r
.31843 .38575 .32731 .38615 .34097 .37404 .33232 .37133 Metetra
.863 .919 .865 r
.33232 .37133 .34097 .37404 .35459 .36275 .34614 .35798 Metetra
.841 .875 .867 r
.34614 .35798 .35459 .36275 .36818 .35221 .3599 .34561 Metetra
.816 .832 .862 r
.3599 .34561 .36818 .35221 .38176 .34235 .37362 .33412 Metetra
.791 .794 .854 r
.37362 .33412 .38176 .34235 .39534 .3331 .38731 .32343 Metetra
.769 .76 .845 r
.38731 .32343 .39534 .3331 .40892 .32441 .40099 .31346 Metetra
.748 .731 .836 r
.40099 .31346 .40892 .32441 .42252 .31623 .41467 .30414 Metetra
.73 .706 .828 r
.41467 .30414 .42252 .31623 .43615 .3085 .42836 .29542 Metetra
.714 .684 .82 r
.42836 .29542 .43615 .3085 .4498 .30119 .44207 .28722 Metetra
.699 .665 .813 r
.44207 .28722 .4498 .30119 .4635 .29425 .45581 .27951 Metetra
.687 .65 .807 r
.45581 .27951 .4635 .29425 .47724 .28765 .46959 .27224 Metetra
.676 .636 .802 r
.46959 .27224 .47724 .28765 .49103 .28135 .48341 .26536 Metetra
.666 .624 .798 r
.48341 .26536 .49103 .28135 .50488 .27533 .49727 .25883 Metetra
.658 .614 .794 r
.49727 .25883 .50488 .27533 .51878 .26955 .5112 .25261 Metetra
.651 .606 .791 r
.5112 .25261 .51878 .26955 .53275 .26399 .52518 .24668 Metetra
.644 .599 .789 r
.52518 .24668 .53275 .26399 .54679 .25863 .53923 .24101 Metetra
.639 .593 .787 r
.53923 .24101 .54679 .25863 .5609 .25344 .55334 .23556 Metetra
.634 .588 .785 r
.55334 .23556 .5609 .25344 .57508 .2484 .56753 .23031 Metetra
.629 .584 .784 r
.56753 .23031 .57508 .2484 .58934 .24351 .58179 .22524 Metetra
.626 .581 .784 r
.58179 .22524 .58934 .24351 .60367 .23873 .59613 .22033 Metetra
.622 .578 .784 r
.59613 .22033 .60367 .23873 .61809 .23405 .61055 .21555 Metetra
.619 .576 .784 r
.61055 .21555 .61809 .23405 .63259 .22947 .62506 .2109 Metetra
.617 .575 .784 r
.62506 .2109 .63259 .22947 .64717 .22496 .63965 .20635 Metetra
.615 .574 .785 r
.63965 .20635 .64717 .22496 .66184 .22052 .65432 .20188 Metetra
.613 .573 .785 r
.65432 .20188 .66184 .22052 .6766 .21613 .66909 .19749 Metetra
.612 .573 .786 r
.66909 .19749 .6766 .21613 .69145 .21178 .68395 .19317 Metetra
.611 .573 .788 r
.68395 .19317 .69145 .21178 .70639 .20747 .6989 .18889 Metetra
.61 .574 .789 r
.6989 .18889 .70639 .20747 .72142 .20318 .71394 .18466 Metetra
.609 .575 .791 r
.71394 .18466 .72142 .20318 .73654 .19891 .72908 .18045 Metetra
.608 .576 .792 r
.72908 .18045 .73654 .19891 .75175 .19466 .74432 .17627 Metetra
.645 .763 .934 r
.05823 .53668 .06762 .54427 .07999 .54017 .07063 .53254 Metetra
.645 .763 .934 r
.07063 .53254 .07999 .54017 .09242 .53604 .08309 .52837 Metetra
.645 .763 .934 r
.08309 .52837 .09242 .53604 .10491 .5319 .09561 .52419 Metetra
.645 .763 .934 r
.09561 .52419 .10491 .5319 .11746 .52773 .1082 .51999 Metetra
.645 .763 .934 r
.1082 .51999 .11746 .52773 .13008 .52355 .12085 .51576 Metetra
.645 .763 .934 r
.12085 .51576 .13008 .52355 .14276 .51934 .13356 .51152 Metetra
.645 .763 .934 r
.13356 .51152 .14276 .51934 .1555 .51511 .14634 .50725 Metetra
.645 .763 .934 r
.14634 .50725 .1555 .51511 .1683 .51086 .15918 .50296 Metetra
.645 .763 .934 r
.15918 .50296 .1683 .51086 .18117 .50659 .17209 .49865 Metetra
.645 .763 .934 r
.17209 .49865 .18117 .50659 .1941 .5023 .18505 .49432 Metetra
.645 .763 .934 r
.18505 .49432 .1941 .5023 .2071 .49799 .19809 .48996 Metetra
.645 .763 .934 r
.19809 .48996 .2071 .49799 .22016 .49365 .21119 .48559 Metetra
.645 .763 .934 r
.21119 .48559 .22016 .49365 .23329 .48929 .22436 .48119 Metetra
.645 .763 .934 r
.22436 .48119 .23329 .48929 .24703 .4785 .23759 .47677 Metetra
.54 .897 .974 r
.23759 .47677 .24703 .4785 .26166 .45669 .2509 .47233 Metetra
.2509 .47233 .26166 .45669 .27609 .43668 .26535 .45421 Metetra
.26535 .45421 .27609 .43668 .29034 .41829 .28015 .43088 Metetra
.703 .889 .508 r
.28015 .43088 .29034 .41829 .30444 .40136 .29472 .40958 Metetra
.815 .967 .652 r
.29472 .40958 .30444 .40136 .31843 .38575 .30911 .3901 Metetra
.879 .992 .757 r
.30911 .3901 .31843 .38575 .33232 .37133 .32333 .37225 Metetra
.898 .972 .817 r
.32333 .37225 .33232 .37133 .34614 .35798 .33743 .35588 Metetra
.886 .926 .843 r
.33743 .35588 .34614 .35798 .3599 .34561 .35142 .34082 Metetra
.86 .873 .847 r
.35142 .34082 .3599 .34561 .37362 .33412 .36533 .32695 Metetra
.829 .821 .841 r
.36533 .32695 .37362 .33412 .38731 .32343 .37919 .31416 Metetra
.799 .775 .831 r
.37919 .31416 .38731 .32343 .40099 .31346 .393 .30234 Metetra
.771 .736 .82 r
.393 .30234 .40099 .31346 .41467 .30414 .40679 .2914 Metetra
.747 .702 .809 r
.40679 .2914 .41467 .30414 .42836 .29542 .42056 .28124 Metetra
.726 .673 .799 r
.42056 .28124 .42836 .29542 .44207 .28722 .43434 .27179 Metetra
.708 .65 .79 r
.43434 .27179 .44207 .28722 .45581 .27951 .44813 .26299 Metetra
.692 .629 .782 r
.44813 .26299 .45581 .27951 .46959 .27224 .46194 .25476 Metetra
.678 .613 .775 r
.46194 .25476 .46959 .27224 .48341 .26536 .47578 .24706 Metetra
.666 .598 .769 r
.47578 .24706 .48341 .26536 .49727 .25883 .48966 .23982 Metetra
.656 .586 .765 r
.48966 .23982 .49727 .25883 .5112 .25261 .5036 .233 Metetra
.647 .576 .761 r
.5036 .233 .5112 .25261 .52518 .24668 .51758 .22656 Metetra
.639 .568 .758 r
.51758 .22656 .52518 .24668 .53923 .24101 .53162 .22046 Metetra
.633 .56 .755 r
.53162 .22046 .53923 .24101 .55334 .23556 .54573 .21465 Metetra
.627 .555 .754 r
.54573 .21465 .55334 .23556 .56753 .23031 .55991 .20912 Metetra
.622 .55 .752 r
.55991 .20912 .56753 .23031 .58179 .22524 .57416 .20382 Metetra
.617 .546 .751 r
.57416 .20382 .58179 .22524 .59613 .22033 .58849 .19874 Metetra
.614 .543 .751 r
.58849 .19874 .59613 .22033 .61055 .21555 .60291 .19384 Metetra
.61 .54 .751 r
.60291 .19384 .61055 .21555 .62506 .2109 .6174 .1891 Metetra
.608 .539 .751 r
.6174 .1891 .62506 .2109 .63965 .20635 .63198 .18451 Metetra
.605 .537 .752 r
.63198 .18451 .63965 .20635 .65432 .20188 .64665 .18003 Metetra
.603 .537 .753 r
.64665 .18003 .65432 .20188 .66909 .19749 .66141 .17566 Metetra
.602 .537 .754 r
.66141 .17566 .66909 .19749 .68395 .19317 .67626 .17138 Metetra
.6 .537 .755 r
.67626 .17138 .68395 .19317 .6989 .18889 .69121 .16717 Metetra
.599 .537 .757 r
.69121 .16717 .6989 .18889 .71394 .18466 .70626 .16303 Metetra
.598 .538 .758 r
.70626 .16303 .71394 .18466 .72908 .18045 .7214 .15893 Metetra
.598 .539 .76 r
.7214 .15893 .72908 .18045 .74432 .17627 .73664 .15486 Metetra
.645 .763 .934 r
.04874 .52902 .05823 .53668 .07063 .53254 .06118 .52484 Metetra
.645 .763 .934 r
.06118 .52484 .07063 .53254 .08309 .52837 .07367 .52063 Metetra
.645 .763 .934 r
.07367 .52063 .08309 .52837 .09561 .52419 .08623 .51641 Metetra
.645 .763 .934 r
.08623 .51641 .09561 .52419 .1082 .51999 .09885 .51217 Metetra
.645 .763 .934 r
.09885 .51217 .1082 .51999 .12085 .51576 .11154 .50791 Metetra
.645 .763 .934 r
.11154 .50791 .12085 .51576 .13356 .51152 .12429 .50362 Metetra
.645 .763 .934 r
.12429 .50362 .13356 .51152 .14634 .50725 .1371 .49931 Metetra
.645 .763 .934 r
.1371 .49931 .14634 .50725 .15918 .50296 .14998 .49499 Metetra
.645 .763 .934 r
.14998 .49499 .15918 .50296 .17209 .49865 .16292 .49064 Metetra
.645 .763 .934 r
.16292 .49064 .17209 .49865 .18505 .49432 .17592 .48626 Metetra
.645 .763 .934 r
.17592 .48626 .18505 .49432 .19809 .48996 .189 .48187 Metetra
.645 .763 .934 r
.189 .48187 .19809 .48996 .21119 .48559 .20214 .47745 Metetra
.645 .763 .934 r
.20214 .47745 .21119 .48559 .22436 .48119 .21534 .47301 Metetra
.645 .763 .934 r
.21534 .47301 .22436 .48119 .23759 .47677 .22862 .46855 Metetra
.645 .763 .934 r
.22862 .46855 .23759 .47677 .2509 .47233 .24196 .46407 Metetra
.645 .763 .934 r
.24196 .46407 .2509 .47233 .26535 .45421 .25537 .45956 Metetra
.25537 .45956 .26535 .45421 .28015 .43088 .26885 .45503 Metetra
.26885 .45503 .28015 .43088 .29472 .40958 .28401 .42875 Metetra
.28401 .42875 .29472 .40958 .30911 .3901 .29902 .40312 Metetra
.737 .895 .505 r
.29902 .40312 .30911 .3901 .32333 .37225 .31376 .37987 Metetra
.862 .974 .665 r
.31376 .37987 .32333 .37225 .33743 .35588 .32829 .35874 Metetra
.916 .978 .767 r
.32829 .35874 .33743 .35588 .35142 .34082 .34264 .33951 Metetra
.912 .93 .811 r
.34264 .33951 .35142 .34082 .36533 .32695 .35685 .32198 Metetra
.88 .865 .82 r
.35685 .32198 .36533 .32695 .37919 .31416 .37094 .30597 Metetra
.841 .801 .812 r
.37094 .30597 .37919 .31416 .393 .30234 .38494 .29133 Metetra
.803 .746 .799 r
.38494 .29133 .393 .30234 .40679 .2914 .39887 .27792 Metetra
.77 .7 .785 r
.39887 .27792 .40679 .2914 .42056 .28124 .41276 .26561 Metetra
.741 .662 .772 r
.41276 .26561 .42056 .28124 .43434 .27179 .42662 .25429 Metetra
.717 .631 .76 r
.42662 .25429 .43434 .27179 .44813 .26299 .44047 .24385 Metetra
.696 .605 .75 r
.44047 .24385 .44813 .26299 .46194 .25476 .45433 .23422 Metetra
.679 .584 .742 r
.45433 .23422 .46194 .25476 .47578 .24706 .46819 .2253 Metetra
.664 .566 .735 r
.46819 .2253 .47578 .24706 .48966 .23982 .48208 .21703 Metetra
.652 .552 .729 r
.48208 .21703 .48966 .23982 .5036 .233 .49601 .20934 Metetra
.641 .54 .724 r
.49601 .20934 .5036 .233 .51758 .22656 .50998 .20216 Metetra
.632 .53 .721 r
.50998 .20216 .51758 .22656 .53162 .22046 .52401 .19545 Metetra
.624 .522 .718 r
.52401 .19545 .53162 .22046 .54573 .21465 .53809 .18915 Metetra
.617 .515 .715 r
.53809 .18915 .54573 .21465 .55991 .20912 .55224 .18322 Metetra
.611 .509 .714 r
.55224 .18322 .55991 .20912 .57416 .20382 .56646 .17761 Metetra
.606 .505 .713 r
.56646 .17761 .57416 .20382 .58849 .19874 .58076 .1723 Metetra
.602 .501 .712 r
.58076 .1723 .58849 .19874 .60291 .19384 .59513 .16724 Metetra
.598 .498 .712 r
.59513 .16724 .60291 .19384 .6174 .1891 .60959 .1624 Metetra
.595 .496 .712 r
.60959 .1624 .6174 .1891 .63198 .18451 .62414 .15776 Metetra
.592 .495 .713 r
.62414 .15776 .63198 .18451 .64665 .18003 .63878 .1533 Metetra
.59 .494 .713 r
.63878 .1533 .64665 .18003 .66141 .17566 .65351 .14898 Metetra
.588 .493 .715 r
.65351 .14898 .66141 .17566 .67626 .17138 .66834 .14479 Metetra
.586 .493 .716 r
.66834 .14479 .67626 .17138 .69121 .16717 .68326 .1407 Metetra
.585 .494 .718 r
.68326 .1407 .69121 .16717 .70626 .16303 .69828 .1367 Metetra
.584 .495 .719 r
.69828 .1367 .70626 .16303 .7214 .15893 .71341 .13278 Metetra
.584 .496 .721 r
.71341 .13278 .7214 .15893 .73664 .15486 .72863 .12891 Metetra
.645 .763 .934 r
.03917 .52128 .04874 .52902 .06118 .52484 .05164 .51706 Metetra
.645 .763 .934 r
.05164 .51706 .06118 .52484 .07367 .52063 .06417 .51282 Metetra
.645 .763 .934 r
.06417 .51282 .07367 .52063 .08623 .51641 .07676 .50856 Metetra
.645 .763 .934 r
.07676 .50856 .08623 .51641 .09885 .51217 .08942 .50428 Metetra
.645 .763 .934 r
.08942 .50428 .09885 .51217 .11154 .50791 .10214 .49998 Metetra
.645 .763 .934 r
.10214 .49998 .11154 .50791 .12429 .50362 .11492 .49565 Metetra
.645 .763 .934 r
.11492 .49565 .12429 .50362 .1371 .49931 .12777 .49131 Metetra
.645 .763 .934 r
.12777 .49131 .1371 .49931 .14998 .49499 .14068 .48694 Metetra
.645 .763 .934 r
.14068 .48694 .14998 .49499 .16292 .49064 .15366 .48255 Metetra
.645 .763 .934 r
.15366 .48255 .16292 .49064 .17592 .48626 .16671 .47813 Metetra
.645 .763 .934 r
.16671 .47813 .17592 .48626 .189 .48187 .17982 .4737 Metetra
.645 .763 .934 r
.17982 .4737 .189 .48187 .20214 .47745 .193 .46924 Metetra
.645 .763 .934 r
.193 .46924 .20214 .47745 .21534 .47301 .20624 .46476 Metetra
.645 .763 .934 r
.20624 .46476 .21534 .47301 .22862 .46855 .21956 .46025 Metetra
.645 .763 .934 r
.21956 .46025 .22862 .46855 .24196 .46407 .23294 .45572 Metetra
.645 .763 .934 r
.23294 .45572 .24196 .46407 .25537 .45956 .24639 .45117 Metetra
.645 .763 .934 r
.24639 .45117 .25537 .45956 .26885 .45503 .25991 .4466 Metetra
.645 .763 .934 r
.25991 .4466 .26885 .45503 .28401 .42875 .27351 .442 Metetra
.003 0 0 r
.27351 .442 .28401 .42875 .29902 .40312 .28746 .43332 Metetra
.28746 .43332 .29902 .40312 .31376 .37987 .3031 .40077 Metetra
.3031 .40077 .31376 .37987 .32829 .35874 .31836 .37158 Metetra
.809 .917 .525 r
.31836 .37158 .32829 .35874 .34264 .33951 .3333 .34534 Metetra
.927 .97 .69 r
.3333 .34534 .34264 .33951 .35685 .32198 .34799 .32171 Metetra
.94 .926 .765 r
.34799 .32171 .35685 .32198 .37094 .30597 .36246 .30041 Metetra
.9 .845 .781 r
.36246 .30041 .37094 .30597 .38494 .29133 .37677 .28117 Metetra
.848 .766 .772 r
.37677 .28117 .38494 .29133 .39887 .27792 .39094 .26376 Metetra
.8 .701 .756 r
.39094 .26376 .39887 .27792 .41276 .26561 .405 .24799 Metetra
.76 .649 .739 r
.405 .24799 .41276 .26561 .42662 .25429 .41899 .23368 Metetra
.727 .608 .725 r
.41899 .23368 .42662 .25429 .44047 .24385 .43292 .22068 Metetra
.7 .576 .712 r
.43292 .22068 .44047 .24385 .45433 .23422 .44682 .20884 Metetra
.677 .55 .702 r
.44682 .20884 .45433 .23422 .46819 .2253 .46071 .19804 Metetra
.659 .529 .694 r
.46071 .19804 .46819 .2253 .48208 .21703 .4746 .18818 Metetra
.644 .512 .687 r
.4746 .18818 .48208 .21703 .49601 .20934 .48851 .17914 Metetra
.631 .498 .682 r
.48851 .17914 .49601 .20934 .50998 .20216 .50244 .17085 Metetra
.62 .486 .677 r
.50244 .17085 .50998 .20216 .52401 .19545 .51642 .16322 Metetra
.611 .477 .674 r
.51642 .16322 .52401 .19545 .53809 .18915 .53045 .15618 Metetra
.603 .469 .671 r
.53045 .15618 .53809 .18915 .55224 .18322 .54453 .14967 Metetra
.597 .463 .669 r
.54453 .14967 .55224 .18322 .56646 .17761 .55868 .14363 Metetra
.591 .458 .668 r
.55868 .14363 .56646 .17761 .58076 .1723 .5729 .13799 Metetra
.586 .454 .667 r
.5729 .13799 .58076 .1723 .59513 .16724 .58721 .13272 Metetra
.582 .451 .667 r
.58721 .13272 .59513 .16724 .60959 .1624 .60159 .12778 Metetra
.579 .448 .667 r
.60159 .12778 .60959 .1624 .62414 .15776 .61607 .12311 Metetra
.576 .447 .668 r
.61607 .12311 .62414 .15776 .63878 .1533 .63064 .11869 Metetra
.573 .446 .668 r
.63064 .11869 .63878 .1533 .65351 .14898 .6453 .11448 Metetra
.571 .445 .67 r
.6453 .11448 .65351 .14898 .66834 .14479 .66006 .11046 Metetra
.569 .445 .671 r
.66006 .11046 .66834 .14479 .68326 .1407 .67492 .10659 Metetra
.568 .445 .673 r
.67492 .10659 .68326 .1407 .69828 .1367 .68989 .10286 Metetra
.567 .446 .674 r
.68989 .10286 .69828 .1367 .71341 .13278 .70497 .09923 Metetra
.566 .447 .676 r
.70497 .09923 .71341 .13278 .72863 .12891 .72015 .09569 Metetra
.645 .763 .934 r
.02951 .51348 .03917 .52128 .05164 .51706 .04202 .50922 Metetra
.645 .763 .934 r
.04202 .50922 .05164 .51706 .06417 .51282 .05458 .50494 Metetra
.645 .763 .934 r
.05458 .50494 .06417 .51282 .07676 .50856 .06721 .50064 Metetra
.645 .763 .934 r
.06721 .50064 .07676 .50856 .08942 .50428 .0799 .49632 Metetra
.645 .763 .934 r
.0799 .49632 .08942 .50428 .10214 .49998 .09265 .49198 Metetra
.645 .763 .934 r
.09265 .49198 .10214 .49998 .11492 .49565 .10547 .48761 Metetra
.645 .763 .934 r
.10547 .48761 .11492 .49565 .12777 .49131 .11836 .48322 Metetra
.645 .763 .934 r
.11836 .48322 .12777 .49131 .14068 .48694 .13131 .47881 Metetra
.645 .763 .934 r
.13131 .47881 .14068 .48694 .15366 .48255 .14432 .47438 Metetra
.645 .763 .934 r
.14432 .47438 .15366 .48255 .16671 .47813 .15741 .46993 Metetra
.645 .763 .934 r
.15741 .46993 .16671 .47813 .17982 .4737 .17056 .46545 Metetra
.645 .763 .934 r
.17056 .46545 .17982 .4737 .193 .46924 .18377 .46095 Metetra
.645 .763 .934 r
.18377 .46095 .193 .46924 .20624 .46476 .19706 .45642 Metetra
.645 .763 .934 r
.19706 .45642 .20624 .46476 .21956 .46025 .21041 .45187 Metetra
.645 .763 .934 r
.21041 .45187 .21956 .46025 .23294 .45572 .22383 .4473 Metetra
.645 .763 .934 r
.22383 .4473 .23294 .45572 .24639 .45117 .23733 .44271 Metetra
.645 .763 .934 r
.23733 .44271 .24639 .45117 .25991 .4466 .25089 .43809 Metetra
.645 .763 .934 r
.25089 .43809 .25991 .4466 .27351 .442 .26452 .43345 Metetra
.645 .763 .934 r
.26452 .43345 .27351 .442 .28746 .43332 .27823 .42878 Metetra
.614 .864 .99 r
.27823 .42878 .28746 .43332 .3031 .40077 .292 .42409 Metetra
.292 .42409 .3031 .40077 .31836 .37158 .3067 .4068 Metetra
.3067 .4068 .31836 .37158 .3333 .34534 .32277 .36734 Metetra
.705 .804 .338 r
.32277 .36734 .3333 .34534 .34799 .32171 .33835 .33241 Metetra
.922 .938 .581 r
.33835 .33241 .34799 .32171 .36246 .30041 .35353 .30144 Metetra
.967 .907 .705 r
.35353 .30144 .36246 .30041 .37677 .28117 .36837 .27391 Metetra
.912 .806 .729 r
.36837 .27391 .37677 .28117 .39094 .26376 .38295 .24942 Metetra
.843 .711 .718 r
.38295 .24942 .39094 .26376 .405 .24799 .39732 .22759 Metetra
.784 .638 .7 r
.39732 .22759 .405 .24799 .41899 .23368 .41152 .20811 Metetra
.737 .583 .683 r
.41152 .20811 .41899 .23368 .43292 .22068 .42559 .1907 Metetra
.701 .542 .668 r
.42559 .1907 .43292 .22068 .44682 .20884 .43957 .17513 Metetra
.673 .51 .657 r
.43957 .17513 .44682 .20884 .46071 .19804 .45348 .16119 Metetra
.65 .486 .648 r
.45348 .16119 .46071 .19804 .4746 .18818 .46735 .14869 Metetra
.632 .467 .64 r
.46735 .14869 .4746 .18818 .48851 .17914 .48121 .13746 Metetra
.617 .451 .635 r
.48121 .13746 .48851 .17914 .50244 .17085 .49506 .12737 Metetra
.605 .439 .63 r
.49506 .12737 .50244 .17085 .51642 .16322 .50894 .11829 Metetra
.595 .429 .626 r
.50894 .11829 .51642 .16322 .53045 .15618 .52285 .1101 Metetra
.586 .42 .624 r
.52285 .1101 .53045 .15618 .54453 .14967 .53681 .1027 Metetra
.579 .414 .622 r
.53681 .1027 .54453 .14967 .55868 .14363 .55083 .096 Metetra
.573 .408 .62 r
.55083 .096 .55868 .14363 .5729 .13799 .56491 .08992 Metetra
.567 .404 .62 r
.56491 .08992 .5729 .13799 .58721 .13272 .57907 .08438 Metetra
.563 .401 .619 r
.57907 .08438 .58721 .13272 .60159 .12778 .59332 .07932 Metetra
.559 .398 .619 r
.59332 .07932 .60159 .12778 .61607 .12311 .60765 .07467 Metetra
.556 .396 .62 r
.60765 .07467 .61607 .12311 .63064 .11869 .62208 .0704 Metetra
.553 .395 .62 r
.62208 .0704 .63064 .11869 .6453 .11448 .63661 .06644 Metetra
.551 .394 .621 r
.63661 .06644 .6453 .11448 .66006 .11046 .65124 .06275 Metetra
.549 .394 .623 r
.65124 .06275 .66006 .11046 .67492 .10659 .66599 .0593 Metetra
.548 .394 .624 r
.66599 .0593 .67492 .10659 .68989 .10286 .68084 .05604 Metetra
.547 .394 .626 r
.68084 .05604 .68989 .10286 .70497 .09923 .69581 .05296 Metetra
.546 .395 .628 r
.69581 .05296 .70497 .09923 .72015 .09569 .71089 .05001 Metetra
.645 .763 .934 r
.01977 .5056 .02951 .51348 .04202 .50922 .0323 .50131 Metetra
.645 .763 .934 r
.0323 .50131 .04202 .50922 .05458 .50494 .0449 .49699 Metetra
.645 .763 .934 r
.0449 .49699 .05458 .50494 .06721 .50064 .05756 .49265 Metetra
.645 .763 .934 r
.05756 .49265 .06721 .50064 .0799 .49632 .07029 .48828 Metetra
.645 .763 .934 r
.07029 .48828 .0799 .49632 .09265 .49198 .08308 .4839 Metetra
.645 .763 .934 r
.08308 .4839 .09265 .49198 .10547 .48761 .09593 .47949 Metetra
.645 .763 .934 r
.09593 .47949 .10547 .48761 .11836 .48322 .10885 .47506 Metetra
.645 .763 .934 r
.10885 .47506 .11836 .48322 .13131 .47881 .12184 .47061 Metetra
.645 .763 .934 r
.12184 .47061 .13131 .47881 .14432 .47438 .13489 .46614 Metetra
.645 .763 .934 r
.13489 .46614 .14432 .47438 .15741 .46993 .14801 .46164 Metetra
.645 .763 .934 r
.14801 .46164 .15741 .46993 .17056 .46545 .1612 .45712 Metetra
.645 .763 .934 r
.1612 .45712 .17056 .46545 .18377 .46095 .17446 .45258 Metetra
.645 .763 .934 r
.17446 .45258 .18377 .46095 .19706 .45642 .18778 .44801 Metetra
.645 .763 .934 r
.18778 .44801 .19706 .45642 .21041 .45187 .20118 .44342 Metetra
.645 .763 .934 r
.20118 .44342 .21041 .45187 .22383 .4473 .21464 .4388 Metetra
.645 .763 .934 r
.21464 .4388 .22383 .4473 .23733 .44271 .22817 .43416 Metetra
.645 .763 .934 r
.22817 .43416 .23733 .44271 .25089 .43809 .24178 .4295 Metetra
.645 .763 .934 r
.24178 .4295 .25089 .43809 .26452 .43345 .25545 .42481 Metetra
.645 .763 .934 r
.25545 .42481 .26452 .43345 .27823 .42878 .2692 .4201 Metetra
.645 .763 .934 r
.2692 .4201 .27823 .42878 .292 .42409 .28302 .41536 Metetra
.645 .763 .934 r
.28302 .41536 .292 .42409 .3067 .4068 .29691 .4106 Metetra
.29691 .4106 .3067 .4068 .32277 .36734 .31088 .40581 Metetra
0 0 .04 r
.31088 .40581 .32277 .36734 .33835 .33241 .32667 .37274 Metetra
.32667 .37274 .33835 .33241 .35353 .30144 .34338 .32102 Metetra
.897 .877 .443 r
.34338 .32102 .35353 .30144 .36837 .27391 .35938 .2762 Metetra
.986 .867 .632 r
.35938 .2762 .36837 .27391 .38295 .24942 .37481 .23724 Metetra
.905 .739 .665 r
.37481 .23724 .38295 .24942 .39732 .22759 .38979 .20332 Metetra
.816 .632 .653 r
.38979 .20332 .39732 .22759 .41152 .20811 .40441 .17372 Metetra
.749 .557 .636 r
.40441 .17372 .41152 .20811 .42559 .1907 .41875 .14788 Metetra
.697 .503 .621 r
.41875 .14788 .42559 .1907 .43957 .17513 .43285 .12593 Metetra
.564 .398 .615 r
.43285 .12593 .43957 .17513 .45348 .16119 .44641 .12069 Metetra
.575 .424 .639 r
.44641 .12069 .45348 .16119 .46735 .14869 .46005 .11541 Metetra
.587 .455 .668 r
.46005 .11541 .46735 .14869 .48121 .13746 .47375 .11011 Metetra
.601 .492 .701 r
.47375 .11011 .48121 .13746 .49506 .12737 .48753 .10478 Metetra
.616 .532 .737 r
.48753 .10478 .49506 .12737 .50894 .11829 .50137 .09943 Metetra
.629 .575 .774 r
.50137 .09943 .50894 .11829 .52285 .1101 .51528 .09405 Metetra
.641 .616 .809 r
.51528 .09405 .52285 .1101 .53681 .1027 .52926 .08864 Metetra
.65 .651 .838 r
.52926 .08864 .53681 .1027 .55083 .096 .54332 .0832 Metetra
.655 .677 .859 r
.54332 .0832 .55083 .096 .56491 .08992 .55745 .07774 Metetra
.658 .691 .87 r
.55745 .07774 .56491 .08992 .57907 .08438 .57165 .07225 Metetra
.658 .693 .872 r
.57165 .07225 .57907 .08438 .59332 .07932 .58592 .06673 Metetra
.656 .685 .865 r
.58592 .06673 .59332 .07932 .60765 .07467 .60027 .06118 Metetra
.653 .667 .851 r
.60027 .06118 .60765 .07467 .62208 .0704 .61469 .0556 Metetra
.648 .643 .832 r
.61469 .0556 .62208 .0704 .63661 .06644 .62918 .04999 Metetra
.641 .616 .81 r
.62918 .04999 .63661 .06644 .65124 .06275 .64375 .04435 Metetra
.633 .588 .786 r
.64375 .04435 .65124 .06275 .66599 .0593 .6584 .03869 Metetra
.625 .561 .762 r
.6584 .03869 .66599 .0593 .68084 .05604 .67312 .03299 Metetra
.617 .535 .74 r
.67312 .03299 .68084 .05604 .69581 .05296 .68792 .02727 Metetra
.609 .512 .719 r
.68792 .02727 .69581 .05296 .71089 .05001 .7028 .02151 Metetra
.645 .763 .934 r
.00993 .49765 .01977 .5056 .0323 .50131 .0225 .49332 Metetra
.645 .763 .934 r
.0225 .49332 .0323 .50131 .0449 .49699 .03513 .48896 Metetra
.645 .763 .934 r
.03513 .48896 .0449 .49699 .05756 .49265 .04783 .48458 Metetra
.645 .763 .934 r
.04783 .48458 .05756 .49265 .07029 .48828 .06059 .48017 Metetra
.645 .763 .934 r
.06059 .48017 .07029 .48828 .08308 .4839 .07341 .47575 Metetra
.645 .763 .934 r
.07341 .47575 .08308 .4839 .09593 .47949 .0863 .4713 Metetra
.645 .763 .934 r
.0863 .4713 .09593 .47949 .10885 .47506 .09926 .46683 Metetra
.645 .763 .934 r
.09926 .46683 .10885 .47506 .12184 .47061 .11228 .46233 Metetra
.645 .763 .934 r
.11228 .46233 .12184 .47061 .13489 .46614 .12538 .45782 Metetra
.645 .763 .934 r
.12538 .45782 .13489 .46614 .14801 .46164 .13853 .45328 Metetra
.645 .763 .934 r
.13853 .45328 .14801 .46164 .1612 .45712 .15176 .44871 Metetra
.645 .763 .934 r
.15176 .44871 .1612 .45712 .17446 .45258 .16505 .44413 Metetra
.645 .763 .934 r
.16505 .44413 .17446 .45258 .18778 .44801 .17842 .43951 Metetra
.645 .763 .934 r
.17842 .43951 .18778 .44801 .20118 .44342 .19185 .43488 Metetra
.645 .763 .934 r
.19185 .43488 .20118 .44342 .21464 .4388 .20536 .43022 Metetra
.645 .763 .934 r
.20536 .43022 .21464 .4388 .22817 .43416 .21893 .42553 Metetra
.645 .763 .934 r
.21893 .42553 .22817 .43416 .24178 .4295 .23258 .42083 Metetra
.645 .763 .934 r
.23258 .42083 .24178 .4295 .25545 .42481 .2463 .41609 Metetra
.645 .763 .934 r
.2463 .41609 .25545 .42481 .2692 .4201 .26009 .41133 Metetra
.645 .763 .934 r
.26009 .41133 .2692 .4201 .28302 .41536 .27395 .40655 Metetra
.645 .763 .934 r
.27395 .40655 .28302 .41536 .29691 .4106 .28789 .40174 Metetra
.645 .763 .934 r
.28789 .40174 .29691 .4106 .31088 .40581 .3019 .39691 Metetra
.645 .763 .934 r
.3019 .39691 .31088 .40581 .32667 .37274 .31598 .39205 Metetra
.291 0 .093 r
.31598 .39205 .32667 .37274 .34338 .32102 .33015 .38716 Metetra
0 0 .02 r
.33015 .38716 .34338 .32102 .35938 .2762 .34817 .31504 Metetra
.86 .797 .304 r
.34817 .31504 .35938 .2762 .37481 .23724 .3659 .23863 Metetra
.987 .798 .562 r
.3659 .23863 .37481 .23724 .38979 .20332 .38247 .17479 Metetra
.854 .636 .607 r
.38247 .17479 .38979 .20332 .40441 .17372 .39792 .12674 Metetra
.565 .402 .619 r
.39792 .12674 .40441 .17372 .41875 .14788 .41139 .1215 Metetra
.603 .497 .707 r
.41139 .1215 .41875 .14788 .43285 .12593 .42493 .11623 Metetra
.664 .741 .907 r
.42493 .11623 .43285 .12593 .44641 .12069 .43854 .11093 Metetra
.664 .741 .907 r
.43854 .11093 .44641 .12069 .46005 .11541 .45222 .10561 Metetra
.664 .741 .907 r
.45222 .10561 .46005 .11541 .47375 .11011 .46597 .10026 Metetra
.664 .741 .907 r
.46597 .10026 .47375 .11011 .48753 .10478 .47978 .09488 Metetra
.664 .741 .907 r
.47978 .09488 .48753 .10478 .50137 .09943 .49367 .08947 Metetra
.664 .741 .907 r
.49367 .08947 .50137 .09943 .51528 .09405 .50763 .08404 Metetra
.664 .741 .907 r
.50763 .08404 .51528 .09405 .52926 .08864 .52166 .07858 Metetra
.664 .741 .907 r
.52166 .07858 .52926 .08864 .54332 .0832 .53576 .07309 Metetra
.664 .741 .907 r
.53576 .07309 .54332 .0832 .55745 .07774 .54994 .06758 Metetra
.664 .741 .907 r
.54994 .06758 .55745 .07774 .57165 .07225 .56419 .06203 Metetra
.664 .741 .907 r
.56419 .06203 .57165 .07225 .58592 .06673 .57851 .05646 Metetra
.664 .741 .907 r
.57851 .05646 .58592 .06673 .60027 .06118 .5929 .05086 Metetra
.664 .741 .907 r
.5929 .05086 .60027 .06118 .61469 .0556 .60737 .04522 Metetra
.664 .741 .907 r
.60737 .04522 .61469 .0556 .62918 .04999 .62192 .03956 Metetra
.664 .741 .907 r
.62192 .03956 .62918 .04999 .64375 .04435 .63654 .03387 Metetra
.664 .741 .907 r
.63654 .03387 .64375 .04435 .6584 .03869 .65124 .02815 Metetra
.664 .741 .907 r
.65124 .02815 .6584 .03869 .67312 .03299 .66602 .0224 Metetra
.664 .741 .907 r
.66602 .0224 .67312 .03299 .68792 .02727 .68087 .01662 Metetra
.664 .741 .907 r
.68087 .01662 .68792 .02727 .7028 .02151 .6958 .01081 Metetra
.645 .763 .934 r
0 .48963 .00993 .49765 .0225 .49332 .0126 .48525 Metetra
.645 .763 .934 r
.0126 .48525 .0225 .49332 .03513 .48896 .02527 .48085 Metetra
.645 .763 .934 r
.02527 .48085 .03513 .48896 .04783 .48458 .038 .47643 Metetra
.645 .763 .934 r
.038 .47643 .04783 .48458 .06059 .48017 .05079 .47198 Metetra
.645 .763 .934 r
.05079 .47198 .06059 .48017 .07341 .47575 .06366 .46752 Metetra
.645 .763 .934 r
.06366 .46752 .07341 .47575 .0863 .4713 .07658 .46303 Metetra
.645 .763 .934 r
.07658 .46303 .0863 .4713 .09926 .46683 .08958 .45851 Metetra
.645 .763 .934 r
.08958 .45851 .09926 .46683 .11228 .46233 .10264 .45398 Metetra
.645 .763 .934 r
.10264 .45398 .11228 .46233 .12538 .45782 .11577 .44942 Metetra
.645 .763 .934 r
.11577 .44942 .12538 .45782 .13853 .45328 .12896 .44483 Metetra
.645 .763 .934 r
.12896 .44483 .13853 .45328 .15176 .44871 .14223 .44022 Metetra
.645 .763 .934 r
.14223 .44022 .15176 .44871 .16505 .44413 .15556 .43559 Metetra
.645 .763 .934 r
.15556 .43559 .16505 .44413 .17842 .43951 .16896 .43094 Metetra
.645 .763 .934 r
.16896 .43094 .17842 .43951 .19185 .43488 .18244 .42626 Metetra
.645 .763 .934 r
.18244 .42626 .19185 .43488 .20536 .43022 .19598 .42155 Metetra
.645 .763 .934 r
.19598 .42155 .20536 .43022 .21893 .42553 .2096 .41682 Metetra
.645 .763 .934 r
.2096 .41682 .21893 .42553 .23258 .42083 .22329 .41207 Metetra
.645 .763 .934 r
.22329 .41207 .23258 .42083 .2463 .41609 .23705 .40729 Metetra
.645 .763 .934 r
.23705 .40729 .2463 .41609 .26009 .41133 .25088 .40248 Metetra
.645 .763 .934 r
.25088 .40248 .26009 .41133 .27395 .40655 .26479 .39765 Metetra
.645 .763 .934 r
.26479 .39765 .27395 .40655 .28789 .40174 .27877 .3928 Metetra
.645 .763 .934 r
.27877 .3928 .28789 .40174 .3019 .39691 .29283 .38791 Metetra
.645 .763 .934 r
.29283 .38791 .3019 .39691 .31598 .39205 .30696 .383 Metetra
.645 .763 .934 r
.30696 .383 .31598 .39205 .33015 .38716 .32116 .37807 Metetra
.645 .763 .934 r
.32116 .37807 .33015 .38716 .34817 .31504 .33545 .37311 Metetra
.032 0 .204 r
.33545 .37311 .34817 .31504 .3659 .23863 .35156 .33629 Metetra
.841 .729 .204 r
.35156 .33629 .3659 .23863 .38247 .17479 .37466 .15668 Metetra
.885 .691 .635 r
.37466 .15668 .38247 .17479 .39792 .12674 .38984 .11704 Metetra
.664 .741 .907 r
.38984 .11704 .39792 .12674 .41139 .1215 .40336 .11175 Metetra
.664 .741 .907 r
.40336 .11175 .41139 .1215 .42493 .11623 .41694 .10643 Metetra
.664 .741 .907 r
.41694 .10643 .42493 .11623 .43854 .11093 .43059 .10108 Metetra
.664 .741 .907 r
.43059 .10108 .43854 .11093 .45222 .10561 .44432 .09571 Metetra
.664 .741 .907 r
.44432 .09571 .45222 .10561 .46597 .10026 .45811 .09031 Metetra
.664 .741 .907 r
.45811 .09031 .46597 .10026 .47978 .09488 .47197 .08488 Metetra
.664 .741 .907 r
.47197 .08488 .47978 .09488 .49367 .08947 .4859 .07942 Metetra
.664 .741 .907 r
.4859 .07942 .49367 .08947 .50763 .08404 .49991 .07394 Metetra
.664 .741 .907 r
.49991 .07394 .50763 .08404 .52166 .07858 .51399 .06843 Metetra
.664 .741 .907 r
.51399 .06843 .52166 .07858 .53576 .07309 .52814 .06289 Metetra
.664 .741 .907 r
.52814 .06289 .53576 .07309 .54994 .06758 .54236 .05732 Metetra
.664 .741 .907 r
.54236 .05732 .54994 .06758 .56419 .06203 .55666 .05172 Metetra
.664 .741 .907 r
.55666 .05172 .56419 .06203 .57851 .05646 .57103 .04609 Metetra
.664 .741 .907 r
.57103 .04609 .57851 .05646 .5929 .05086 .58547 .04044 Metetra
.664 .741 .907 r
.58547 .04044 .5929 .05086 .60737 .04522 .59999 .03475 Metetra
.664 .741 .907 r
.59999 .03475 .60737 .04522 .62192 .03956 .61459 .02903 Metetra
.664 .741 .907 r
.61459 .02903 .62192 .03956 .63654 .03387 .62926 .02329 Metetra
.664 .741 .907 r
.62926 .02329 .63654 .03387 .65124 .02815 .64401 .01751 Metetra
.664 .741 .907 r
.64401 .01751 .65124 .02815 .66602 .0224 .65884 .01171 Metetra
.664 .741 .907 r
.65884 .01171 .66602 .0224 .68087 .01662 .67375 .00587 Metetra
.664 .741 .907 r
.67375 .00587 .68087 .01662 .6958 .01081 .68874 0 Metetra
0 g
.25 Mabswid
.68874 0 m
.96935 .42924 L
s
.96935 .42924 m
1 .6535 L
s
1 .6535 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.03716 .25514 m
0 .48963 L
s
0 .48963 m
.70298 .24544 L
s
.70298 .24544 m
.68874 0 L
s
.68874 0 m
.03716 .25514 L
s
.03716 .25514 m
.68874 0 L
s
.03716 .25514 m
.04196 .25962 L
s
[(105)] .02757 .24618 1 .93395 Mshowa
.23703 .17687 m
.2415 .18167 L
s
[(110)] .22808 .16727 .93173 1 Mshowa
.4535 .09211 m
.45758 .09725 L
s
[(115)] .44535 .08183 .79274 1 Mshowa
.68874 0 m
.69233 .00549 L
s
[(120)] .68156 -0.01098 .65374 1 Mshowa
.125 Mabswid
.0759 .23997 m
.07874 .24269 L
s
.11524 .22456 m
.11804 .22733 L
s
.1552 .20892 m
.15797 .21172 L
s
.19579 .19302 m
.19852 .19586 L
s
.27893 .16047 m
.28157 .16339 L
s
.32151 .14379 m
.32411 .14675 L
s
.36479 .12685 m
.36734 .12985 L
s
.40878 .10962 m
.41128 .11266 L
s
.49897 .07431 m
.50137 .07743 L
s
.54521 .0562 m
.54755 .05937 L
s
.59224 .03779 m
.59452 .041 L
s
.64007 .01906 m
.64229 .02231 L
s
gsave
.29165 .07573 -70.4276 -16 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 233.562},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001GR000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooolFooooo`Co000000Co
410@oooooooooooooooo1_l00004ooooo`04okZj^_l@413o0000ogMgMhGooooo003ooooooaSooooo
00?o0000ooooooooool00oooool00onHV9So0000olc<c002ooooo`06oa0@4?ooooooooooooooooo<
c<co<S8b0_o^k^h00olQ8B7oZJVYooooo`23ooooo`00oooooolHooooo`03o`000?oooooooooo00Co
oooo00?oV9RHo`000?o<c<`01Oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<XCooooo003ooooo
oaSooooo00?o0000ooooooooool01Oooool00onYZJWo410@olc<c004ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool0P_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`03
olc<c?l@413oc<c<00?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`22ooooo`00
oooooolHooooo`03o`000?oooooooooo00Oooooo00?oZJVYoc8b<_ooool00_ooool00ol0003ooooo
ooooo`02ooooo`03o`000?oooooooooo08;ooooo003ooooooaSooooo00?o0000ooooooooool02?oo
ool01_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYodA4A?ooool0Poooool00?oooooo
5_ooool00ol0003oA4A4o`000005ooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b0oooool01_o<
c<co<S8bonk^k_o^k^ko<S8bolc<c13ooooo1?l000000ol@413oooooooooo`02ooooo`04okZj^_l@
413o0000ogMgMfOooooo003ooooooaKooooo00?oc<c<oeEEEOl000001Oooool01_nYZJWo<S8bo`00
0?l0003oEEEEonk^kPCooooo00Co^[Zjoa0@4?l@413oc<c<4oooool00ol0003oooooooooo`03oooo
o`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVYI_ooool00?oooooo?oooool00ol0003oooooooooo`03
ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8bI_ooool00?oooooo<oooool7o`0000Gooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo06Cooooo003o
ooooocoooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo06Cooooo003oooooocoooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo06Cooooo003oooooocoooooo00?o0000ooooooooool00oooool01_m4A4Co
ZJVYooooooooooooZJVYodA4A6Kooooo003oooooobcooooo0_l0000?ooooo`03o`000?m4A4Co0000
00Gooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<aVooooo`00oooooolYooooo`?o000000?oZKgX
o`000?ooool03_ooool00oo<c<coEEEEo`000006ooooo`04okZj^_l@413o410@olc<c6Oooooo003o
ooooobKooooo0ol00004ojVmj0;o0000P_ooool00?oooooo8oooool5o`0000GoZKgX00?o0000ojVm
j?l00000POooool00?oooooo8?ooool4o`0000CoZKgX00?o0000ojVmj?nY_NP00_nY_NP01?l0003o
ZKgXo`000?l00020ooooo`00oooooolNooooo`Co00001onY_NP00ol0003oZKgXojVmj003o`000003
ojVmj?l0003ooooo07oooooo003ooooooacooooo0ol00003ojVmj003o`000?nY_NSoZKgX00CoZKgX
0ol000000onY_NSo0000ojVmj002ojVmj003o`000?oooooooooo07gooooo003ooooooa[ooooo0ol0
0006ojVmj004o`000?nY_NSoZKgXojVmj0;o000000GoZKgXo`000?nY_NSoZKgXo`000003ojVmj003
o`000?oooooooooo07gooooo003ooooooaOooooo1?l000000onY_NSo0000ojVmj005ojVmj004o`00
0?nY_NSo0000o`0000CoZKgX00?o0000ojVmj?l000000onY_NP2o`0007kooooo003ooooooaGooooo
0ol00003ojVmj003o`000?nY_NSo000000GoZKgX0_l00007ojVmj0Go000000?oVh>ho`000?l00000
OOooool00?oooooo4_ooool3o`000003ojVmj?l0003oZKgX00KoZKgX00?o0000ojVmj?l000000_l0
00000onY_NSo0000ojVmj006ojVmj0?o00000onKPkP3o`0007cooooo003oooooo`oooooo0ol00005
ojVmj003o`000?nY_NSoZKgX00CoZKgX0_l00005ojVmj003o`000?nY_NSoZKgX00;oZKgX0_l00000
0onMR;go0000o`000004oi^3^0;o0000O?ooool00?oooooo3?ooool5o`0000OoZKgX00?o0000ojVm
j?nY_NP00ol000000onY_NSo0000ojVmj005ojVmj004o`000?nY_NSo0000o`0000?oWHRm0_l00004
oi^3^003o`000?oooooo000007_ooooo003oooooo`[ooooo0ol00004ojVmj003o`000?nY_NSoZKgX
00CoZKgX0ol00005ojVmj003o`000?nY_NSoZKgX00?oZKgX0_l00006oif8_@03o`000?nKPkSoVh>h
00;oVh>h00?o0000ooooool00000Noooool00?oooooo1oooool5o`0000KoZKgX00?o0000ojVmj?nY
_NP00ol000000onY_NSo0000ojVmj005ojVmj003o`000?nY_NSoZKgX00?o000000?oWho3o`000?nM
R;d01OnMR;d00ol0003oVh>hoi^3^003oi^3^003o`000?oooooo000007[ooooo003oooooo`Cooooo
1Ol00003ojVmj003o`000?nY_NSoZKgX00?oZKgX0ol00005ojVmj003o`000?nY_NSoZKgX00?oZKgX
0ol00005oin?``03o`000?nMR;goWHRm00?oWHRm00?o0000oi^3^?nKPkP00onKPkP00ol0003ooooo
o`00001jooooo`00ooooool2ooooo`Co00000onY_NP01_l0003oZKgXojVmj?nY_NSo0000ojVmj0?o
000000?oZKgXo`000?nY_NP01_nY_NP00ol0003oZKgXo`000002o`000003oj:FbOl0003oWho300Go
Who300?o0000oif8_OnMR;d00onMR;d2o`0000CoVh>h00Co0000oooooooooooo0000NOooool008[o
oooo00GoZJVYoa0@4?l0003o8B4QojVYZ@1`ooooo`?o00000onY_NP00ol0003oZKgXojVmj004ojVm
j0;o00001OnY_NP00ol0003oZKgXojVmj004ojVmj0;o00001OnRU/T00ol0003oWho3oin?``03oin?
``03o`000?nMR;goWHRm00?oWHRm0_l00004oi^3^005o`000?ooooooooooooooool00000N?ooool0
08Wooooo00OoMgMgoeEEEOo^k^koooooojVYZOl0003oZJVY06gooooo0ol00006ojVmj003o`000?nY
_NSoZKgX00?o000000?oZKgXo`000?nY_NP01OnY_NP00ol0003oZKgXojVmj003o`000003ojBMcol0
003oXYK900CoXYK900?o0000oin?`onOSl<01?nOSl<00ol0003oWHRmoif8_@02oif8_@;o00001OnK
PkP01?l0003oooooooooool0001hooooo`00ROooool00ol0003ok^k^ooooo`02ooooo`03okZj^_l@
413ooooo06Wooooo1?l000000onY_NSo0000ojVmj005ojVmj0?o00001OnY_NP00ol0003oZKgXojVm
j003ojVmj0?o00001OnTWLl00ol0003oXYK9oj:Fb@02oj:Fb@03o`000?nOSl?oWho300CoWho300?o
0000oif8_OnMR;d00_nMR;d00ol0003oWHRmo`000002oi^3^0?o00000oooool00ol0003ooooooooo
o`1eooooo`00ROooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo06Kooooo0ol00005
ojVmj004o`000?nY_NSoZKgXojVmj0;o000000?oZKgXo`000?nY_NP01OnY_NP00ol0003oZKgXojVm
j003o`000003ojFTe?l0003oY9g?00GoY9g?00?o0000oj:FbOnRU/T00onRU/T00ol0003oWho3oin?
``03oin?``04o`000?nMR;goWHRmoif8_@Ko00000_n;IJ001?l0003oooooooooooooool2o`0007Ko
oooo0029ooooo`03ob4Q8OnYZJWooooo00;ooooo00?ogMgMoa0@4?ooool09oooool4o`000003oa0@
4?oooooooooo00;ooooo1?l000001_l@413oooooooooooooooooV9RHoa0@40;o000000?oA4A4onk^
k_ooool09Oooool3o`000003ojVmj?l0003oZKgX00KoZKgX00?o0000ojVmj?l000001?nY_NP00ol0
003oZKgXojVmj003ojVmj0?o00001OnUY=@00ol0003oY9g?ojBMc`04ojBMc`03o`000?nRU/WoXYK9
00;oXYK900?o0000oin?`onOSl<00onOSl<4o`000004ohaTX?l0003oS6BPo`0000CoRfFP00?o0000
ooooooooool00_ooool00ol0003oooooooooo`1dooooo`00ROooool01onYZJWo0000okZj^_oooooo
k^k^ofIVI_nYZJT0:_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00Ko
410@ohN7QoooooooooooogMgMom4A4@Tooooo`?o00001?nY_NP00ol0003oZKgXojVmj004ojVmj0;o
00001_nY_NP00ol0003oZKgXo`000002o`000003ojNZfOl0003oYJCD00GoYJCD00?o0000ojBMconT
WLl01?nTWLl00ol0003oXYK9oj:Fb@02oj:Fb@03o`000?nOSl?oWho300?o000000?oS6BOo`000?n<
I:000_n<I:000ol0003oS6BPo`000005oh]UX003o`000?oooooooooo00;ooooo00?o0000oooooooo
ool0Loooool008[ooooo00?oZJVYob4Q8Ol000001?l0000Yooooo`03o`000?oooooooooo00Kooooo
00?o0000ooooooooool02?ooool00ol0003oooooooooo`0Oooooo`?o000000CoZKgXo`000?nY_NSo
00001?nY_NP00ol0003oZKgXojVmj003o`000003ojVmj?l0003oZKgX00GoZKgX0_l00005ojNZf@03
o`000?nUY=CoYJCD00CoYJCD00?o0000ojBMconTWLl00onTWLl01?l0003oXYK9oj:FbOnRU/T4o`00
00CoS6BO00Oo0000ohaTX?n<I:3oS6BPo`000?n<I:3o000000GoRfFP00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`1booooo`00^_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooo
oooo00Oooooo00?ok^k^o`000?ooool07Oooool3o`0000GoZKgX00?o0000ojVmj?nY_NP00onY_NP3
o`0000GoZKgX00Co0000ojVmj?nY_NSoZKgX0_l000000onW[mgo0000ojNZf@04ojNZf@03o`000?nU
Y=CoYJCD00CoYJCD00Co0000ojBMconTWLooY9g?1_l00002ohaTW`03o`000?n<I9ooS6BO00?oS6BO
00Go0000ohaTX?n<I:3oS6BPo`000002ohaTX003o`000?n;IJ3oRfFP00;oRfFP00?o0000oooooooo
ool00oooool00ol0003oooooooooo`1booooo`00^_ooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00?ooooo00Ko410@oiRHV?ooooooooooogMgMomVIVHKooooo`?o000000?oZKgXo`00
0?nY_NP01_nY_NP00ol0003oZKgXo`000002o`000003ojVmj?l0003oZKgX00GoZKgX00Co0000ojVm
j?l0003o00001?nW[md00ol0003oYj[IojNZf@03ojNZf@03o`000?nUY=CoYJCD00?oYJCD1?l00003
oheTWP03o`000?n<I9ooS6BO00;oS6BO00?o0000ohaTWon<I9l01?n<I9l01?l0003oS6BPohaTX?l0
0002ohaTX003o`000?n;IJ3oRfFP00;oRfFP00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`1aooooo`00^_ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00Go0000
ob4Q8Ol0003o0000ofIVIP0Jooooo`?o00001?nY_NP00ol0003oZKgXojVmj004ojVmj0;o00001OnY
_NP00ol0003oZKgXojVmj003ojVmj0;o00001_nW[md00ol0003oYj[IojNZf@03ojNZf@03o`000?nU
Y=CoYJCD00?o000000?oSFFNo`000?n=I9h01?n=I9h00ol0003oS6BOohaTW`03ohaTW`03o`000?n<
I9ooS6BO00?oS6BO00Co0000ohaTX?n<I:3o00000_n<I:000ol0003oRfFPoh]UX002oh]UX003o`00
0?oooooooooo00Gooooo00?o0000ooooooooool0L?ooool00;[ooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Wooooo0ol000000onY_NSo0000ojVm
j005ojVmj003o`000?nY_NSoZKgX00?o000000?oZKgXo`000?nY_NP01OnY_NP00ol0003oZKgXo`00
0002o`000003ojRagol0003oYjoM00KoYjoM00?o0000ojNZfOnWZ]T00_nWZ]T3o`0000CoSFFN00?o
0000oheTW_n=I9h00on=I9h00ol0003oS6BOohaTW`03ohaTW`03o`000?n<I9ooS6BO00?oS6BO00Co
0000ohaTX?n<I:3o00000_n<I:000ol0003oRfFPoh]UX003oh]UX003o`000?oooooooooo00Cooooo
00?o0000ooooooooool0L?ooool00;Sooooo00?o0000odA4A?l000001_ooool00ol0003oA4A4o`00
0005ooooo`03o`000?oooooooooo01Kooooo1?l00004ojVmj003o`000?nY_NSoZKgX00?oZKgX0ol0
0005ojVmj003o`000?nY_NSoZKgX00?oZKgX0_l00005ojRag`03o`000?nW[mgoYjoM00CoYjoM00?o
0000ojNZfOl000000_l000000on>IIko0000oheUWP04oheUWP03o`000?n=I9koSFBN00CoSFBN00?o
0000ohaTWon<I9l00_n<I9l00ol0003oS6BOohaTW`03ohaTW`04o`000?n<I:3oS6BPo`0000;oS6BP
00?o0000oh]UX?n;IJ000on;IJ000ol0003oooooooooo`05ooooo`03o`000?oooooooooo06oooooo
002hooooo`03olc<c?mEEEGo000000Kooooo00?oc<c<oeEEEOl000001Oooool5o`00017ooooo1Ol0
0007ojVmj003o`000?nY_NSo000000;o000000?oZKgXo`000?nY_NP01_nY_NP00ol0003oZKgXo`00
0002o`000003ojR`g_l0003oZ;7O00GoZ;7O00Co0000ojN_gOnW[mgoYjoM1?l00004ohiUWP03o`00
0?n=IIkoSFFN00CoSFFN00?o0000oheTW_n=I9h00on=I9h00ol0003oS6BOohaTW`02ohaTW`03o`00
0?n<I9ooS6BO00?oS6BO00Oo0000ohaTX?n<I:3oS6BPo`000?n<I:3o000000GoRfFP00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`1^ooooo`00gOooool4o`0000?oZKgX00?o0000ojVmj?nY
_NP01?nY_NP2o`0000GoZKgX00?o0000ojVmj?nY_NP01?nY_NP2o`0000GoZ;3N00?o0000ojRagonX
/Ml00onX/Ml4o`0000?oSfFN00?o0000ohiUW_n>IIh00on>IIh00ol0003oSFFNoheUWP03oheUWP03
o`000?n=I9koSFBN00?oSFBN00?o0000ohaTWon<I9l00_n<I9l00ol0003oS6BOohaTW`03ohaTW`05
o`000?n<I:3oS6BPohaTX?l000000_n<I:000ol0003oRfFPoh]UX002oh]UX003o`000?oooooooooo
00Gooooo0_l0001`ooooo`00foooool4o`0000KoZKgX00?o0000ojVmj?nY_NP00ol000000onY_NSo
0000ojVmj005ojVmj003o`000?nY_NSoZKgX00?o000000?oYjgKo`000?nX/=h01OnX/=h00ol0003o
Z;7Oo`000002o`000003oi1VW_l0003oSfFN00CoSfFN00?o0000ohiUW_n>IIh00on>IIh00ol0003o
SFFNoheUWP03oheUWP03o`000?n=I9koSFBN00?oSFBN00?o0000ohaTWon<I9l00on<I9l00ol0003o
S6BOohaTW`03ohaTW`04o`000?n<I:3oS6BPo`0000;oS6BP00?o0000oh]UX?n;IJ000on;IJ000ol0
003oooooooooo`06ooooo`03o`000?oooooooooo06gooooo003Iooooo`?o00000onY_NP00ol0003o
ZKgXojVmj003ojVmj0?o00001OnY_NP00ol0003oZKgXojVmj003ojVmj0?o00001OnW[M/00ol0003o
Z;3NojR`gP03ojR`gP;o00001?n@IYh00ol0003oSfFNohmUWP03ohmUWP03o`000?n>IIkoSVFN00?o
SVFN00?o0000oheUW_n=IIh00on=IIh00ol0003oSFBNoheTWP03oheTWP03o`000?n<I9ooS6BO00?o
S6BO00?o0000ohaTWon<I9l00on<I9l01?l0003oS6BPohaTX?l00002ohaTX003o`000?n;IJ3oRfFP
00?oRfFP00?o0000ooooooooool01oooool00ol0003oooooooooo`1/ooooo`00eoooool3o`0000Ko
ZKgX00?o0000ojVmj?l000000_l000000onY_NSo0000ojVmj006ojVmj003o`000?nY_NSo000000;o
000000?oYZKFo`000?nW[M/01OnW[M/00ol0003oZ;3NojR`gP03o`000003oi5WW_l0003oT6JN00?o
T6JN00?o0000ohmUW_n?IIh01?n?IIh00ol0003oSVFNohiUWP02ohiUWP03o`000?n=IIkoSFFN00?o
SFFN00?o0000oheTW_n=I9h00on=I9h00ol0003oS6BOohaTW`03ohaTW`03o`000?n<I9ooS6BO00?o
S6BO00Co0000ohaTX?n<I:3o00000_n<I:000ol0003oRfFPoh]UX003oh]UX003o`000?oooooooooo
00Oooooo00?o0000ooooooooool0K?ooool00=Cooooo1?l00002ojVmj003o`000?nY_NSoZKgX00?o
ZKgX0_l00005ojVmj003o`000?nY_NSoZKgX00CoZKgX0_l00005ojJVeP03o`000?nW[M_oYjgK00?o
YjgK0ol00004oi5WWP03o`000?n@IYkoT6JN00?oT6JN00?o0000ohmUW_n?IIh00on?IIh00ol0003o
SVFNohiUWP02ohiUWP03o`000?n=IIkoSFFN00?oSFFN00?o0000oheTW_n=I9h01?n=I9h00ol0003o
S6BOohaTW`02ohaTW`03o`000?n<I9ooS6BO00?oS6BO00Co0000ohaTX?n<I:3o00000_n<I:000ol0
003oRfFPoh]UX003oh]UX003o`000?oooooooooo00Sooooo00?o0000ooooooooool0Joooool00=7o
oooo1?l00006ojVmj003o`000?nY_NSo000000;o000000?oZKgXo`000?nY_NP01OnY_NP00ol0003o
ZKgXojVmj003o`000003ojBMcol0003oYZKF00GoYZKF00?o0000ojN]fonW[M/00_l000000onBJ9ko
0000oi5WWP04oi5WWP03o`000?n@IYkoT6JN00?oT6JN00?o0000ohmUW_n?IIh00on?IIh00ol0003o
SVFNohiUWP03ohiUWP03o`000?n=IIkoSFFN00?oSFFN00?o0000oheTW_n=I9h00on=I9h00ol0003o
S6BOohaTW`03ohaTW`03o`000?n<I9ooS6BO00;oS6BO00Co0000ohaTX?n<I:3o00000_n<I:000ol0
003oRfFPoh]UX003oh]UX003o`000?oooooooooo00Wooooo00?o0000ooooooooool0J_ooool00<oo
oooo1?l000000onY_NSo0000ojVmj005ojVmj0;o00001OnY_NP00ol0003oZKgXojVmj003ojVmj0?o
00001OnTWLl00ol0003oYZKFojJVeP03ojJVeP03o`000?nW[M_o000000?oTVRN00?o0000oi5WW_nA
Iih01?nAIih00ol0003oT6JNoi1VWP02oi1VWP03o`000?n?IIkoSfFN00?oSfFN00?o0000ohiUW_n>
IIh00on>IIh00ol0003oSFFNoheUWP03oheUWP03o`000?n=I9koSFBN00?oSFBN00?o0000ohaTWon<
I9l00on<I9l00ol0003oS6BOohaTW`02ohaTW`04o`000?n<I:3oS6BPo`0000?oS6BP00?o0000oh]U
X?n;IJ000on;IJ000ol0003oooooooooo`08ooooo`03o`000?oooooooooo06[ooooo003<ooooo`?o
00001?nY_NP00ol0003oZKgXo`000002ojVmj0?o000000?oZKgXo`000?nY_NP01OnY_NP00ol0003o
ZKgXo`000002o`000003oj6Ca_l0003oY9g?00KoY9g?00?o0000ojJVe_nVY]H00_nVY]H2o`0000Co
TVRN00?o0000oi5WW_nAIih01?nAIih00ol0003oT6JNoi1VWP02oi1VWP03o`000?n?IIkoSfFN00?o
SfFN00?o0000ohiUW_n>IIh00on>IIh00ol0003oSFFNoheUWP03oheUWP03o`000?n=I9koSFBN00?o
SFBN00?o0000ohaTWon<I9l00on<I9l00ol0003oS6BOohaTW`03ohaTW`03o`000?n<I:3o000000?o
S6BP00?o0000oh]UX?n;IJ001?l0000;ooooo`03o`000?oooooooooo06Wooooo003:ooooo`?o0000
00?oZKgXo`000?nY_NP01OnY_NP3o`0000GoZKgX00?o0000ojVmj?nY_NP00onY_NP2o`0000GoXI?6
00?o0000ojBMconTWLl01?nTWLl00ol0003oYZKFo`000002o`000003oiAYWol0003oTVRN00CoTVRN
00?o0000oi5WW_nAIih00onAIih00ol0003oT6JNoi1VWP02oi1VWP03o`000?n?IIkoSfFN00?oSfFN
00?o0000ohiUW_n>IIh00on>IIh00ol0003oSFFNoheUWP03oheUWP03o`000?n=I9koSFBN00?oSFBN
00?o0000ohaTWon<I9l00on<I9l00ol0003oS6BOohaTW`03ohaTW`03o`000?n<I:3o000000Ko0000
0on@LZd00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo06Sooooo0037ooooo`?o00001OnY
_NP01?l0003oZKgXojVmj?nY_NP2o`000003ojVmj?l0003oZKgX00KoZKgX00?o0000ojVmj?l00000
0_l000000onMR;co0000oj6CaP04oj6CaP03o`000?nTWLooY9g?00CoY9g?0_l00004oiAYW`03o`00
0?nBJ9koTVRN00?oTVRN00?o0000oi5WW_nAIih00onAIih00ol0003oT6JNoi1VWP02oi1VWP03o`00
0?n?IIkoSfFN00CoSfFN00?o0000ohiUW_n>IIh00_n>IIh00ol0003oSFFNoheUWP03oheUWP03o`00
0?n=I9koSFBN00?oSFBN00?o0000ohaTWon<I9l00on<I9l00ol0003oS6BOohaTW`02ohaTW`Co0000
0onALZ`00ol0003oT7:]oi1b[@03oi1b[@03o`000?oooooooooo00Wooooo0_l0001Zooooo`00aOoo
ool3o`000003ojVmj?l0003oZKgX00GoZKgX00?o0000ojVmj?l000001?nY_NP00ol0003oZKgXojVm
j004ojVmj0;o00001OnMR;`00ol0003oXI?6oj6CaP03oj6CaP04o`000?nTWLooY9g?ojBMc`;o0000
00?oUV^Oo`000?nDJIl00onDJIl00ol0003oTVRNoi9XWP03oi9XWP03o`000?nAIikoTFNN00?oTFNN
00?o0000oi1VW_n@IYh00on@IYh00ol0003oSfFNohmUWP03ohmUWP03o`000?n>IIkoSVFN00?oSVFN
00?o0000oheUW_n=IIh00_n=IIh00ol0003oSFBNoheTWP04oheTWP03o`000?n<I9ooS6BO00?oS6BO
1?l000001?nALJco0000oi5b[?l00003oi5b[003o`000?n@LZgoT7:]00CoT7:]00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`1Wooooo`00`_ooool3o`0000GoZKgX00?o0000ojVmj?nY_NP0
0onY_NP2o`0000KoZKgX00?o0000ojVmj?nY_NP00ol000000onIOK?o0000oif8_004oif8_003o`00
0?nQTlKoXI?600?oXI?600Co0000ojBMcol0003o00000onFJil00ol0003oU6VOoiAYW`03oiAYW`03
o`000?nBJ9koTVRN00;oTVRN00?o0000oi5WW_nAIih00onAIih00ol0003oT6JNoi1VWP03oi1VWP03
o`000?n?IIkoSfFN00?oSfFN00?o0000ohiUW_n>IIh00on>IIh00ol0003oSFFNoheUWP02oheUWP03
o`000?n=I9koSFBN00CoSFBN00?o0000ohaTWon<I9l01?l00004oi5a[003o`000?nALZco000000Co
TG:/00?o0000oi1b[On@LZd00on@LZd00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo013o
oooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^i@ooooo`00`?ooool3o`000003ojVmj?l0003oZKgX
00GoZKgX00?o0000ojVmj?l000000_l00002ojVmj003o`000?nY_NSoZKgX00?oZKgX0ol00005oiUm
/`03o`000?nMR;coWHRl00?oWHRl00?o0000oj6Ca_nQTlH00_nQTlH2o`0000GoUV^O00?o0000oiAY
WonDJIl00onDJIl00ol0003oTVRNoi9XWP02oi9XWP03o`000?nAIikoTFNN00CoTFNN00?o0000oi1V
W_n@IYh00_n@IYh00ol0003oSfFNohmUWP03ohmUWP03o`000?n>IIkoSVFN00?oSVFN00?o0000oheU
W_n=IIh00on=IIh00ol0003oSFBNoheTWP02oheTWPCo00000onALJ/00ol0003oTG6/oi5a[003oi5a
[0;o00001?nALZ`00ol0003oT7:]oi1b[@03oi1b[@03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool04?ooool01_l@413oQhN7ooooooooooooMgMgodA4A53ooooo002mooooo`?o000000?oZKgX
o`000?nY_NP00_nY_NP00ol0003oZKgXojVmj003ojVmj0;o00001_nY_NP00ol0003oZKgXo`000002
o`000003oiIdZol0003oVGfc00GoVGfc00?o0000oif8_?nMR;`00onMR;`00ol0003oXI?6oj6CaP02
o`000003oiQ]X?l0003oUV^O00GoUV^O00?o0000oiAYWonDJIl00_nDJIl00ol0003oTVRNoi9XWP02
oi9XWP03o`000?nAIikoTFNN00CoTFNN00?o0000oi1VW_n@IYh00_n@IYh00ol0003oSfFNohmUWP03
ohmUWP03o`000?n>IIkoSVFN00?oSVFN00?o0000oheUW_n=IIh00on=IIh00ol0003oSFBNo`000002
o`000003oi9aZol0003oTG6[00CoTG6[00?o0000oi5a[?nALJ`00onALJ`2o`0000CoTG:/00?o0000
oi1b[On@LZd00on@LZd00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool0C_ooool00;[ooooo0ol000000onY_NSo0000ojVmj006ojVmj003o`000?nY_NSo0000
00;o00000_nY_NP00ol0003oZKgXojVmj003ojVmj0;o00001?nFM:/00ol0003oVGfcoiUm/`04oiUm
/`03o`000?nMR;coWHRl00?oWHRl00?o0000oj6Ca_l000000onHKJ000ol0003oUV^OoiI[W`04oiI[
W`03o`000?nDJIooU6VO00;oU6VO00?o0000oi9XW_nBJ9h00onBJ9h00ol0003oTFNNoi5WWP03oi5W
WP03o`000?n@IYkoT6JN00;oT6JN00?o0000ohmUW_n?IIh00on?IIh00ol0003oSVFNohiUWP03ohiU
WP03o`000?n=IIkoSFFN00;oSFFN0ol00004oi9aZ`03o`000?nALJ_oTG6[00CoTG6[00?o0000oi5a
[?nALJ`00_nALJ`2o`0000CoTG:/00?o0000oi1b[On@LZd01?n@LZd00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo00Kooooo1ol00006ooooo`03onk^k_l0003ooooo04oooooo002hooooo`;o
00001OnY_NP00ol0003oZKgXojVmj004ojVmj0;o00001_nY_NP00ol0003oZKgXo`000002o`000003
oi=/Xol0003oUWB[00CoUWB[00?o0000oiUm/onIOK<01?nIOK<00ol0003oWHRloif8_002oif8_0;o
00001?nHKJ000ol0003oUV^OoiI[W`04oiI[W`03o`000?nDJIooU6VO00;oU6VO00?o0000oi9XW_nB
J9h00onBJ9h00ol0003oTFNNoi5WWP03oi5WWP03o`000?n@IYkoT6JN00;oT6JN00?o0000ohmUW_n?
IIh01?n?IIh00ol0003oSVFNohiUWP03ohiUWPCo000000?oTW:[o`000?nBLJ/01OnBLJ/00ol0003o
TG6[oi5aZ`03oi5aZ`03o`000?nALJcoTG6/00?oTG6/00?o0000oi5b[?nALZ`00onALZ`00ol0003o
T7:]oi1b[@03oi1b[@03o`000?oooooooooo00cooooo00?o0000ooooooooool03_ooool01_l@413o
V9RHooooooooooooMgMgofIVIU3ooooo002eooooo`?o000000?oooooo`000?nY_NP01OnY_NP00ol0
003oZKgXojVmj003o`0000;oVWnd00?o0000ojVmj?nY_NP00onY_NP2o`0000CoTfbS00?o0000oiId
ZonFM:/00onFM:/00ol0003oVGfcoiUm/`04oiUm/`07o`000?nMR;coWHRloif8_?l0003oVW2Qo`00
0005oiQ]X003o`000?nFJiooUV^O00?oUV^O00?o0000oiAYWonDJIl00_nDJIl00ol0003oTVRNoi9X
WP03oi9XWP03o`000?nAIikoTFNN00?oTFNN00?o0000oi1VW_n@IYh00_n@IYh00ol0003oSfFNohmU
WP04ohmUWP03o`000?n>IIkoSVFN00Co00001?nBLZ/00ol0003oTW6[oi9aZ`04oi9aZ`03o`000?nA
LJ_oTG6[00?oTG6[00?o0000oi5a[?nALJ`00onALJ`00ol0003oTG:/oi5b[003oi5b[003o`000?n@
LZgoT7:]00?oT7:]00?o0000ooooooooool03Oooool00ol0003oooooooooo`0=ooooo`05o`000?lQ
8B7o0000o`000?mVIVH0DOooool00;?ooooo0_l00003ooooo`03o`000?oR/:;o000000GoZKgX0ol0
0006oiYo]003o`000?nY_NSo000000;o000000?oT6FMo`000?nCK:<01?nCK:<00ol0003oUWB[oiId
Z`02oiIdZ`03o`000?nIOK?oVGfc00CoVGfc00Co0000oif8_?nMR;co00000_nJL:400ol0003oV6fP
oiQ]X003oiQ]X003o`000?nFJiooUV^O00?oUV^O00?o0000oiAYWonDJIl00onDJIl00ol0003oTVRN
oi9XWP02oi9XWP03o`000?nAIikoTFNN00?oTFNN00?o0000oi1VW_n@IYh00on@IYh00ol0003oSfFN
ohmUWP02ohmUWPCo00000onCLZ/00ol0003oTW:[oi9bZ`03oi9bZ`03o`000?nBLJ_oTW6[00?oTW6[
00?o0000oi5aZonALJ/00onALJ/00ol0003oTG6/oi5a[003oi5a[003o`000?nALZcoTG:/00?oTG:/
00?o0000oi1b[On@LZd00on@LZd00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00gooooo
00?o0000ooooooooool0Doooool00;3ooooo0ol00005ooooo`05o`000?oR/:;oh[2Ro`000?nY_NP0
0ol000000on@IYko0000oiYo]007oiYo]003o`000?n@IIgoT6FM00;oT6FM00?o0000oi=/XonCK:<0
0onCK:<00ol0003oUWB[oiIdZ`03oiIdZ`03o`000?nIOK?oVGfc00CoVGfc0_l00003oiY`X@03o`00
0?nHKJ3oV6fP00?oV6fP00?o0000oiI[WonFJil00onFJil00ol0003oU6VOoiAYW`03oiAYW`03o`00
0?nBJ9koTVRN00;oTVRN00?o0000oi5WW_nAIih00onAIih00ol0003oT6JNoi1VWP03oi1VWP03o`00
0?n?IIko000000;o000000?oU7:Zo`000?nCLZ/01?nCLZ/00ol0003oTW:[oi9bZ`03oi9bZ`03o`00
0?nBLJ_oTW6[00?oTW6[00?o0000oi5aZonALJ/01?nALJ/00ol0003oTG6/oi5a[003oi5a[003o`00
0?nALZcoTG:/00;oTG:/00?o0000oi1b[On@LZd01?n@LZd00ol0003oooooooooo`0<ooooo`;o0000
3_ooool00ol0003oooooooooo`1Cooooo`00[_ooool3o`0000Oooooo00Go0000on:`X_oR/:;oh[2R
o`000004oi1VWP03o`000?nJOkCoVWnd00KoVWnd00?o0000oi1UWOn@IId00_n@IId00ol0003oTfbS
oi=/X`03oi=/X`03o`000?nFM:_oUWB[00?oUWB[00?o0000oiUm/onIOK<00onIOK<2o`0000GoVW2Q
00?o0000oiQ]X?nHKJ000_nHKJ000ol0003oUV^OoiI[W`04oiI[W`03o`000?nDJIooU6VO00;oU6VO
00?o0000oi9XW_nBJ9h00_nBJ9h00ol0003oTFNNoi5WWP04oi5WWP04o`000?n@IYkoT6JNoi1VWP?o
00001?nDLZX00ol0003oTg:[oi=bZ`04oi=bZ`03o`000?nBLZ_oTW:[00;oTW:[00?o0000oi9aZonB
LJ/00onBLJ/00ol0003oTG6[oi5aZ`04oi5aZ`03o`000?nALJcoTG6/00?oTG6/00?o0000oi5b[?nA
LZ`00_nALZ`00ol0003oT7:]oi1b[@03oi1b[@;o00003Oooool01?l0003oooooooooool0000=oooo
o`Go0000DOooool00:_ooooo0ol00003ooooo`03o`000?oooooooooo00?ooooo00?o0000on:`X_oR
/:800_oR/:800ol0003oT6JNoi1VWP03oi1VWP03o`000?nJOkCoVWnd00CoVWnd0_l00005oi1UW@03
o`000?nCK:?oTfbS00;oTfbS00?o0000oiIdZonFM:/00onFM:/00ol0003oVGfcoiUm/`02oiUm/`03
o`000?nMLj;o000000GoVW2Q00?o0000oiQ]X?nHKJ000_nHKJ000ol0003oUV^OoiI[W`04oiI[W`03
o`000?nDJIooU6VO00;oU6VO00?o0000oi9XW_nBJ9h00_nBJ9h00ol0003oTFNNoi5WWP04oi5WWPCo
000000?oU7>Zo`000?nDLZX01OnDLZX00ol0003oTg:[oi=bZ`03oi=bZ`03o`000?nBLZ_oTW:[00;o
TW:[00?o0000oi9aZonBLJ/01?nBLJ/00ol0003oTG6[oi5aZ`03oi5aZ`03o`000?nALJcoTG6/00?o
TG6/00?o0000oi5b[?nALZ`00onALZ`00ol0003oT7:]o`000002o`000003oiEn^?l0003ooooo00oo
oooo00?o0000ooooooooool0HOooool00:Wooooo0_l0000<ooooo`04o`000?oR/:;oh[2Ron:`XP;o
00001On@IYh00ol0003oVWndoiYo]003oiYo]003o`000?nbP9ko000000GoT6FM00?o0000oi=/XonC
K:<00onCK:<00ol0003oUWB[oiIdZ`02oiIdZ`03o`000?nIOK?oVGfc00;o00000_nMLj800ol0003o
VW2QoiY`X@03oiY`X@03o`000?nHKJ3oV6fP00;oV6fP00?o0000oiI[WonFJil01?nFJil00ol0003o
U6VOoiAYW`02oiAYW`03o`000?nBJ9koTVRN00?oTVRN00?o0000oi5WW_nAIih00_nAIih2o`0000Co
U7>Z00?o0000oiAbZ_nDLZX01?nDLZX00ol0003oTg:[oi=bZ`03oi=bZ`03o`000?nBLZ_oTW:[00?o
TW:[00?o0000oi9aZonBLJ/00onBLJ/00ol0003oTG6[oi5aZ`03oi5aZ`03o`000?nALJcoTG6/00?o
TG6/0_l00002oi5b[0Co00001?nEO[P00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo063o
oooo002Vooooo`?o00003Oooool00ol0003oh[2Ron:`XP02on:`XP;o00001On@IYh00ol0003oVWnd
oiYo]003oiYo]003o`000?nbP9ko000000GoT6FM00?o0000oi=/XonCK:<00onCK:<00ol0003oUWB[
oiIdZ`03oiIdZ`;o00001?nMLj800ol0003oVW2QoiY`X@03oiY`X@03o`000?nHKJ3oV6fP00?oV6fP
00?o0000oiI[WonFJil00onFJil00ol0003oU6VOoiAYW`02oiAYW`03o`000?nBJ9koTVRN00?oTVRN
00?o0000oi5WW_l000000_l000000onFM:[o0000oiAcZP04oiAcZP03o`000?nDLZ[oU7:Z00?oU7:Z
00?o0000oi=bZonCLZ/00onCLZ/00ol0003oTW:[oi9bZ`03oi9bZ`03o`000?nBLJ_oTW6[00?oTW6[
00?o0000oi5aZonALJ/00onALJ/00ol0003oTG6/oi5a[003oi5a[0Co00000_nEO[P00ol0003oUGjh
oiEn^004oiEn^003o`000?oooooooooo00oooooo00?o0000ooooooooool0Goooool00:Cooooo0_l0
000@ooooo`03o`000?oR/:;oh[2R00;oh[2R00?o0000omZRVol000001On@IYh01Ol0003oVWndoiYo
]?nJOkCo000000;o/X2N00?o0000oi1UWOn@IId00on@IId00ol0003oTfbSoi=/X`03oi=/X`03o`00
0?nFM:_oUWB[00;oUWB[0_l00005oiecXP03o`000?nJL:7oVW2Q00?oVW2Q00?o0000oiQ]X?nHKJ00
0onHKJ000ol0003oUV^OoiI[W`03oiI[W`03o`000?nDJIooU6VO00?oU6VO00Co0000oi9XW_nBJ9ko
TVRN0ol00004oiIdZP03o`000?nDLj[oU7>Z00?oU7>Z00?o0000oiAbZ_nDLZX00onDLZX00ol0003o
Tg:[oi=bZ`04oi=bZ`03o`000?nBLZ_oTW:[00;oTW:[00?o0000oi9aZonBLJ/00onBLJ/00ol0003o
TG6[oi5aZ`04oi5aZ`03o`000?nALJco000000Co00001?nEO[P00ol0003oUGjhoiEn^004oiEn^003
o`000?oooooooooo00oooooo00?o0000ooooooooool0Goooool006?ooooo1?l000000ol@413ooooo
ooooo`02ooooo`Co000000?o410@ooooooooool00_ooool01?nj^[[o410@o`000?mgMgLXooooo`?o
00004_ooool01Ol0003oh[2Ron:`X_oR/:;o000000;ofZ:K00?o0000oi1VW_n@IYh00on@IYh01?l0
003oVWndoiYo]?l00004ok:0WP03o`000?n@IIgoT6FM00;oT6FM00?o0000oi=/XonCK:<00onCK:<0
1ol0003oUWB[oiIdZonFM:_o0000oj5gXol000001_nMLj800ol0003oVW2QoiY`X@02oiY`X@03o`00
0?nHKJ3oV6fP00?oV6fP00?o0000oiI[WonFJil00onFJil00ol0003oU6VOoiAYW`03oiAYW`Co0000
00?oUgF[o`000?nFM:X01OnFM:X00ol0003oU7>ZoiAcZP02oiAcZP03o`000?nDLZ[oU7:Z00?oU7:Z
00?o0000oi=bZonCLZ/01?nCLZ/00ol0003oTW:[oi9bZ`02oi9bZ`03o`000?nBLJ_oTW6[00?oTW6[
00?o0000oi5aZonALJ/00onALJ/3o`0000?oUGjg0_l00005oiEn^003o`000?nEO[SoUGjh00?oUGjh
00?o0000ooooooooool04?ooool00ol0003oooooooooo`1Nooooo`00IOooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo00?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJTTooooo`?o
00005?ooool00ol0003oh[2Ron:`XP02on:`XP04o`000?oJXY_ofZ:Ko`0000GoT6JN00Co0000oiYo
]?nJOkCo00001?nbP9h00ol0003oT6FMoi1UW@03oi1UW@03o`000?nCK:?oTfbS00;oTfbS00Co0000
oiIdZonFM:_o00000_nQMj<00ol0003oWG>RoiecXP04oiecXP03o`000?nJL:7oVW2Q00?oVW2Q00?o
0000oiQ]X?nHKJ000_nHKJ000ol0003oUV^OoiI[W`04oiI[W`04o`000?nDJIooU6VOoiAYW`;o0000
1?nGMJ/00ol0003oUWBZoiIdZP04oiIdZP03o`000?nDLj[oU7>Z00?oU7>Z00?o0000oiAbZ_nDLZX0
0onDLZX00ol0003oTg:[oi=bZ`03oi=bZ`03o`000?nBLZ_oTW:[00;oTW:[00?o0000oi9aZonBLJ/0
1?nBLJ/00ol0003oTG6[o`000002o`000003oiIn]ol0003oUGjg00?oUGjg00?o0000oiEn]ol00000
1?nEO[P00ol0003oUGjhoiEn^004oiEn^003o`000?oooooooooo013ooooo00?o0000ooooooooool0
GOooool006Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`06odA4A?nY
ZJWooooooooooonYZJWo<S8b8_ooool2o`0000;ooooo00?o0000ooooooooool04_ooool00ol0003o
h[2Ron:`XP02on:`XP04o`000?oJXY_ofZ:Ko`0000KoT6JN0_l00005ok:0WP03o`000?n@IIgoT6FM
00?oT6FM00?o0000oi=/XonCK:<00onCK:<2o`0000?oXGNS00?o0000oiecX_nMLj801?nMLj800ol0
003oVW2QoiY`X@03oiY`X@03o`000?nHKJ3oV6fP00;oV6fP00?o0000oiI[WonFJil01?nFJil4o`00
0003oiQfZol0003oUgF[00CoUgF[00?o0000oiIdZ_nFM:X00onFM:X00ol0003oU7>ZoiAcZP03oiAc
ZP03o`000?nDLZ[oU7:Z00?oU7:Z00?o0000oi=bZonCLZ/00onCLZ/00ol0003oTW:[oi9bZ`03oi9b
Z`03o`000?nBLJ_oTW6[00Go00001?nFO[L00ol0003oUGjgoiEn]`02oiEn]`03o`000?nEO[Oo0000
00CoUGjh00?o0000oiEn^?nEO[P01?nEO[P00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo
05gooooo001Uooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo01gooooo0ol0000Hooooo`03o`000?oR/:;oh[2R00;o
h[2R00Go0000omZRVooJXY_ofZ:Ko`000006oi1VWP03o`000?nbP9ko/X2N00Co/X2N00?o0000oi1U
WOn@IId00on@IId00ol0003oTfbSoi=/X`03oi=/X`03o`000?nQMj?oXGNS00?oXGNS00?o0000oiec
X_nMLj800onMLj800ol0003oVW2QoiY`X@03oiY`X@03o`000?nHKJ3oV6fP00;oV6fP00?o0000oiI[
WonFJil00onFJil2o`0000CoV7J[00?o0000oiMeZonGMJ/00onGMJ/00ol0003oUWBZoiIdZP03oiId
ZP03o`000?nDLj[oU7>Z00?oU7>Z00?o0000oiAbZ_nDLZX00onDLZX00ol0003oTg:[oi=bZ`03oi=b
Z`03o`000?nBLZ_oTW:[00;oTW:[1?l00003oiIn]`03o`000?nFO[OoUWjg00CoUWjg00Oo0000oiEn
]onEO[OoUGjgo`000?nEO[Oo000000GoUGjh00?o0000oiEn^?nEO[P00onEO[P00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo05cooooo001Uooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01_ooooo0_l0000K
ooooo`03o`000?oR/:;oh[2R00;oh[2R00Go0000omZRVooJXY_ofZ:Ko`000006oi1VWP03o`000?nb
P9ko/X2N00Co/X2N00?o0000oi1UWOn@IId00on@IId00ol0003oTfbSoi=/X`02oi=/X`;o00001OnQ
Mj<00ol0003oWG>RoiecXP03oiecXP03o`000?nJL:7oVW2Q00?oVW2Q00?o0000oiQ]X?nHKJ000onH
KJ000ol0003oUV^OoiI[W`02o`000003oiYhZol0003oV7J[00CoV7J[00?o0000oiMeZonGMJ/00_nG
MJ/00ol0003oUWBZoiIdZP04oiIdZP03o`000?nDLj[oU7>Z00?oU7>Z00?o0000oiAbZ_nDLZX00_nD
LZX00ol0003oTg:[oi=bZ`04oi=bZ`Co000000?oUgjfo`000?nFO[L01?nFO[L00ol0003oUWjgoiIn
]`04oiIn]`05o`000?nEO[OoUGjgoiEn]ol000000_nEO[L00ol0003oUGjhoiEn^002oiEn^003o`00
0?nEO[SoUGjh00CoUGjh00?o0000ooooooooool03oooool00ol0003oooooo`00001Mooooo`00IOoo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Hooooo`?o00007Oooool00ol0003oh[2Ron:`XP02on:`XP03o`000?oJ
XY_ofZ:K00;ofZ:K00?o0000oi1VW_n@IYh00_n@IYh2o`0000Ko/X2N00?o0000oi1UWOn@IId00on@
IId01ol0003oTfbSoi=/XonCK:?o0000ojIlYOl000001OnQMj<00ol0003oWG>RoiecXP03oiecXP03
o`000?nJL:7oVW2Q00?oVW2Q00?o0000oiQ]X?nHKJ000onHKJ03o`0000?oVWR[00?o0000oiQfZonH
MZ/00onHMZ/00ol0003oUgF[oiMeZ`02oiMeZ`03o`000?nFM:[oUWBZ00CoUWBZ00?o0000oiAcZ_nD
LjX00onDLjX00ol0003oU7:ZoiAbZP02oiAbZP03o`000?nCLZ_oTg:[00?oTg:[0_l00004oiMn]P03
o`000?nFO[OoUWjg00CoUWjg00?o0000oiIn]onFO[L00onFO[L01Ol0003oUGjgoiEn]onEO[Oo0000
00;oUGjg00?o0000oiEn^?nEO[P00_nEO[P00ol0003oUGjhoiEn^003oiEn^0;o00004oooool00ol0
003oooooooooo`1Kooooo`00IOooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?o
oooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@Hooooo`;o00007oooool00ol0003oh[2Ron:`XP02
on:`XP03o`000?oJXY_ofZ:K00?ofZ:K00?o0000oi1VW_n@IYh00_n@IYh2o`0000Ko/X2N00?o0000
oi1UWOn@IId01?n@IId00ol0003oTfbSo`000003ojIlY@03o`000?nQMj?oXGNS00;oXGNS00?o0000
oiecX_nMLj800onMLj800ol0003oVW2QoiY`X@03oiY`X@03o`000?nHKJ3oV6fP00;oV6fP0_l00006
oiYhZ`03o`000?nHMZ_oV7J[00;oV7J[00?o0000oiMeZonGMJ/00onGMJ/00ol0003oUWBZoiIdZP03
oiIdZP03o`000?nDLj[oU7>Z00?oU7>Z00?o0000oiAbZ_nDLZX00onDLZX00ol0003oTg:[o`000002
o`000003oiMn]_l0003oUgjf00CoUgjf00?o0000oiIn]onFO[L00onFO[L00ol0003oUWjgoiIn]`04
oiIn]`04o`000?nEO[OoUGjgo`0000;oUGjg00?o0000oiEn^?nEO[P00onEO[P00ol0003oUGjho`00
0002o`000003oiV9`_l0003ooooo01?ooooo00?o0000ooooooooool0F_ooool006?ooooo00?o0000
odA4A?l000001_ooool00ol0003oA4A4o`000005ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<
5Oooool3o`00027ooooo00?o0000on:`X_oR/:800_oR/:800ol0003ofZ:KomZRV`03omZRV`05o`00
0?n@IYkoT6JNoi1VW_l000000_noSZ800ol0003o/X2Nok:0WP03ok:0WP03o`000?n@IIgoT6FM00Co
T6FM0_l00004ojIlY@03o`000?nQMj?oXGNS00;oXGNS00?o0000oiecX_nMLj800onMLj800ol0003o
VW2QoiY`X@04oiY`X@06o`000?nHKJ3o0000o`000?nLNZco00001_nJN:/00ol0003oV7J[oiQfZ`02
oiQfZ`03o`000?nGMJ_oUgF[00?oUgF[00?o0000oiIdZ_nFM:X00onFM:X00ol0003oU7>ZoiAcZP04
oiAcZP03o`000?nDLZ[oU7:Z00Co00001?nGO[H00ol0003oUgjfoiMn]P03oiMn]P03o`000?nFO[Oo
UWjg00?oUWjg00?o0000oiIn]onFO[L01?nFO[L01?l0003oUGjgoiEn]ol00002oiEn]`03o`000?nE
O[SoUGjh00;oUGjh0ol00005oiV9`P03o`000?oooooooooo01;ooooo00?o0000ooooooooool0FOoo
ool006?ooooo00?oc<c<oeEEEOl000001_ooool00oo<c<coEEEEo`000006ooooo`04okZj^_l@413o
410@olc<c1Cooooo0ol0000Sooooo`;o00000ooR/:800ol0003ofZ:KomZRV`03omZRV`05o`000?n@
IYkoT6JNoi1VW_l000000_noSZ800ol0003o/X2Nok:0WP03ok:0WP03o`000?n@IIgoT6FM00?oT6FM
0_l00005ojIlY@03o`000?nQMj?oXGNS00?oXGNS00?o0000oiecX_nMLj800_nMLj800ol0003oVW2Q
oiY`X@04oiY`X@;o00000onLNZ`00ol0003oVWR[oiYhZ`04oiYhZ`03o`000?nHMZ_oV7J[00?oV7J[
00?o0000oiMeZonGMJ/00_nGMJ/00ol0003oUWBZoiIdZP03oiIdZP03o`000?nDLj[oU7>Z00?oU7>Z
1?l00002oiQn]P03o`000?nGO[KoUgjf00CoUgjf00?o0000oiMn]_nGO[H00_nGO[H00ol0003oUWjg
oiIn]`04oiIn]`03o`000?nFO[OoUWjg00?oUWjg00Co0000oiEn]onEO[Oo00000onEO[L4o`000003
oiV9`_l0003oVHW200GoVHW200?o0000ooooooooool04_ooool00ol0003oooooooooo`1Iooooo`00
R_ooool3o`0000?ooooo00?o0000ooooooooool08?ooool2o`0000;oh[2R00?o0000omZRVooJXY/0
1?oJXY/01?l0003oT6JNoi1VW_l00003okn>XP03o`000?nbP9ko/X2N00Co/X2N00Oo0000oi1UWOn@
IIgoT6FMo`000?n/PZSo000000GoYWbU00?o0000oj5gXonQMj<00onQMj<00ol0003oWG>RoiecXP03
oiecXP03o`000?nJL:7oVW2Q00;oVW2Q0_l00005oiaj[003o`000?nJN:_oVWR[00?oVWR[00?o0000
oiQfZonHMZ/00onHMZ/00ol0003oUgF[oiMeZ`02oiMeZ`03o`000?nFM:[oUWBZ00CoUWBZ00?o0000
oiAcZ_l000000_l000000onIOkKo0000oiQn]P03oiQn]P03o`000?nGO[KoUgjf00CoUgjf00?o0000
oiMn]_nGO[H00onGO[H00ol0003oUWjgoiIn]`03oiIn]`03o`000?nFO[OoUWjg00CoUWjg00?o0000
oiEn]ol000001?l00005oiV9`P03o`000?nIRL;oVHW200?oVHW200?o0000ooooooooool04oooool0
0ol0003oooooooooo`1Hooooo`00Qoooool3o`0002Wooooo00Go0000omNj=?l0003oh[2Ro`000006
omZRV`04o`000?n@IYkoT6JNo`0000?o_hjR00?o0000ok:0W_nbP9h01?nbP9h01?l0003oT6FMoi1U
WOl00002ojb2Z003o`000?nVO:GoYWbU00?oYWbU00?o0000oj5gXonQMj<00onQMj<00ol0003oWG>R
oiecXP03oiecXP03o`000?nJL:7oVW2Q00;o000000?oWWb]o`000?nLNZ`01?nLNZ`00ol0003oVWR[
oiYhZ`04oiYhZ`03o`000?nHMZ_oV7J[00;oV7J[00?o0000oiMeZonGMJ/00_nGMJ/00ol0003oUWBZ
oiIdZP03oiIdZP?o00001?nIOkH00ol0003oV7jfoiQn]P03oiQn]P03o`000?nGO[KoUgjf00?oUgjf
00?o0000oiMn]_nGO[H00onGO[H00ol0003oUWjgoiIn]`03oiIn]`03o`000?nFO[OoUWjg00?oUWjg
1?l00003oiV9`@03o`000?nIRL;oVHW200?oVHW200?o0000oiV9`_nIRL801?nIRL800ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo05Oooooo0025ooooo`;o0000:oooool01_l0003oekXdomNj
=?l0003oh[2Ro`0000OofZ:K0_l00004okn>XP03o`000?nbP9ko/X2N00Co/X2N00?o0000oi1UWOl0
00000on/PZP00ol0003oYWbUojIlY@04ojIlY@03o`000?nQMj?oXGNS00;oXGNS00?o0000oiecX_nM
Lj800onMLj83o`0000?oWWb]00?o0000oiaj[?nLNZ`00onLNZ`00ol0003oVWR[oiYhZ`04oiYhZ`03
o`000?nHMZ_oV7J[00;oV7J[00?o0000oiMeZonGMJ/00onGMJ/00ol0003oUWBZo`000002o`000003
oiZ0]_l0003oVGnf00GoVGnf00?o0000oiQn]_nHO[H00_nHO[H00ol0003oUgjfoiMn]P04oiMn]P03
o`000?nGO[KoUgjf00;oUgjf00?o0000oiIn]onFO[L01?nFO[L00ol0003oUWjgo`000002o`000004
oiV9`Ol0003oVHW1o`0000CoVHW100?o0000oiV9`_nIRL800_nIRL800ol0003oVHW2oiV9`P04oiV9
`P03o`000?oooooooooo01?ooooo00?o0000ooooooooool0Eoooool008;ooooo0ol0000]ooooo`03
o`000?oG^SCoekXd00;o00002?oJXY/2o`0000Go_hjR00?o0000ok:0W_nbP9h00onbP9h2o`0000Go
[8:X00?o0000ojIlYOnVO:D00onVO:D00ol0003oXGNSoj5gX`02oj5gX`03o`000?nMLj;oWG>R00;o
WG>R0_l00006oiil[@03o`000?nLNZcoW7Z/00;oW7Z/00?o0000oiYhZonJN:/01?nJN:/00ol0003o
V7J[oiQfZ`02oiQfZ`03o`000?nGMJ_oUgF[00;oUgF[0ol00004oiZ0]P03o`000?nIOkKoVGnf00Co
VGnf00?o0000oiQn]_nHO[H00_nHO[H00ol0003oUgjfoiMn]P04oiMn]P03o`000?nGO[KoUgjf00?o
Ugjf00?o0000oiIn]onFO[L01Ol00005oiV9`@;o00001?nIRL400ol0003oVHW2oiV9`P03oiV9`P03
o`000?nIRL;oVHW200?oVHW200?o0000ooooooooool04oooool2o`0005Sooooo0020ooooo`;o0000
<?ooool01Ol0003oekXdomNj=?oG^SCo000000SofZ:K00?o0000okn>X_noSZ801?noSZ800ol0003o
/X2Nok:0WP03ok:0WP03o`000?n/PZSo[8:X00Co[8:X00?o0000ojIlYOnVO:D00onVO:D00ol0003o
XGNSoj5gX`03oj5gX`06o`000?nMLj;o0000o`000?nQOjko00001_nNO:d00ol0003oW7Z/oiaj[003
oiaj[003o`000?nJN:_oVWR[00?oVWR[00?o0000oiQfZonHMZ/00onHMZ/4o`000003oi^1]_l0003o
VX2f00GoVX2f00?o0000oiUo]_nIOkH00onIOkH00ol0003oV7jfoiQn]P03oiQn]P03o`000?nGO[Ko
Ugjf00?oUgjf00?o0000oiMn]_nGO[H00_nGO[H4o`0000?oVXW100?o0000oiV9`OnIRL401?nIRL40
0ol0003oVHW1o`000003oiV9`@03o`000?nIRL;oVHW200?oVHW200?o0000oiV9`_nIRL801?nIRL80
0ol0003oooooooooo`0Dooooo`03o`000?oooooooooo05Gooooo001mooooo`?o0000<_ooool01Ol0
003oekXdomNj=?oG^SCo000000SofZ:K00?o0000okn>X_noSZ801?noSZ800ol0003o/X2Nok:0WP03
ok:0WP03o`000?n/PZSo[8:X00Co[8:X00?o0000ojIlYOnVO:D00onVO:D00ol0003oXGNSoj5gX`03
oj5gX`;o00000onQOjh00ol0003oWWb]oiil[@04oiil[@03o`000?nLNZcoW7Z/00?oW7Z/00?o0000
oiYhZonJN:/00onJN:/00ol0003oV7J[oiQfZ`02oiQfZ`;o00001?nKPKH00ol0003oVX2foiZ0]P04
oiZ0]P03o`000?nIOkKoVGnf00CoVGnf00?o0000oiQn]_nHO[H00_nHO[H00ol0003oUgjfoiMn]P04
oiMn]PCo000000?oVXW0o`000?nJRL401OnJRL400ol0003oVHW1oiV9`@03oiV9`@03o`000?nIRL7o
000000CoVHW100?o0000oiV9`_nIRL800_nIRL801?l0003oVHW2oiV9`_nIRL84o`0001Kooooo00?o
0000ooooooooool0EOooool007_ooooo0_l00002ooooo`03o`000?oooooooooo033ooooo00Go0000
omNj=?oG^SCoekXdo`000007omZRV`;o00001_noSZ800ol0003o/X2Nok:0WP02ok:0WP;o00001_n/
PZP00ol0003oYWbUojIlY@03ojIlY@03o`000?nQMj?oXGNS00;oXGNS0_l00005oj5o[P03o`000?nN
O:goWWb]00?oWWb]00?o0000oiaj[?nLNZ`00onLNZ`00ol0003oVWR[oiYhZ`04oiYhZ`Co000000?o
W8:fo`000?nKPKH01?nKPKH00ol0003oVX2foiZ0]P03oiZ0]P03o`000?nIOkKoVGnf00CoVGnf00?o
0000oiQn]_nHO[H00_nHO[H00ol0003oUgjfoiMn]P03oiMn]P;o00001OnJRL000ol0003oVXW1oiZ9
`@03oiZ9`@03o`000?nIRL7oVHW100CoVHW10_l00004oiV9`@03o`000?nIRL;oVHW200;oVHW21?l0
0003oi^CbP03o`000?oooooooooo01Gooooo00?o0000ooooooooool0E?ooool007Sooooo0ol00005
ooooo`03o`000?oooooooooo02oooooo00Ko0000omNj=?oG^SCo0000ooc<Sol00006omZRV`;o0000
1_noSZ801Ol0003o/X2Nok:0W_nbP9ko000000;o/hZ[00?o0000ojb2Z?n/PZP00on/PZP00ol0003o
YWbUojIlY@04ojIlY@06o`000?nQMj?o0000o`000?nTPjoo00001OnQOjh00ol0003oWWb]oiil[@04
oiil[@03o`000?nLNZcoW7Z/00;oW7Z/00?o0000oiYhZonJN:/00onJN:/2o`0000CoW8:f00?o0000
oi^1]_nKPKH00onKPKH00ol0003oVX2foiZ0]P04oiZ0]P03o`000?nIOkKoVGnf00?oVGnf00?o0000
oiQn]_nHO[H00onHO[H00ol0003oUgjfo`000002o`000003oiZ9`?l0003oVXW000CoVXW000?o0000
oiZ9`OnJRL400onJRL400ol0003oVHW1oiV9`@04oiV9`@;o00001?nIRL400ol0003oVHW2o`000002
o`000003oi^Cb_l0003oVi?:00GoVi?:00?o0000ooooooooool05?ooool00ol0003oooooooooo`1D
ooooo`00M_ooool2o`0003[ooooo00Ko0000omNj=?oG^SCo0000ooc<Sol00005omZRV`04o`000?o@
XJOod:6Wo`0000Ko_hjR00?o0000ok:0W_l000000oncRZ/00ol0003o[8:Xojb2Z003ojb2Z003o`00
0?nVO:GoYWbU00CoYWbU0_l00003ojB3[`03o`000?nQOjkoXGn^00?oXGn^00?o0000oiil[OnNO:d0
1?nNO:d00ol0003oW7Z/oiaj[002oiaj[004o`000?nJN:_oVWR[oiYhZ`;o000000?oWH>go`000?nL
P[H01?nLP[H00ol0003oVh6foi^1]P02oi^1]P03o`000?nJP;KoVX2f00CoVX2f00?o0000oiUo]_nI
OkH00onIOkH00ol0003oV7jfoiQn]P02oiQn]P?o00001OnJRL000ol0003oVXW0oiZ9`002oiZ9`003
o`000?nJRL7oVXW100CoVXW100?o0000oiV9`OnIRL400onIRL42o`0000;oVHW11?l00005oi^CbP03
o`000?nKTl[oVi?:00?oVi?:00?o0000ooooooooool05Oooool00ol0003oooooooooo`1Cooooo`00
Loooool3o`0003_ooooo00Oo0000omNj=?oG^SCoekXdo`000?olc8oo000000GofZ:K00Co0000om2Q
Yoo@XJOo00001_noSZ82o`0000Co/hZ[00?o0000ojb2Z?n/PZP00on/PZP00ol0003oYWbUojIlY@03
ojIlY@;o00001OnTPjl00ol0003oXGn^oj5o[P02oj5o[P03o`000?nNO:goWWb]00CoWWb]00?o0000
oiaj[?nLNZ`00onLNZ`3o`0000?oWH>g00?o0000oib2]_nLP[H00onLP[H00ol0003oVh6foi^1]P03
oi^1]P03o`000?nJP;KoVX2f00?oVX2f00?o0000oiUo]_nIOkH01?nIOkH4o`000003oi^9`?l0003o
VXW000GoVXW000?o0000oiZ9`?nJRL000onJRL000ol0003oVXW1oiZ9`@03oiZ9`@03o`000?nIRL7o
VHW100?oVHW11?l00003oibBb@03o`000?nKTl[oVi?:00?oVi?:00?o0000oi^Cb_nKTlX01?nKTlX0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo05;ooooo001`ooooo`?o0000?_ooool01Ol0
003oekXdomNj=?oG^SCo000000;oo<b?00Go0000omZRVooJXY_ofZ:Ko`000003om2QY`03o`000?no
SZ;o_hjR00Co_hjR00?o0000ok>:ZoncRZ/00oncRZ/00ol0003o[8:Xojb2Z004ojb2Z007o`000?nV
O:GoYWbUojIlYOl0003oZ8Nao`000005ojB3[`03o`000?nQOjkoXGn^00?oXGn^00?o0000oiil[OnN
O:d00onNO:d00ol0003oW7Z/oiaj[002oiaj[0;o00001_nMPkL00ol0003oW8:foib2]P02oib2]P03
o`000?nKPKKoVh6f00?oVh6f00?o0000oiZ0]_nJP;H01?nJP;H00ol0003oVGnfoiUo]P04o`0000Go
VhW000?o0000oiZ9`?nJRL000onJRL000ol0003oVXW0oiZ9`003oiZ9`003o`000?nJRL7oVXW100?o
VXW100?o0000oiV9`OnIRL400ol000000onLT/Wo0000oibBb@04oibBb@03o`000?nKTl[oVi?:00Co
Vi?:00?o0000oi^Cb_nKTlX00onKTlX00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo02[o
oooo00?o410@omgMgOooool09Oooool006kooooo0_l00011ooooo`04o`000?oG^SCoekXdo`0000?o
o<b?00Co0000omZRVooJXY_o00001?o@XJL00ol0003o_hjRokn>XP04okn>XP03o`000?ncRZ_o/hZ[
00Co/hZ[00?o0000ojb2Z?n/PZP00on/PZP01?l0003oYWbUo`000?l00002ojR7/@03o`000?nTPjoo
Y8>_00?oY8>_00?o0000oj5o[_nQOjh00onQOjh00ol0003oWWb]oiil[@04oiil[@Co000000?oWhFg
o`000?nMPkL01OnMPkL00ol0003oW8:foib2]P03oib2]P03o`000?nKPKKoVh6f00;oVh6f00?o0000
oiZ0]_nJP;H00onJP;H4o`0000?oW8[000?o0000oi^9`?nKRL000onKRL000ol0003oVXW0oiZ9`004
oiZ9`003o`000?nJRL3oVXW000;oVXW000?o0000oiZ9`OnJRL400onJRL43o`0000CoW9;90_l00005
oibBb@03o`000?nKTl[oVi?:00?oVi?:00?o0000oi^Cb_nKTlX00onKTlX00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo02Wooooo00?oA4A4ojVYZOooool09Oooool006_ooooo0ol00002oooo
o`03o`000?oooooooooo03kooooo00Co0000omNj=?oG^SCo00000oolc8l01?l0003ofZ:KomZRVol0
0004om2QY`03o`000?noSZ;o_hjR00?o_hjR0_l00006ok>:Z`03o`000?n/PZSo[8:X00?o[8:X0_l0
0005ojR7/@03o`000?nTPjooY8>_00?oY8>_00?o0000oj5o[_nQOjh00_nQOjh00ol0003oWWb]oiil
[@03oiil[@;o00001OnOQKL00ol0003oWH>goif3]`03oif3]`03o`000?nLP[KoW8:f00?oW8:f00?o
0000oi^1]_nKPKH00onKPKH00ol0003oVX2fo`000002o`000003oif;`?l0003oW8[000CoW8[000?o
0000oi^9`?nKRL000onKRL000ol0003oVXW0oiZ9`004oiZ9`003o`000?nJRL3oVXW000?oVXW000?o
0000oiZ9`Ol000000_l000000onLT/Wo0000oibBb@04oibBb@;o00001OnLT/T00ol0003oVi?:oi^C
bP03oi^CbP04o`000?nKTl[oVi?:oi^CbPCo00005_ooool3o`0002[ooooo00OoMgMgofIVI_oooooo
410@o`000?l@413oc<c<027ooooo001Yooooo`;o0000A_ooool01?l0003oekXdomNj=?l00003ooc<
S`03o`000?oJXY_o000000God:6W00?o0000okn>X_noSZ800_noSZ801?l0003o_9F^okbE[_l00005
ok>:Z`03o`000?n/PZSo[8:X00;o[8:X0_l00006ojR7/@03o`000?nTPjooY8>_00?oY8>_00?o0000
oj5o[_nQOjh00_nQOjh01?l0003oWWb]oiil[OnNO:d2o`000003oj67^?l0003oWhFg00CoWhFg00?o
0000oif3]onMPkL00onMPkL00ol0003oW8:foib2]P03oib2]P03o`000?nKPKKoVh6f00;oVh6f0ol0
0005oif;`003o`000?nLR/3oW8[000?oW8[000?o0000oi^9`?nKRL000onKRL000ol0003oVXW0oiZ9
`003oiZ9`004o`000?nJRL3oVXW0oiZ9`0Co00001OnLT/T00ol0003oW9;9oibBb@02oibBb@;o0000
1OnLT/T00ol0003oVi?:oi^CbP03oi^CbPCo00000onMVm400ol0003oooooooooo`0Fooooo`03o`00
0?oooooooooo02Sooooo00?o^[Zjoc8b<_ooool00_ooool00omgMgOo410@ooooo`0Pooooo`00I_oo
ool3o`0004Sooooo00Co0000omNj=?oG^SCo00001?olc8l2o`0000God:6W00Go0000okn>X_noSZ;o
_hjRo`000003okbE[P03o`000?ncRZ_o/hZ[00?o/hZ[00Oo0000ojb2Z?n/PZSo[8:Xo`000?n]S;?o
000000KoZ8Na00?o0000ojB3[onTPjl00onTPjl00ol0003oXGn^oj5o[P03oj5o[P?o00000onQQkP0
0ol0003oWhFgoin5]`03oin5]`03o`000?nMPkOoWH>g00?oWH>g00?o0000oib2]_nLP[H01?nLP[H4
o`000003oif;`?l0003oWH_000GoWH_000?o0000oib:`?nLR/000onLR/000ol0003oVhW0oi^9`003
oi^9`003o`000?nJRL3oVXW000?oVXW01?l00002oibBb003o`000?nLT/WoW9;900CoW9;900?o0000
oibBbOnLT/T00_nLT/T00ol0003oW9;9o`000005oibBb@03o`000?nKTl[o000000;o000000?oWI[A
o`000?nMVm401OnMVm400ol0003oooooooooo`0Fooooo`03o`000?oooooooooo02Oooooo00?ok^k^
o`000?ooool00oooool00ol0003oooooooooo`0Oooooo`00I?ooool2o`0004_ooooo00?o0000omNj
=?l000001Oolc8l00ol0003od:6Wom2QY`05om2QY`03o`000?noSZ;o000000Co_9F^00?o0000ok>:
ZoncRZ/00oncRZ/01?l0003o[8:Xojb2Z?l00002ojf</`03o`000?nXQk7oZ8Na00GoZ8Na00?o0000
ojB3[onTPjl00_nTPjl00ol0003oXGn^oj5o[P02oj5o[P;o00001_nQQkP00ol0003oWhFgoin5]`03
oin5]`03o`000?nMPkOoWH>g00?oWH>g00?o0000oib2]_nLP[H00_nLP[H2o`0000GoWH_000?o0000
oif;`?nMRl000onMRl000ol0003oW8[0oib:`003oib:`003o`000?nKRL3oVhW000?oVhW000?o0000
oiZ9`?nJRL000ol000000onMT/So0000oibBb004oibBb003o`000?nLT/WoW9;900CoW9;900Oo0000
oibBbOnLT/WoW9;9o`000?nLT/Wo000000CoW9;90ol00005oifJd@03o`000?nMVm7oWI_A00?oWI_A
00?o0000ooooooooool05oooool00ol0003oooooooooo`0Wooooo`06ob4Q8Onj^[[ooooooooooomg
MgOo<S8b8Oooool0067ooooo0ol0001=ooooo`03o`000?oG^SCo000000Goo<b?00?o0000om2QYoo@
XJL01Oo@XJL2o`0000Go_9F^00?o0000ok>:ZoncRZ/01?ncRZ/2o`0000Co[Hbc00?o0000ojR7/OnX
Qk401?nXQk400ol0003oY8>_ojB3[`03ojB3[`Co000000?oY8Zio`000?nQQkP01OnQQkP00ol0003o
WhFgoin5]`03oin5]`03o`000?nMPkOoWH>g00?oWH>g00?o0000oib2]_l000000_l000000onOS<3o
0000oif;`004oif;`003o`000?nMRl3oWH_000CoWH_000?o0000oib:`?nLR/000_nLR/000ol0003o
VhW0oi^9`003oi^9`0?o00001OnMT/P00ol0003oW9;8oibBb002oibBb003o`000?nLT/WoW9;900Co
W9;900So0000oibBbOnLT/WoW9;9o`000?nLT/Wo0000oibBb@?o000000?oWI[@o`000?nMV]401OnM
V]400ol0003oWI_AoifKd@04oifKd@03o`000?oooooooooo01Kooooo00?o0000ooooooooool09ooo
ool01_mEEEGoQhN7ooooool0003o8B4Qonk^kR7ooooo001Oooooo`;o0000Coooool01?l0003oekXd
omNj=?l00004ooc<S`03o`000?oW_J[o000000Kod:6W00?o0000okbE[_nlUJh01OnlUJh00ol0003o
/hZ[ok>:Z`03ok>:Z`03o`000?n]S;?o[Hbc00?o[Hbc00?o0000ojR7/OnXQk401?nXQk400ol0003o
Y8>_ojB3[`02ojB3[`;o00001OnTR[T00ol0003oXHNhoj67^003oj67^003o`000?nOQKOoWhFg00?o
WhFg00?o0000oif3]onMPkL00_nMPkL3o`0000GoWhc000?o0000oif;`?nMRl000_nMRl000ol0003o
WH_0oif;`004oif;`003o`000?nLR/3oW8[000?oW8[000?o0000oi^9`?l000000_l000000onMTlSo
0000oifBb005oifBb003o`000?nLT/SoW9;800?oW9;800?o0000oibBbOnLT/T00onLT/T01?l0003o
W9;9oibBbOnLT/T4o`0000GoWI[@00?o0000oifJdOnMV]401?nMV]400ol0003oWI_AoifKd@03oifK
d@03o`000?oooooooooo01Oooooo00?o0000ooooooooool09_ooool01?n7QhOoA4A4ooooooooool2
ogMgMb7ooooo001Looooo`?o000000?oooooo`000?ooool0C_ooool01?l0003oekXdomNj=?l00004
ooc<S`03o`000?oW_J[o000000Kod:6W00?o0000okbE[_nlUJh01OnlUJh00ol0003o/hZ[ok>:Z`02
ok>:Z`;o00001On]S;<00ol0003oZ8NaojR7/@04ojR7/@03o`000?nTPjooY8>_00;o000000?oYXfj
o`000?nTR[T01?nTR[T00ol0003oXHNhoj67^004oj67^003o`000?nOQKOoWhFg00?oWhFg1?l00000
0onPS/7o0000oin<`005oin<`003o`000?nMRl3oWH_000?oWH_000?o0000oif;`?nMRl000onMRl00
0ol0003oW8[0oib:`002oib:`0?o00001OnMTlP00ol0003oWI;8oifBb003oifBb003o`000?nLT/So
W9;800?oW9;800?o0000oibBbOnLT/T00onLT/T5o`0000;oWY[@00?o0000oifJd?nMV]000onMV]00
0ol0003oWI[AoifJd@04oifJd@03o`000?nMVm7oWI_A00?oWI_A0_l0000Iooooo`03o`000?oooooo
oooo02Gooooo00?oc<c<oa0@4?ooool00_ooool00ol0003oooooooooo`0Oooooo`00F_ooool2o`00
05Cooooo00Co0000omNj=?oG^SCo00000oolc8l01?l0003oikfZonNmZ_l00005om2QY`;o00001onl
UJh01ol0003o/hZ[ok>:ZoncRZ_o0000ok>C]_l000001_n]S;<00ol0003oZ8NaojR7/@04ojR7/@;o
00001?nVSKX00ol0003oY8ZiojB:^@02ojB:^@03o`000?nQQkSoXHNh00CoXHNh00?o0000oin5]onO
QKL00_nOQKL2o`0000GoX8k100?o0000oin<`?nOS<000onOS<000ol0003oWH_0oif;`003oif;`003
o`000?nMRl3oWH_000CoWH_01?l000000onNTlSo0000oifCb005oifCb003o`000?nMT/SoWI;800Co
WI;800?o0000oibBb?nLT/P00_nLT/P00ol0003oW9;9oibBb@03o`000005oijJd?l0003oWY[@oijJ
d?l000000onNV]000ol0003oWI[@oifJd003oifJd003o`000?nMV]7oWI[A00?oWI[A00?o0000oifK
dOnMVm400ol000000onOXMKo0000ooooo`0Hooooo`03o`000?oooooooooo02Kooooo00Go<S8bogMg
Mooooooo^[Zjo`00000Qooooo`00Eoooool3o`0005Kooooo00?o0000omNj=?l000001?olc8l01Ol0
003oikfZonNmZ_oW_J[o000000?od:6W00Co0000olRS/oo8Xk?o00001_nlUJh01?l0003o/hZ[ok>:
Zol00003ok>C]P03o`000?n]S;?o[Hbc00?o[Hbc00?o0000ojR7/OnXQk400onXQk42o`0000GoYXfj
00?o0000ojB:^OnTR[T00onTR[T00ol0003oXHNhoj67^003oj67^003o`000?nOQKOoWhFg00;o0000
00?oXXo1o`000?nPS/401?nPS/400ol0003oWhc0oin<`004oin<`003o`000?nMRl3oWH_000;oWH_0
00?o0000oif;`?nMRl000onMRl02o`0000GoWY?800?o0000oifCb?nMTlP01?nMTlP00ol0003oWI;8
oifBb003oifBb003o`000?nLT/SoW9;800;oW9;80ol00005oijJd003o`000?nNV]3o000000?oWY[@
00?o0000oifJd?nMV]000onMV]001?l0003oWI[AoifJdOnMV]45o`0000GoWj7F00?o0000oooooooo
ool05_ooool2o`0002Oooooo00GogMgMoc8b<_l0003o0000oiRHV00Qooooo`00E?ooool3o`0005Wo
oooo00?o0000omNj=?l000000oolc8l00ol0003oikfZonNmZP02onNmZP04o`000?o@XJOod:6Wo`00
00?ob:>c00?o0000okbE[_nlUJh01OnlUJh2o`0000Co/i>f00?o0000ojf</on]S;<00on]S;<01?l0
003oZ8NaojR7/OnXQk42o`000003ojV@_?l0003oYXfj00CoYXfj00?o0000ojB:^OnTR[T00onTR[T0
0ol0003oXHNhoj67^004oj67^0;o00001?nRSl400ol0003oX8k1oj2>`@02oj2>`@03o`000?nOS<3o
Whc000CoWhc000?o0000oif;`?nMRl000onMRl000ol0003oWH_0o`000002o`000003oinCb?l0003o
WY?800CoWY?800?o0000oifCb?nMTlP01?nMTlP00ol0003oWI;8oifBb003oifBb003o`000?nLT/So
000000;o000000?oWY[?o`000?nNV]001OnNV]000ol0003oWY[@o`000004oijJd003o`000?nMV]3o
WI[@00;oWI[@1?l00003oinQeP03o`000?nOXMKoWj7F00CoWj7F00?o0000ooooooooool06?ooool0
0ol0003oooooooooo`1:ooooo`005Oooool4o`000003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@
4?l0003oMgMg1?ooool01_nHV9So410@o`000?l0003oA4A4onk^kRKooooo0_l0001Looooo`03o`00
0?oG^SCo000000?oo<b?00?o0000onNmZ_oW_JX00_oW_JX01?l0003od:6Wom2QYol00003olRS/`03
o`000?nlUJko_9F^00Co_9F^0_l00005ok>C]P03o`000?n]S;?o[Hbc00Co[Hbc0ol00003ojV@_003
o`000?nVSK[oYXfj00CoYXfj00?o0000ojB:^OnTR[T00_nTR[T00ol0003oXHNhoj67^003oj67^0;o
00001OnRSl400ol0003oX8k1oj2>`@03oj2>`@03o`000?nOS<3oWhc000?oWhc000Co0000oif;`?nM
Rl3oWH_01?l00005oinCb003o`000?nNTlSoWY?800?oWY?800?o0000oifCb?nMTlP00onMTlP01?l0
003oWI;8oifBb?nMT/P4o`0000GoWY[?00?o0000oijJd?nNV]001?nNV]02o`0000CoWY[@00?o0000
oifJd?l000000_l000000onOXMKo0000oinQeP05oinQeP03o`000?nOXMKoWj7F00CoWj7F00?o0000
ooooooooool05oooool00ol0003oooooooooo`08ooooo`04okZj^_l@413o0000ogMgMckooooo000G
ooooo`03o`000?oooooooooo00?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT3ooooo`06oa0@
4?n7QhOooooooooooomgMgOoA4A48oooool3o`0005kooooo00?o0000omNj=?l000000oolc8l00ol0
003oikfZonNmZP03onNmZP;o00001Oo8Xk<00ol0003o_9F^okbE[P02okbE[P03o`000?njVkWo0000
00Ko/i>f00?o0000ojf</on]S;<00_n]S;<2o`0000KoZI2l00?o0000ojJ=^_nVSKX00onVSKX00ol0
003oY8ZiojB:^@03ojB:^@03o`000?nQQkSo000000;o000000?oXi72o`000?nRSl401?nRSl400ol0
003oX8k1oj2>`@03oj2>`@03o`000?nOS<3oWhc000?oWhc01?l00002oj2Db003o`000?nOTlSoWi?8
00CoWi?800?o0000oijCb?nNTlP00onNTlP00ol0003oWI?8oifCb003oifCb0Co00000onOV/l00ol0
003oWY[?oijJc`03oijJc`03o`000?nNV]3oWY[@00CoWY[@00?o0000oijJd?l000000onNV]02o`00
00GoWj7F00?o0000oinQe_nOXMH01?nOXMH00ol0003oWj7FoinQeP03oinQeP03o`000?oooooooooo
01Sooooo00?o0000ooooooooool01_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZCgooooo000G
ooooo`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S88ooooo`03o`00
0?oooooooooo01oooooo0_l00002ooooo`03o`000?oooooooooo05cooooo0_l00003ooc<S`03o`00
0?oW_J[oikfZ00CoikfZ00?o0000olRS/oo8Xk<01?o8Xk<01Ol0003o_9F^okbE[_nlUJko000000?o
^Y^i00?o0000ok>C]_ncTkH00oncTkH01ol0003o[Hbcojf</on]S;?o0000ojfE_Ol000001_nYT;`0
0ol0003oYXfjojJ=^P03ojJ=^P03o`000?nTR[WoY8Zi00;oY8Zi0ol00005oj>A`P03o`000?nRSl7o
XXo100?oXXo100?o0000oj2>`OnPS/400_nPS/400ol0003oWhc0oin<`003o`000003oj6Eb?l0003o
X9C800CoX9C800?o0000oinCb?nOTlP01?nOTlP00ol0003oWY?8oijCb002oijCb003o`000?nMTlSo
WI?800?o000000?oWi[?o`000?nOV/l01OnOV/l00ol0003oWY[?oijJc`03oijJc`03o`000?nNV]3o
WY[@00?oWY[@00?o0000oijJd?l000000ol000000onOXMGo0000oinQeP04oinQeP03o`000?nOXMKo
Wj7F00CoWj7F00Co0000oinQe_nOXMKoWj7F1?l0000Jooooo`03o`000?oooooooooo00Gooooo00Ko
A4A4ojVYZOooooooooooojVYZOlb<S8mooooo`005oooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01Oooool00oo^k^ko0000ooooo`0Mooooo`?o0000
H_ooool00ol0003oekXdo`000003ooc<S`03o`000?oW_J[oikfZ00CoikfZ00?o0000olRS/oo8Xk<0
1?o8Xk<01?l0003o_9F^okbE[_l00004okZK^@03o`000?ncTkKo/i>f00?o/i>f00Co0000ojf</on]
S;?o00000on]UKd00ol0003oZI2lojV@_003ojV@_003o`000?nVSK[oYXfj00CoYXfj1?l000000onU
Tl;o0000oj>A`P05oj>A`P03o`000?nRSl7oXXo100?oXXo100?o0000oj2>`OnPS/400_nPS/43o`00
00GoXIG800?o0000oj2Db?nPU<P00_nPU<P00ol0003oWi?8oinCb004oinCb003o`000?nNTlSoWY?8
00;oWY?80ol00005oinJc`03o`000?nOV/ooWi[?00?oWi[?00?o0000oijJconNV/l00onNV/l01?l0
003oWY[@oijJd?nNV]05o`0000GoWj7E00?o0000oinQe_nOXMH00onOXMH00ol0003oWj7FoinQeP03
oinQePCo00000onPY]X00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00Gooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0kooooo`005oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00;ooooo00Ko0000oooooooooooooooooa0@4?nHV9P2ooooo`03ogMgMomV
IVKooooo01_ooooo0_l0001Uooooo`03o`000?oG^SCo000000;oo<b?00?o0000onNmZ_oW_JX01?oW
_JX00ol0003oekJgo`000006olRS/`;o00001OnjVkT00ol0003o/i>fok>C]P04ok>C]P;o00001?n]
UKd00ol0003oZI2lojV@_003ojV@_003o`000?nVSK[oYXfj00?oYXfj0_l00005ojFC`P03o`000?nS
TL;oXi7200?oXi7200?o0000oj:?`OnRSl400onRSl400ol0003oX8k1o`000002o`000003oj:Fb?l0
003oXIG800GoXIG800?o0000oj2Db?nPU<P00onPU<P00ol0003oWi?8oinCb003oinCb003o`000?nN
TlSo000000;o000000?oX9_?o`000?nOV/l01OnOV/l00ol0003oWi[?oinJc`03oinJc`03o`000?nN
V/ooWY[?00?oWY[?1?l00003oinPe@;o00001OnOXMD00ol0003oWj7FoinQeP03oinQeP03o`000?nO
XMKoWj7F00?o000000?oX:KJo`000?nPY]X01OnPY]X00ol0003oooooooooo`0Hooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0kooooo`005oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Ko0000ooooooooooooooooo`00
0?lQ8B42o`000003ofIVI_oooooooooo01Sooooo0ol0001Wooooo`03o`000?oG^SCo000000;oo<b?
00?o0000onNmZ_oW_JX01?oW_JX00ol0003oekJgo`000006olRS/`03o`000?njVkWo^Y^i00Go^Y^i
00?o0000ok>C]_ncTkH00_ncTkH2o`0000Go[IFm00?o0000ojV@_?nYT;`00onYT;`01?l0003oYXfj
ojJ=^_nVSKX2o`000003ojNF`ol0003oYI?200CoYI?200?o0000oj>A`_nSTL801?nSTL800ol0003o
XXo1oj:?`@02oj:?`@;o00001OnRU/P00ol0003oXIG8oj6Eb004oj6Eb003o`000?nPU<SoX9C800;o
X9C800?o0000oinCb?nOTlP00onOTlP2o`0000GoX9_?00?o0000oinJconOV/l01?nOV/l00ol0003o
Wi[?oinJc`03oinJc`03o`000?nNV/oo000000;o000000?oX:3Eo`000?nOX=D01OnOX=D00ol0003o
Wj7EoinQe@03oinQe@03o`000?nOXMKoWj7F00?oWj7F0ol00005oj2VfP03o`000?nPY][oX:KJ00?o
X:KJ00?o0000ooooooooool06Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0>oooool001Oooooo00?o0000ooooooooool00oooool01_m4A4CoZJVY
ooooooooooooZJVYodA4A0?ooooo00?o0000ooooooooool06_ooool2o`0006[ooooo0_l000000ool
c8oo0000o`000006onNmZP04o`000?oG][OoekJgo`0000Gob:>c0_l00007okZK^@07o`000?ncTkKo
/i>fok>C]_l0003o/YZoo`000006ojfE_@03o`000?nYT;coZI2l00?oZI2l0ol00004ojNF``03o`00
0?nUTl;oYI?200;oYI?200?o0000oj>A`_nSTL801?nSTL800ol0003oXXo1oj:?`@02o`000003oj>G
bOl0003oXYK800CoXYK800?o0000oj6Eb?nQULP01?nQULP00ol0003oX9C8oj2Db002oj2Db003o`00
0?nOTlSoWi?800?o000000?oX9_?o`000?nPVll01?nPVll00ol0003oWi[?oinJc`04oinJc`03o`00
0?nOV/ooWi[?00;oWi[?0ol00005oj2Pe@03o`000?nOX=GoWj3E00?oWj3E0_l00005oinQe@03o`00
0?nOXMKo000000;o000000?oX:KJo`000?nPY]X01OnPY]X00ol0003oX:KJoj2VfP03oj2VfP03o`00
0?oooooooooo01Wooooo0_l00004ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4?Oooool001Go
oooo00?o0000odA4A?l000001Oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0?ooooo00?o0000
ooooooooool05oooool3o`0006cooooo0ol000000ooLc4go0000onNmZP04onNmZP03o`000?oG][Oo
ekJg00;oekJg00Go0000olRS/oo8Xk?ob:>co`000002ol:V_@03o`000?njVkWo^Y^i00Co^Y^i00Co
0000ok>C]_ncTkKo00000onbV[l00ol0003o[IFmojfE_@03ojfE_@03o`000?nYT;coZI2l00;oZI2l
0_l00006ojNF``03o`000?nUTl;oYI?200?oYI?200?o0000oj>A`_nSTL800onSTL800ol0003oXXo1
o`000004oj>Gb@03o`000?nRU/SoXYK800?oXYK800?o0000oj6Eb?nQULP00onQULP01?l0003oX9C8
oj2Db?nPU<P4o`0000GoX9_?00?o0000oj2KconPVll00onPVll00ol0003oWi[?oinJc`03oinJc`03
o`000?nOV/oo000000;o000000?oX:7Do`000?nPX=D01OnPX=D00ol0003oWj3EoinPe@03oinPe@;o
00000onOXMD4o`0000GoX:KJ00?o0000oj2Vf_nPY]X01?nPY]X00ol0003oX:KJoj2VfP02oj2VfP;o
00006?ooool2o`000003ooooool0003ooooo00?ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`m
ooooo`005Oooool00oo<c<coEEEEo`000006ooooo`04okZj^_l@413o410@olc<c0Cooooo1Ol0000B
ooooo`?o00000_ooool00ol0003oooooooooo`1Zooooo`;o000000Cog<a=o`000?olgJ7o00001?oW
_JX00ol0003oekJgomNf]`02omNf]`04o`000?o8Xk?ob:>co`0000?o`ZJm00?o0000okZK^OnjVkT0
1OnjVkT2o`0000Co/YZo00?o0000ojfE_On]UKd00on]UKd00ol0003oZI2lojV@_002o`000003ojZI
a?l0003oYiK300GoYiK300?o0000ojFC`_nUTl800onUTl800ol0003oXi72oj>A`P03oj>A`P;o0000
1OnSUlT00ol0003oXYK8oj:Fb003oj:Fb003o`000?nQULSoXIG800?oXIG81?l00002oj6Lc`03o`00
0?nPVlooX9_?00CoX9_?00?o0000oj2KconPVll00onPVll01?l0003oWi[?oinJconOV/l4o`0000Go
X:7D00?o0000oj2PeOnPX=D01?nPX=D00ol0003oWj3EoinPe@02oinPe@Go00000_nPY]X00ol0003o
X:KJoj2VfP05oj2VfP03o`000?nPY][oX:KJ00?oX:KJ00?o0000oj2Vf_l000000_l000000onQZ]ko
0000ooooo`0Kooooo`03o`000?oooooooooo00;ooooo00Co^[Zjoa0@4?l@413oc<c<?_ooool003_o
oooo0_l0001booooo`;o000000Gog<a=o`000?olgJ7oo=fQo`000002onNmZP03o`000?oG][OoekJg
00?oekJg00?o0000olRS/ol000001?o2Y[d00ol0003o^Y^iokZK^@04okZK^@;o00001OnbV[l00ol0
003o[IFmojfE_@04ojfE_@;o00001?nZVL@00ol0003oYiK3ojNF``04ojNF``03o`000?nUTl;oYI?2
00;oYI?200?o0000oj>A`_nSTL800ol000000onTVLWo0000oj>Gb@05oj>Gb@03o`000?nRU/SoXYK8
00;oXYK800?o0000oj6Eb?nQULP00ol000000onRW<oo0000oj6Lc`04oj6Lc`03o`000?nPVlooX9_?
00CoX9_?00?o0000oj2KconPVll00_nPVll4o`0000?oXJ7D00?o0000oj2Qe?nPXM@00onPXM@00ol0
003oX:3Eoj2Pe@04oj2Pe@03o`000?nOX=GoWj3E00?o000000?oX:GIo`000?nPY]X01?nPY]X00ol0
003oX:KJoj2VfP04oj2VfP04o`000?nPY][oX:KJoj2VfPCo00001OnQZ]h00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo04Cooooo000hooooo`?o0000Loooool01Ol0003oekXdo`000?oLc4go
000000?oo=fQ00?o0000onNmZ_l000001_oG][L00ol0003o`ZJmol:V_@04ol:V_@03o`000?njVkWo
^Y^i00;o^Y^i00?o0000okNQ`_l000001_nbV[l00ol0003o[IFmojfE_@02ojfE_@;o00001OnZVL@0
0ol0003oYiK3ojNF``04ojNF``03o`000?nUTl;oYI?200;oYI?20ol00005ojBIb@03o`000?nSUlWo
XiO900?oXiO900?o0000oj:Fb?nRU/P00_nRU/P3o`0000GoXYc?00?o0000oj6LconQW<l00_nQW<l0
0ol0003oX9_?oj2Kc`04oj2Kc`03o`000?nPVloo000000;o000000?oXJ7Do`000?nQXM@01OnQXM@0
0ol0003oX:7Doj2Qe003oj2Qe003o`000?nPX=GoX:3E00?oX:3E1?l000001OnPYMWo0000oj2UfOnP
YMWo000000GoX:KJ00?o0000oj2Vf_nPY]X00onPY]X4o`0000?oXJ[M00?o0000oj6Zg_nQZ]h01?nQ
Z]h00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo04?ooooo000fooooo`;o0000M_ooool2
o`000003omc<COl0003oo=fQ00Coo=fQ00?o0000omNf]ooG][L01OoG][L00ol0003o`ZJmol:V_@04
ol:V_@03o`000?njVkWo^Y^i00;o00000ongXL800ol0003o/YZook:J_`03ok:J_`03o`000?n]UKgo
[IFm00;o000000?o[Ic6o`000?nZVL@01OnZVL@00ol0003oYiK3ojNF``03ojNF``03o`000?nUTl;o
000000;o000000?oYY_:o`000?nTVLT01OnTVLT00ol0003oXiO9oj>Gb@03oj>Gb@03o`000?nRU/So
000000;o000000?oXig?o`000?nRW<l01OnRW<l00ol0003oXIc?oj6Lc`03oj6Lc`03o`000?nPVloo
X9_?00?oX9_?0_l00005oj6Qe003o`000?nQXMCoXJ7D00CoXJ7D00?o0000oj2Qe?nPXM@00_nPXM@0
0ol0003oX:3Eoj2Pe@05o`0000CoX:GI00?o0000oj2UfOl000001OnPY]X00ol0003oX:KJoj2VfP03
o`000003oj6ZgOl0003oXJ[M00GoXJ[M00?o0000oj6Zg_nQZ]h00onQZ]h00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo04;ooooo000cooooo`?o0000N?ooool2o`000003omc<COl0003oo=fQ
00Coo=fQ00?o0000omNf]ooG][L01?oG][L00ol0003oc;?1o`000005ol:V_@03o`000?njVkWo0000
00Go]j7200?o0000ok:J_onbV[l00onbV[l00ol0003o[IFmo`000004ojfLaP03o`000?nZVLCoZYW4
00?oZYW400?o0000ojNF`onWU/<00onWU/<2o`0000GoYY_:00?o0000ojBIbOnTVLT00onTVLT00ol0
003oXiO9oj>Gb@03oj>Gb@;o00001OnSWLl00ol0003oXYc?oj:Lc`04oj:Lc`03o`000?nQW<ooXIc?
00;oXIc?00?o0000oj2KconPVll00ol000000onQXMCo0000oj6Qe004oj6Qe003o`000?nQXMCoXJ7D
00CoXJ7D00Co0000oj2Qe?nPXMCoX:7D1Ol00004oj6Uf@03o`000?nPYMWoX:GI00;oX:GI0_l00005
oj2VfP?o00001OnQZ]d00ol0003oXJ[Moj6Zg@03oj6Zg@04o`000?nQZ]koXJ[Noj6ZgPCo00006ooo
ool00ol0003oooooooooo`12ooooo`00<_ooool2o`0007[ooooo0ol00005oocMX@03o`000?oYc[[o
000000CoekJg00Co0000olbc`Oo</l7o00001Oo2Y[d2o`0000Oo]j7200?o0000ok:J_onbV[l00_nb
V[l2o`0000Go[Ic600?o0000ojZIa?nZVL@00onZVL@00ol0003oYiK3ojNF``03o`000003ojRMbol0
003oYY_:00CoYY_:00?o0000ojBIbOnTVLT01?nTVLT00ol0003oXiO9o`000002o`000003ojBNcol0
003oXig?00CoXig?00?o0000oj:LconRW<l01?nRW<l00ol0003oXIc?oj6Lc`02oj6Lc`?o00001OnQ
XM@00ol0003oXJ7Doj6Qe003oj6Qe003o`000?nQXMCoXJ7D00?oXJ7D1ol00007oj6Uf@03o`000?nP
YMWoX:GI00;oX:GI0_l000001_nPY][o0000o`000?l0003oXJ[Mo`0000KoXJ[M00?o0000oj6ZgOnQ
Z]d00onQZ]d4o`0000?oXJkP00?o0000ooooooooool06_ooool00ol0003oooooooooo`11ooooo`00
<_ooool3o`0007Wooooo0ol00004oocMX@05o`000?oYc[[ojLjjonW>^_l000000_oG][L00ol0003o
c;?1olbc`@02olbc`@07o`000?o2Y[go`ZJmol:V_Ol0003o_JW5o`000007okNQ`P03o`000?nbV[oo
/YZo00;o000000?o/J78o`000?n]W<H01On]W<H00ol0003oZYW4ojZIa002ojZIa0?o00001OnXWL/0
0ol0003oYY_:ojJKbP03ojJKbP03o`000?nTVLWoY9W900;oY9W90ol00005ojBNc`03o`000?nSWLoo
Xig?00?oXig?00?o0000oj:LconRW<l00onRW<l00ol0003oXIc?o`000002o`000003oj:Re?l0003o
XJ7D00GoXJ7D00?o0000oj6Qe?nQXM@00onQXM@00ol0003oXJ7Doj6Qe006o`0000CoXJKI00?o0000
oj6UfOnQYMT01?nQYMT01?l0003oX:GIoj2UfOnPYMT4o`0000GoXJ[M00?o0000oj6ZgOnQZ]d00onQ
Z]d00ol0003oXJ[Moj6Zg@03o`000003oj6]h?l0003oXJkP00GoXJkP00?o0000ooooooooool06Ooo
ool2o`0004;ooooo000Mooooo`Co000000?o410@ooooooooool00_ooool01?nj^[[o410@o`000?mg
MgL8ooooo`04o`000?oooooo0000o`0007Sooooo0ol00004oocMX@07o`000?oYc[[ojLjjonW>^_l0
003oekJgo`000005olbc`@04o`000?o2Y[go`ZJmo`0000?o_JW500?o0000okNQ`_ngXL801?ngXL80
0ol0003o/YZoo`000004ok6Qb003o`000?n]W<Ko[Ic600?o[Ic600?o0000ojZIa?nZVL@00_l00000
0onZWlco0000ojRMb`05ojRMb`03o`000?nVVl[oYY_:00?oYY_:00?o0000ojBIbOl000000_l00000
0onUWm3o0000ojBNc`05ojBNc`03o`000?nSWLooXig?00?oXig?00Co0000oj:LconRW<ooXYc?1?l0
0005oj:Re003o`000?nQXMCoXJ7D00?oXJ7D00?o0000oj6Qe?nQXM@00onQXM@6o`0000;oXJKI00?o
0000oj6VfOnQY]T00onQY]T00ol0003oXJGIoj6Uf@03oj6Uf@Co00000_nQZ]d00ol0003oXJ[Moj6Z
g@05oj6Zg@03o`000?nQZ]goXJ[M00;oXJ[M0ol00005oj6]h003o`000?nQ[^3oXJkP00CoXJkP00?o
0000ooooooooool05oooool00ol0003oooooo`000012ooooo`007oooool00ol0003oooooooooo`03
ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1oooool01Ol0003ooooooooooooooooo000007Oo
oooo0_l00004oocMX@03o`000?oYc[[ojLjj00?ojLjj00?o0000olbc`Oo</l401?o</l400ol0003o
`ZJmo`000004okfYa@03o`000?ngXL;o]j7200Co]j720_l00005ok6Qb003o`000?n]W<Ko[Ic600?o
[Ic600?o0000ojZIa?l000001?nZWl`00ol0003oZ9g;ojRMb`04ojRMb`03o`000?nVVl[oYY_:00;o
YY_:0_l00005ojFOd003o`000?nTW/ooY9k?00CoY9k?00?o0000oj>MconSWLl00_nSWLl4o`0000?o
Xj;D00?o0000oj:Re?nRX]@01?nRX]@00ol0003oXJ7Doj6Qe003oj6Qe003o`000?nQXMCo000000Go
00001OnQY]T00ol0003oXJKIoj6Vf@03oj6Vf@03o`000?nQYMWoXJGI00?o000000?oXJ[Mo`000?nQ
Z]d01?nQZ]d00ol0003oXJ[Moj6Zg@04oj6Zg@03o`000?nQZ]go000000;o000000?oXJgPo`000?nQ
[N001_nQ[N000ol0003oXJkPoj6^h003oj6^h0;o00006oooool00ol0003oooooooooo`0oooooo`00
7oooool00ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo07Cooooo0_l00003oocMX@03o`000?oYc[[ojLjj
00CojLjj00?o0000olbc`Oo</l401Oo</l400ol0003o_JW5okfYa@04okfYa@04o`000?ngXL;o]j72
okNQ`P;o000000?o]JK:o`000?naXLP01OnaXLP00ol0003o[Ic6ojfLaP02ojfLaP;o00001OnZWl`0
0ol0003oZ9g;ojRMb`04ojRMb`03o`000?nVVl[o000000;o000000?oYZ7@o`000?nUWm001?nUWm00
0ol0003oY9k?ojBNc`04ojBNc`03o`000?nSWLoo000000;o000000?oY:?Do`000?nSX]@01OnSX]@0
0ol0003oXZ;Doj:Re003oj:Re004o`000?nQXMCoXJ7Doj6Qe0Co000000?oXZKIo`000?l000000_nR
Y]T00ol0003oXJKIoj6Vf@03oj6Vf@03o`000?nQY]WoXJKI00?oXJKI0ol00005oj6Zg@03o`000?nQ
Z]goXJ[M00;oXJ[M0_l00003oj6Zg@Co00001OnQ[N000ol0003oXJgPoj6]h004oj6]h003o`000?nQ
[^3oXJkP00?o000000?oX[3Ro`000?ooool06_ooool00ol0003oooooooooo`0oooooo`004oooool7
o`0000Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00Cooooo0_l00005ooooo`03o`000?oooooooooo07;ooooo0_l00004oocMX@03o`000?oYc[[o
jLjj00?ojLjj00?o0000omW4aOl000001Oo</l42o`0000Ko_JW500Co0000okNQ`_l0003o00001?ne
Y/X00ol0003o/J78ok6Qb003ok6Qb003o`000?n]W<Ko[Ic600;o000000?o[J;=o`000?nZWl`01OnZ
Wl`00ol0003oZ9g;ojRMb`03ojRMb`;o00001OnVXM000ol0003oYIo@ojFOd003ojFOd003o`000?nT
W/ooY9k?00?oY9k?0_l00005ojBSe003o`000?nSX]CoXj;D00?oXj;D00?o0000oj:Re?nRX]@00onR
X]@4o`0000;oXZKI0ol00005oj:Vf@03o`000?nQY]WoXJKI00?oXJKI00?o0000oj6VfOl000000_l0
00000onRZ]co0000oj6Zg@05oj6Zg@03o`000?nQZ]goXJ[M00?oXJ[M1?l00003oj6]h003o`000?nQ
[N3oXJgP00CoXJgP00?o0000oj6]h?nQ[N000onQ[N03o`0000GoX[3R00?o0000ooooooooool06Ooo
ool00ol0003oooooooooo`0nooooo`007oooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo077ooooo0_l00003oocMX@03o`000?oYc[[ojLjj00?ojLjj00Co0000omW4aOoIa<Go00001?o<
/l401?l0003oaK?8olFcb?l00005okfYa@;o00001_neY/X00ol0003o/J78ok6Qb003ok6Qb003o`00
0?n]W<Ko000000Co[J;=00?o0000ojZOc?nZWl`00onZWl`01?l0003oZ9g;ojRMbonXWL/2o`000003
ojRSdOl0003oYZ7@00CoYZ7@00?o0000ojFOd?nUWm000onUWm000ol0003oY9k?ojBNc`03o`000003
ojBTeOl0003oY:?D00CoY:?D00?o0000oj>Re?nSX]@00onSX]@00ol0003oXZ;Doj:Re003o`000003
oj>VfOl0003oXZKI00?o000000?oXZKIo`000?nRY]T01OnRY]T01?l0003oXJKIoj6VfOnQY]T4o`00
00GoXZ[L00?o0000oj6ZgOnQZ]d00onQZ]d00ol0003oXJ[Moj6Zg@03o`000003oj:]gol0003oXJgP
00GoXJgP00?o0000oj6]h?nQ[N000onQ[N000ol0003oXJgPoj6]h003o`000003oj:`h_l0003oX[3R
00GoX[3R00?o0000ooooooooool06_ooool00ol0003oooooooooo`0mooooo`007oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo073ooooo1Ol00005onW>^P03o`000?oIa<GofLC500;o
fLC500Co0000olbc`Oo</l7o00000oo5/lP00ol0003o_JW5okfYa@02okfYa@03o`000?ni[<co0000
00Ko]JK:00?o0000ok6Qb?naXLP00onaXLP2o`0000Go[J;=00?o0000ojZOc?nZWl`00onZWl`01?l0
003oZ9g;o`000?l00004ojRSd@03o`000?nVXM3oYZ7@00?oYZ7@00?o0000ojFOd?nUWm000_nUWm03
o`0000GoY:CE00?o0000ojBSe?nTXm@00onTXm@00ol0003oXj;Doj>Re002oj>Re0?o00000onSY]T3
o`0000GoXZKI00?o0000oj:VfOnRY]T00onRY]T4o`0000;oXZ[L00?o0000oj:Zg?nRZ]`01OnRZ]`0
0ol0003oXJ[Moj6Zg@02oj6Zg@?o00001OnR[Ml00ol0003oXJgPoj6]h003oj6]h004o`000?nQ[N3o
XJgPoj6]h0Go00001OnR/>800ol0003oX[3Roj:`hP03oj:`hP03o`000?oooooooooo01[ooooo00?o
0000ooooooooool0?Oooool001oooooo00?o0000ooooooooool00oooool01_m4A4CoZJVYoooooooo
ooooZJVYodA4A0Kooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1_ooooo`;o0000
0_oUh742o`0000?ojLjj00?o0000omW4aOoIa<D00ooIa<D00ol0003oc;?1o`000005olFcb004o`00
0?nmZLGo_JW5o`0000?o^Jc<00?o0000okFVb_neY/X01?neY/X00ol0003o/J78o`000002o`000003
ojnVc_l0003o[J;=00Go[J;=00?o0000ojZOc?nZWl`00_nZWl`2o`0000KoZ:?A00?o0000ojJQd?nV
XM000onVXM000ol0003oYIo@o`000002o`000003ojFUeOl0003oY:CE00GoY:CE00?o0000ojBSe?nT
Xm@00onTXm@00ol0003oXj;Do`000002o`000003oj>WfOl0003oXjKI00?o00000_nSY]T00ol0003o
XZKIoj:Vf@03oj:Vf@03o`000?nRY]WoXZKI00?o000000?oXZ[Lo`000?nRZ]`01?nRZ]`00ol0003o
XZ[Loj:Zg004oj:Zg003o`000?nQZ]go000000;o000000?oXZgOo`000?nR[Ml01OnR[Ml2o`0000Co
XJgP1?l00003oj:`hP03o`000?nR/>;oX[3R00CoX[3R00Co0000oj:`h_nR/>;oX[3R1?l0000Loooo
o`03o`000?oooooooooo03cooooo000Mooooo`03o`000?m4A4Co000000Gooooo00Koc<c<oc8b<_o^
k^kok^k^oc8b<_o<c<`6ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0KOooool3
o`000007onGPLOl0003omnRdooOX]?l0003ojLjjo`000006omW4a@;o00001_o5/lP00ol0003o_JW5
o`000004okV/c003o`000?neY/[o]JK:00?o]JK:0ol00005ojnVcP03o`000?n]X/go[J;=00?o[J;=
00?o0000ojZOc?l000000_l000000onZYM7o0000ojRSd@06ojRSd@03o`000?nVXM3oYZ7@00;oYZ7@
0_l00005ojFUe@03o`000?nTY=GoY:CE00CoY:CE00?o0000ojBSe?nTXm@00_nTXm@2o`0000?oXjOI
0ol00006oj>Vf@03o`000?nRY]WoXZKI00;oXZKI0ol00005oj:Zg003o`000?nRZ]coXZ[L00?oXZ[L
00Co0000oj:Zg?nRZ]coXZ[L1?l00005oj:]g`03o`000?nR[MooXZgO00CoXZgO00?o0000oj6]h?l0
00000_l000000onR/>;o0000oj:`hP05oj:`hP03o`000?nR/>;oX[3R00?oX[3R1?l00003oj:ci003
o`000?oooooooooo01_ooooo00?o0000ooooooooool0>oooool001gooooo00?oc<c<oeEEEOl00000
1_ooool01?nj^[[o410@oa0@4?o<c<`6ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool0K?ooool2o`0000;oiN1a00Go0000ooOX]?ogj;ComnRdo`000006omW4a@03o`000?o=_/co0000
00KoaK?80_l00006okV/c003o`000?neY/[o]JK:00;o000000?o/Z[@o`000?n_Y/h01_n_Y/h00ol0
003o[J;=ojfRc@02ojfRc@;o00001OnZYM400ol0003oZ:?AojRSd@04ojRSd@03o`000?nVXM3o0000
00;o000000?oYjKEo`000?nUYMD01?nUYMD00ol0003oY:CEojBTe@04ojBTe@03o`000?nTXmCo0000
00;o000000?oY:OIo`000?l000000_l00003oj>Wf@03o`000?nSY]WoXjKI00?oXjKI00?o0000oj:V
fOl000000_l000000onSZ]co0000oj:Zg006oj:Zg003o`000?nRZ]coXZ[L00;oXZ[L1?l00003oj:]
g`03o`000?nR[MooXZgO00CoXZgO00?o0000oj:]gonR[Ml00onR[Ml2o`0000GoX[3R00?o0000oj:`
h_nR/>801?nR/>800ol0003oX[3Ro`000002o`000003oj:bi?l0003oX[?T00GoX[?T00?o0000oooo
ooooool06Oooool2o`0003gooooo000`ooooo`;o00003?ooool00ol0003oooooooooo`1[ooooo`;o
000000?oiN1ao`000?ogj;@00oogj;@00ol0003ofLC5omW4a@03omW4a@05o`000?o=_/cocKk<olfn
c?l000001?o5/lP00ol0003o_k??o`000006okV/c003o`000?neY/[o000000Co/Z[@00?o0000ojnV
c_n_Y/h01?n_Y/h00ol0003o[J;=o`000002o`000003ojbWd_l0003oZZGA00GoZZGA00?o0000ojRS
dOnXXm400onXXm42o`0000GoYjKE00?o0000ojFUeOnUYMD00onUYMD00ol0003oY:CEojBTe@03ojBT
e@;o00000_nTYmT4o`0000GoXjOI00Co0000oj>VfOnSY]WoXjKI1?l00005oj>Zg003o`000?nRZ]co
XZ[L00CoXZ[L00?o0000oj:Zg?l000000_l000000onR[Moo0000oj:]g`05oj:]g`03o`000?nR[Moo
XZgO00?oXZgO00?o0000oj:]gonR[Ml00ol000000onR/>;o0000o`000005oj:`hP03o`000?nR/>;o
X[3R00?oX[3R0_l00005oj:bi003o`000?nR/nCoX[?T00CoX[?T00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`0jooooo`00<?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo
06[ooooo0_l000000ooUh77o0000ooOX]002ooOX]003o`000?oVf<Oo000000?ofLC500?o0000olfn
c?o=_/`00oo=_/`01?l0003oaK?8olFcb?l00003okncc`03o`000?ni[<co^Jc<00?o^Jc<0_l00005
ok:Zd003o`000?n_Y/ko[jK>00Co[jK>0_l00005ojbWdP03o`000?nZYM7oZZGA00?oZZGA00?o0000
ojRSdOnXXm400ol000000onXYmKo0000ojNVe@04ojNVe@03o`000?nUYMGoYJGE00?oYJGE00?o0000
ojBTeOnTY=D00ol000001?nUZ=Wo0000o`000?l00004ojBWf@03o`000?nSYmWoXjOI00;oXjOI1?l0
0003oj>[g003o`000?nSZ]coXj[L00CoXj[L00?o0000oj:Zg?nRZ]`00onRZ]`2o`0000GoXZgO00?o
0000oj:]gonR[Ml00onR[Ml01?l0003oXZgOoj:]gonR[Ml5o`0000GoX[3R00?o0000oj:`h_nR/>80
0onR/>800ol0003oX[3Roj:`hP03o`000003oj:bi?l0003oX[;T00GoX[;T00?o0000oj:ci?nR/n@0
0onR/n@2o`0001cooooo00?o0000ooooooooool0>Oooool0033ooooo00?o0000ooooooooool03Ooo
ool00ol0003oooooooooo`1Xooooo`Co00000oogj;@01ol0003oi]S7onKHaooVf<Oo0000omW4aOl0
00001_o=_/`00ol0003oaK?8o`000005okncc`03o`000?ni[<co^Jc<00;o000000?o]ZoAo`000?nb
Z]001OnbZ]001?l0003o[jK>ojnVc_n_Y/h2o`000003ojjZdol0003o[:OB00Co[:OB00?o0000ojZU
dOnZYM400onZYM43o`0000GoZ:OF00?o0000ojNVeOnWY]D00onWY]D00ol0003oYJGEojFUe@02ojFU
e@?o00000_nUZ=T4o`0000GoY:OI00?o0000oj>WfOl000000_l000000onTZmco0000oj>[g005oj>[
g003o`000?nSZ]coXj[L00?oXj[L00?o0000oj:Zg?nRZ]`00ol000000onS[Moo0000oj:]g`05oj:]
g`03o`000?nR[MooXZgO00;oXZgO1?l00003oj:`hP03o`000?nR/>;oX[3R00CoX[3R0_l00002oj:`
hPGo00001OnR/^@00ol0003oX[;Toj:bi003oj:bi003o`000?nR/nCoX[?T00?o000000?oX[CVo`00
0?ooool06oooool00ol0003oooooooooo`0iooooo`00<?ooool00ol0003oooooooooo`0>ooooo`03
o`000?oooooooooo06Oooooo0ol00003ooOX]003o`000?oVf<Ooi]S700?oi]S700?o0000olfnc?o=
_/`01Oo=_/`2o`0000Ko_k??00?o0000okV/c?l000001?nf[m400ol0003o/Z[@ok:Zd003ok:Zd004
o`000?n_Y/ko0000o`0000Co[Z[C00?o0000ojbWd_n/Ym800on/Ym800ol0003oZZGAojZUd@02o`00
0003ojVYe_l0003oZ:OF00GoZ:OF00?o0000ojNVeOnWY]D00onWY]D00ol0003oYJGEo`000002o`00
0003ojJYfOl0003o000000;o00000onUZ=T00ol0003oY:OIojBWf@03ojBWf@;o00001OnTZm`00ol0
003oXj_Loj>[g004oj>[g004o`000?nSZ]coXj[Loj>Zg0Co00001OnS[Ml00ol0003oXZgOoj:]g`03
oj:]g`03o`000?nR[Moo000000;o000000?oX[3Ro`000?nR/>801OnR/>800ol0003oX[3Roj:`hP03
oj:`hPCo00000onR/^@00ol0003oX[;Toj:bi004oj:bi004o`000?nR/^CoX[;Toj:bi0Go00001OnR
]>H00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo03Sooooo000`ooooo`03o`000?oooooo
oooo00oooooo0_l0001Wooooo`?o00000oogj;@00ol0003oi]S7onKHa`02onKHa`;o00001_o=_/`0
0ol0003oaKcAo`000006okncc`;o00001Onf[m400ol0003o/Z[@ok:Zd003ok:Zd0;o00001_n^Z]<0
0ol0003o[:OBojbWdP03ojbWdP03o`000?nZYM7o000000CoZJWF00?o0000ojRWe_nXYmH00onXYmH0
0ol0003oYjKEojNVe@03ojNVe@;o00000_nVZMT4o`0000GoYJSI00?o0000ojBWfOnTYmT00ol00000
0onTZmco0000ojB[g005ojB[g003o`000?nSZmcoXj_L00?oXj_L1?l00002oj>^g`03o`000?nS[Moo
XjgO00CoXjgO00?o0000oj:]gonR[Ml00onR[Ml2o`0000GoX[3R00?o0000oj:`h_nR/>801?nR/>80
0ol0003oX[3Ro`000002o`000003oj:bi?l0003o000000GoX[;T00?o0000oj:bi?nR/^@00onR/^@4
o`0000?oX[CU00?o0000oj:di_nR]>H01?nR]>H00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo03Oooooo000_ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0Hoooool4o`00
00;omnRd00?o0000onKHaooVf<L00_oVf<L01?l0003oelg?omO=col00003olfnc0;o00000oo5_=40
0ol0003o_k??okncc`02okncc`03o`000?nj]=?o000000Ko]ZoA00?o0000ok:Zd?nbZ]000_l00000
0ona[MCo0000ojjZd`06ojjZd`03o`000?n/Ym;o[:OB00;o[:OB0_l00005ojVYeP03o`000?nXYmKo
Z:OF00CoZ:OF00?o0000ojNVeOl000000_l000001?nWZ]Wo0000o`000?l00004ojJYf@03o`000?nU
Z=WoYJSI00;oYJSI0ol00005ojB[g003o`000?nTZmcoY:_L00?oY:_L00?o0000oj>[g?nSZm`00ol0
00000onS[]oo0000oj>^g`04oj>^g`03o`000?nS[MooXjgO00?oXjgO00?o0000oj:]gonR[Ml00ol0
00000onS/>7o0000oj:`hP05oj:`hP03o`000?nR/>;oX[3R00?oX[3R0_l00005oj:bi0;o00001?nR
/^@00ol0003oX[;Toj:bi003o`000003oj:diOl0003oX[CU00GoX[CU00?o0000oj:di_nR]>H00onR
]>H2o`0001cooooo00?o0000ooooooooool0=oooool002oooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`1Rooooo`Oo00000ooVf<L00ol0003oelg?omO=c`02omO=c`03o`000?o=_/co
000000KoaKcA00Co0000oknccono/loo00000onj]=<00ol0003o]ZoAokJ_d@03okJ_d@03o`000?nb
Z]3o000000Co/JgD00?o0000ojjZdon^Z]<01?n^Z]<00ol0003o[:OBo`000002o`000003oj^[eol0
003oZJWF00GoZJWF00?o0000ojRWe_nXYmH00_nXYmH3o`000006ojNZfOl0003o0000o`000?nWZ]Wo
00001OnVZMT00ol0003oYJSIo`000002o`000003ojF/g?l0003oY:_L00KoY:_L00?o0000ojB[g?nT
Zm`00_nTZm`3o`0000GoXjkO00?o0000oj>^gonS[]l00onS[]l01?l0003oXjgOoj>]gonS[Ml4o`00
00GoXk3Q00?o0000oj:`h_nR/>800onR/>800ol0003oX[3Roj:`hP03o`000003oj:bi?l0003oX[;T
00GoX[;T0_l00003oj:bi0?o00001OnR]>D00ol0003oX[CUoj:di@03oj:di@03o`000?nR]>KoX[CV
00?o000000?oX[KWo`000?ooool06oooool2o`0003Sooooo000_ooooo`;o00005Oooool00ol0003o
ooooooooo`1Qooooo`03o`000?l803Co000000;ok?2D00Go0000oo3]`ol0003oi]S7o`000006omO=
c`03o`000?o5_=7oaKcA00GoaKcA00?o0000oknccol000001Onj]=<00ol0003o]ZoAokJ_d@02okJ_
d@;o00001_na[M@00ol0003o[Z[CojjZd`03ojjZd`;o00001On[ZmL00ol0003oZJWFojVYeP03ojVY
eP03o`000?nXYmKo000000;o000000CoZ:_Jo`000?l0003o00001OnWZ]T00ol0003oYZWIojJYf@02
ojJYf@;o00001OnU[=`00ol0003oY:_LojB[g004ojB[g003o`000?nTZmco000000;o000000?oY:kO
o`000?nS[]l01OnS[]l00ol0003oXjkOoj>^g`03oj>^g`Co00000_nS/>400ol0003oXk3Qoj>`h@04
oj>`h@04o`000?nR/>;oX[3Roj:`hPGo00001OnR/^@00ol0003oX[;Toj:bi003oj:bi003o`000?nR
/^Co000000;o000000?oX[CUo`000?nR]>D01_nR]>D01?l0003oX[CUoj:diOnR]>D4o`0000GoX[KW
00?o0000ooooooooool06oooool00ol0003oooooooooo`0eooooo`00;oooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo05oooooo0_l000001?l803Co0000onc`U?l00003oo3]``03o`00
0?oGcLooelg?00Coelg?0_l00007olFld@;o00001_nj]=<00ol0003o]ZoAo`000002o`000003ok>a
e_l0003o/JgD00Go/JgD00?o0000ojjZdon^Z]<00ol000000on][MSo0000oj^[e`05oj^[e`03o`00
0?nYZMKoZJWF00;oZJWF0_l000001_nXZm[o0000o`000?l0003oZ:_Jo`0000KoYj[I00?o0000ojJY
fOl000000_l000000onV[Mco0000ojF/g005ojF/g003o`000?nTZmcoY:_L00?oY:_L0_l00005ojB^
g`03o`000?nS[]ooXjkO00?oXjkO00?o0000oj>^gonS[]l00ol000000onS/>7o0000oj>`h@04oj>`
h@03o`000?nS/>7oXk3Q00?oXk3Q1?l00003oj:bh`03o`000?nR/^CoX[;T00CoX[;T00Co0000oj:b
i?nR/^CoX[;T1Ol00004oj:di@03o`000?nR]>GoX[CU00CoX[CU1?l00002oj:fi`03o`000?nR]^Oo
X[KW00GoX[KW00?o0000ooooooooool06_ooool00ol0003oooooooooo`0eooooo`00;oooool00ol0
003oooooooooo`0Fooooo`03o`000?oooooooooo05kooooo1Ol00004oo3]``03o`000?oGcLooelg?
00?oelg?00Co0000olc6e?o<a]Co00001?o5_=42o`000003oknke_l0003o^[CC00Go^[CC0_l00005
ok>aeP03o`000?na[MCo/JgD00?o/JgD0ol00005ojf]f003o`000?n[ZmOoZj_G00?oZj_G00?o0000
ojVYe_l000000_l000000onY[M[o0000o`000005ojR[fP04o`000?nWZ]WoYj[IojNZf@Co00001OnV
[M`00ol0003oYJcLojF/g003ojF/g003o`000?nTZmcoY:_L00?o000000?oY:kOo`000?nT[]l01OnT
[]l00ol0003oXjkOoj>^g`02oj>^g`?o00001OnS/>400ol0003oXk3Qoj>`h@03oj>`h@03o`000?nS
/>7o000000;o000000?oXk;So`000?nR/^<01OnR/^<00ol0003oX[;Toj:bi003oj:bi0Co00000onR
]>D00ol0003oX[CUo`000004oj:di@03o`000?nR]>GoX[CU00?o000000?oX[KWo`000?nR]^L01?nR
]^L00ol0003oX[KWoj:fi`04oj:fi`;o00007?ooool00ol0003oooooooooo`0dooooo`00;oooool0
0ol0003oooooooooo`0Gooooo`03o`000?oooooooooo05gooooo1?l00004oo3]``03o`000?oQgM7o
000000?oelg?00?o0000olc6e?o<a]@00_o<a]@01?l0003oaKcAo`000?l00004oknkeP04o`000?nj
]=?o^[CCokZdd`;o000000?o]kGGo`000?nc/MH01Onc/MH00ol0003o/JgDok6]e002o`000003ojn`
f?l0003o[JgH00Ko[JgH00?o0000oj^[eon[ZmL00_n[ZmL2o`000006ojV]f_l0003o0000o`000?nY
[M[o00001OnXZmX4o`0000?oYZkL00?o0000ojJ]g?nV[M`01?nV[M`01?l0003oYJcLojF/g?nU[=`4
o`0000GoY:kO00?o0000ojB^gonT[]l00onT[]l00ol0003oXjkOo`000002o`000003oj>`hOl0003o
Xk3Q00GoXk3Q00?o0000oj>`hOnS/>400onS/>42o`0000GoXk;S00?o0000oj:bhonR/^<01?nR/^<0
0ol0003oX[;To`000002o`000003oj:diOl0003oX[CU00GoX[CU00?o0000oj:diOl000000onR]>D3
o`0000GoX[KW00?o0000oj:fionR]^L00onR]^L00ol0003oX[KWoj:fi`03o`000003oj:hj?l0003o
oooo01cooooo00?o0000ooooooooool0<oooool002kooooo00?o0000ooooooooool06Oooool00ol0
003oooooooooo`1Kooooo`;o000000?o200do`000?l000000oo`kL<01ol0003ohMgAon7MdOoQgM7o
0000omO=col000001Oo<a]@2o`0000Oo_k_F00?o0000okZddol000001?ng]ML00ol0003o/k7Fok>a
eP03ok>aeP03o`000?na[MCo000000Co[k3H00?o0000ojf]f?n][MP01?n][MP00ol0003oZj_Go`00
0005o`0000GoZJgJ00?o0000ojR[f_l000000_l000000onW[]go0000ojJ^g005ojJ^g003o`000?nV
[McoYZgL00?oYZgL1?l00002ojF_g`03o`000?nT[]ooY:kO00CoY:kO00Co0000ojB^gonT[]ooY:kO
1?l00005oj>`h@03o`000?nS/>7oXk3Q00?oXk3Q00?o0000oj>`hOnS/>400ol000000onS/^?o0000
oj>bh`05oj>bh`04o`000?nR/^?oX[;Soj:bh`Co00001OnR]>D00ol0003oX[CUoj:di@03oj:di@03
o`000?nR]>GoX[CU00?o000000?oX[KWo`000?nR]^L01OnR]^L01?l0003oX[KWoj:fionR]^L5o`00
00GoX[SX00?o0000ooooooooool06_ooool00ol0003oooooooooo`0cooooo`00;_ooool00ol0003o
ooooooooo`0Jooooo`03o`000?oooooooooo05[ooooo0_l000000ol803Co0000oo3]``02oo3]``03
o`000?oQgM7ohMgA00?ohMgA00?o0000olc6e?o<a]@00oo<a]@00ol0003oa<;Ho`000007oknkeP;o
00001_ng]ML00ol0003o/k7Fok>aeP02ok>aeP;o00001_n_/=P00ol0003o[JgHojf]f003ojf]f0Go
00000_nZ[]X00ol0003oZJgJojV]fP03ojV]fP;o00001OnW[]d00ol0003oYZkLojJ^g003ojJ^g003
o`000?nV[McoYZgL00?o000000?oYK3Oo`000?nU[ml01?nU[ml00ol0003oY:kOojB^g`03ojB^g`Co
00000onT/N400ol0003oXk3Qoj>`h@04oj>`h@04o`000?nS/>7oXk3Qoj>`h@Co00001OnS/^<00ol0
003oXk;Soj>bh`03oj>bh`Co00000onS]>D00ol0003oX[CUoj:di@04oj:di@04o`000?nR]>GoX[CU
oj:di@Go00001?nR]^L00ol0003oX[KWoj:fi`03oj:fi`Co00000onR^>P00ol0003oX[SXoj:hj004
oj:hj003o`000?oooooooooo01_ooooo00?o0000ooooooooool0<_ooool002kooooo0_l0000Loooo
o`03o`000?oooooooooo05Wooooo0_l000001Ol803Co0000oo3]`oo`kL?o000000GohMgA00?o0000
omCBeol000000oo<a]@01Ol0003oa<;HolC2f?o4`]So000000Go_k_F00?o0000okZjfOl000001_ng
]ML00ol0003o/k7Fo`000002o`000003ok6cfOl0003o[k3H00Go[k3H00?o0000ojf]f?n][MP01Ol0
0006ojZ^fP03o`000?nY[M[o000000;o000000?oZ;3Mo`000?nW[]d01OnW[]d00ol0003oYZkLojJ^
g002ojJ^g0?o00001OnU/=l00ol0003oYJoOojF_g`03ojF_g`03o`000?nT[]oo000000;o000000?o
Y;7Qo`000?nT/N401OnT/N400ol0003oXk3Qoj>`h@03oj>`h@Co00000_nS/^<00ol0003oXk;Soj>b
h`05oj>bh`03o`000?nS/^?o000000;o000000?oXkCUo`000?nS]>D01OnS]>D00ol0003oX[CUoj:d
i@03oj:di@Co00000_nR]^H01?l0003oX[KWoj:fiol00004oj:fi`03o`000?nR]^Oo000000;o0000
00?oX[SXo`000?nR^>P01OnR^>P00ol0003oX[SXoj:hj003oj:hj0;o00007Oooool00ol0003ooooo
ooooo`0aooooo`00;_ooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo05Oooooo00Oo
0000o`001Ol0003o200do`000?o`kL?o000000GohMgA00Oo0000omCBeooDd]Ooe=;Go`000?o<a]Co
000000Goa<;H00?o0000oknke_no^mH00_l00003okZjf@03o`000?ng]MOo]kGG00?o]kGG0_l00005
ok6cf@03o`000?n_/=So[k3H00?o[k3H1Ol00003ojb`f`03o`000?nZ[][oZZkJ00?oZZkJ0_l00005
ojR`g@03o`000?nW[]goYjkM00?oYjkM00?o0000ojJ^g?l000000_l000000onV/=oo0000ojF`g`06
ojF`g`03o`000?nU[mooYJoO00;oYJoO0_l00005ojBah@03o`000?nT/N7oY;7Q00CoY;7Q00?o0000
oj>`hOl000000_l000000onT/n?o0000oj>bh`04oj>bh`03o`000?nS/^?oXk;S00CoXk;S0_l00005
oj>di@03o`000?nS]>GoXkCU00?oXkCU00?o0000oj:diOnR]>D00ol000000onS]^Ko0000oj:fiP04
oj:fiP04o`000?nR]^OoX[KWo`0000?oX[KW0_l00005oj:hj003o`000?nR^>SoX[SX00?oX[SX00?o
0000oj:hj?nR^>P00ol000000onR^NWo0000ooooo`0Kooooo`;o00002_ooool01_nHV9So410@o`00
0?l0003oA4A4onk^kR?ooooo000^ooooo`03o`000?oooooooooo01gooooo00?o0000ooooooooool0
E_ooool2o`0000;o200d0ol00004on7Md@03o`000?oDd]Ooe=;G00;oe=;G0_l00006olC2f003o`00
0?no^mKo000000Ko^[[I00?o0000okNeeong]ML00_l000000ond]]_o0000ok6cf@05ok6cf@03o`00
0?n_/=So000000Co00001_n//=/00ol0003oZZkJojZ^fP03o`000003ojZagOl0003oZ;3M00GoZ;3M
00?o0000ojN^gOnW[]d00_nW[]d2o`0000GoY[3O00?o0000ojF`gonU/=l01?nU/=l00ol0003oYJoO
o`000002o`000003ojFahOl0003oY;7Q00GoY;7Q00?o0000ojBahOnT/N400onT/N42o`0000GoY;?S
00?o0000oj>bhonS/^<00onS/^<00ol0003oXk;Soj>bh`03o`000003oj>diOl0003oXkCU00GoXkCU
00Co0000oj>diOnS]>GoXkCU1?l00005oj>fiP03o`000?nR]^KoX[KV00?oX[KV00?o0000oj:fiol0
00000ol000000onR^>So0000oj:hj005oj:hj004o`000?nR^>SoX[SXoj:hj0Co00001OnR^NT00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo00Oooooo00Ko410@ohN7QoooooooooooogMgMom4
A4@Sooooo`00;_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo05Gooooo0_l00002
o`P0=0;o000000GojNk?o`000?l0003ohMgAo`000004omCBe`03o`000?o:bm[o000000Koa<;H0_l0
0007okZjf@03o`000?ng]MOo000000Co];KK00?o0000ok6cfOna/mT00ona/mT4o`0000?o[[;L00?o
0000ojb`fon//=/00on//=/3o`0000GoZ[7M00?o0000ojR`gOnX/=d00onX/=d00ol0003oYjkMo`00
0002o`000003ojNagol0003oY[3O00GoY[3O00?o0000ojF`gonU/=l00onU/=l2o`0000GoYK7Q00?o
0000ojBahOnT/N400onT/N400ol0003oY;7QojBah@03o`000003ojBchol0003oY;?S00GoY;?S00Co
0000oj>bhonS/^?oXk;S1?l00005oj>di@03o`000?nS]>GoXkCU00?oXkCU1?l00002oj>fiP03o`00
0?nS]^KoXkKV00CoXkKV00Co0000oj:fi_nR]^KoX[KV1_l00004oj:hj003o`000?nR^>SoX[SX00?o
X[SX1?l00003oj:ij@03o`000?nR^NWoX[WY00?oX[WY00?o0000ooooooooool06oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo027ooooo000]ooooo`03o`000?oooooooooo023ooooo
00?o0000ooooooooool0Doooool3o`000003o`P0=?l0003o000000?ojNk?0ol00003omCBe`05o`00
0?o:bm[ob/_Jol[;f_l000000oo4`]P2o`0000;o_/3K00?o0000okZjfOnj^]T01?nj^]T2o`0000Ko
];KK00?o0000ok6cfOna/mT01?l00006ojjbg003o`000?n//=_o000000;o000000?oZk;No`000?nZ
/Md01_nZ/Md00ol0003oZ;3MojR`g@02ojR`g@;o00001OnW/Ml00ol0003oY[3OojJ`g`03ojJ`g`03
o`000?nU/=ooYK3O00?o000000?oYK;Qo`000?nU/N401OnU/N401?l0003oY;7QojBahOnT/N44o`00
00GoY;?S00?o0000ojBchonT/n<00onT/n<4o`0000;oXkCU00?o0000oj>diOnS]>D01?nS]>D00ol0
003oXkCUoj>di@03o`000003oj>fi_l0003oXkKV00CoXkKV00?o0000oj>fi_nS]^H00onS]^H4o`00
00?oXkOX00Co0000oj:hj?nR^>So00000onR^>P00ol0003oX[SXoj:hj003o`000003oj:ijOl0003o
X[WY00GoX[WY00Co0000oj:ijOnR^NWoX[WY0ol0000Mooooo`03o`000?oooooooooo00[ooooo00?o
k^k^o`000?ooool08_ooool002gooooo00?o0000ooooooooool08Oooool2o`0005?ooooo00Go0000
o`001Ol0003o200do`000003onW^c`07o`000?oLgmSog=oHomcOf?l0003oe=;Go`000005ol[;fP03
o`000?o4`]So000000Go_/3K00Co0000okZjfOnj^]Wo^[[I0_l000000ong^]co0000okBff`05okBf
f`Co00000on`]=`00ol0003o[[;Lojjbg003ojjbg0;o00001On[/]h00ol0003oZ[7MojZag@04ojZa
g@03o`000?nX/=go000000;o000000?oZ;;Oo`000?nW/Ml01OnW/Ml01?l0003oY[3OojJ`gonV/=l4
o`0000GoYK;Q00?o0000ojFahOnU/N400onU/N44o`0000;oY;?S00?o0000ojBchonT/n<01?nT/n<0
0ol0003oY;?SojBch`03o`000003ojBdiOl0003oXkCU00CoXkCU00?o0000oj>diOnS]>D00onS]>D3
o`0000GoXkKV00?o0000oj>fi_nS]^H00onS]^H00ol0003oXkKVo`000002o`000003oj>giol0003o
XkOX00GoXkOX00?o0000oj:hj?nR^>P01_l00005oj:ij@03o`000?nR^NWoX[WY00?oX[WY1?l00003
oj:jjP03o`000?oooooooooo01_ooooo00?o0000ooooooooool01Oooool01_l@413oV9RHoooooooo
ooooMgMgofIVIR?ooooo000]ooooo`?o00008oooool00ol0003oooooooooo`1?ooooo`Co000000Go
200do`000?oYk/oojNk?o`000005omcOf003o`000?o:bm[ob/_J00Cob/_J0_l00007okk0f`03o`00
0?nj^]Wo000000Co]k[L00Co0000okBffond]]_o];KK1?l00006ok2dg003o`000?n^/]co[[;L00;o
000000?o[KCNo`000?n[/]h01On[/]h00ol0003oZ[7MojZag@03ojZag@;o00001OnX/]l00ol0003o
Yk7OojNag`03ojNag`Co00000_nV/^400ol0003oYK;QojFbh@04ojFbh@03o`000?nU/N7oYK7Q00?o
000000?oYK?So`000?nT/n<01?nT/n<00ol0003oY;?SojBch`03ojBch`?o00001OnT]>D00ol0003o
XkCUoj>di@03oj>di@03o`000?nS]>Go000000;o000000?oXkKVo`000?nS]^H01OnS]^H01?l0003o
XkKVoj>fi_nS]^H4o`0000GoXkOW00?o0000oj>gj?nS]nP00onS]nP4o`0000CoXkWY00?o0000oj:i
jOnR^NT00onR^NT00ol0003oX[WYoj:ij@03o`000003oj:jj_l0003oX[[Z00GoX[[Z00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`05ooooo`05o`000?lQ8B7o0000o`000?mVIVH09?ooool0
02gooooo00?o0000ooooooooool09?ooool00ol0003oooooooooo`1>ooooo`?o00000_l803@00ol0
003ojNk?o`000005omcOf003o`000?o@e=co000000?ob/_J0_l000000oo3a]go0000okk0f`06okk0
f`;o00001_ng^]`5o`000003ok:ggOl0003o/;CL00Go/;CL00?o0000ojjbg?l000001?n]]=h00ol0
003oZk;Noj^bgP03oj^bgP03o`000?nZ/MgoZ[7M00?o000000?oZK?Po`000?nX/]l01OnX/]l00ol0
003oYk7Oo`000002o`000003ojNchOl0003oY[;Q00CoY[;Q00?o0000ojFbhOnU/^400onU/^43o`00
00GoYK?S00?o0000ojBchonT/n<00onT/n<00ol0003oY;?So`000002o`000003ojBeiOl0003oY;CU
00GoY;CU00Co0000oj>diOnS]>GoXkCU1?l00005oj>fiP03o`000?nS]^KoXkKV00?oXkKV1?l00003
oj>gi`03o`000?nS]nOoXkOW00CoXkOW00?o0000oj>gj?l000000_l000001OnS^NSo0000oj>ijOnS
^NWo000000CoXkWY00Co0000oj:ijOnR^NWoX[WY1?l00005oj:jjP03o`000?nR^^[oX[[Z00?oX[[Z
0_l0000Looooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool09_ooool002gooooo00?o
0000ooooooooool09Oooool00ol0003oooooooooo`1<ooooo`Co00000_l803@2o`0000Gog=oH00Oo
0000om3Dg?o@e=cod=CLo`000?o:bm[o000000Co`lKM00?o0000okk0fonn`=/00_nn`=/2o`000003
okZogOl0003o]k[L00;o]k[L1Ol00005ok:gg@03o`000?n`]=co/;CL00?o/;CL0_l00006ojfdgP03
o`000?n[/]koZk;N00;oZk;N0ol00005ojVch003o`000?nX/]ooZ;;O00?oZ;;O0_l00005ojNch@03
o`000?nV/^7oY[;Q00?oY[;Q00?o0000ojFbhOl000000_l000000onU]>?o0000ojFch`05ojFch`04
o`000?nT/n?oY;?SojBch`Co00001OnT]ND00ol0003oY;CUojBdi@03ojBdi@Co00000onS]^H00ol0
003oXkKVoj>fiP04oj>fiP03o`000?nS]^Ko000000;o000000?oXkSWo`000?nS]nL01OnS]nL00ol0
003oXkOWoj>gi`03oj>gi`;o00001OnS^NP01?l0003oXkWYoj>ijOl00003oj>ij@Co00000onS^^T0
0ol0003oX[[Zoj:jjP03oj:jjP03o`000?nR^^[oX[[Z00?o000000?oX[_[o`000?ooool06oooool2
o`0000Gooooo00?o0000ooooooooool09_ooool0023ooooo00KoV9RHoa0@4?l0003o0000odA4A?o^
k^h7ooooo`03o`000?oooooooooo02Kooooo00?o0000ooooooooool0Boooool4o`000004o`P0=?l0
003o0000o`0000Cog=oH00?o0000om3Dg?o@e=`00_o@e=`2o`0000Ko`lKM00Co0000okk0fol0003o
00001?nj_md3o`000005okNjg?l0003o0000okBjg_l000001_nb]md00ol0003o/;CLo`000002o`00
0003ojjfgol0003o[KCN00Go[KCN00?o0000oj^bg_l000000_l000000onZ]>3o0000ojVch005ojVc
h003o`000?nX/]ooZ;;O00?o000000?oYkCRo`000?nW/n401OnW/n401?l0003oY[;QojJbhOnV/^43
o`0000GoYKCS00?o0000ojFchonU/n<00onU/n<4o`0000?oY;GU00?o0000ojBeiOnT]ND01?nT]ND0
0ol0003oY;CUo`000002o`000003ojBfi_l0003oXkKV00GoXkKV00?o0000oj>fi_nS]^H00onS]^H2
o`0000GoXkSW00?o0000oj>gionS]nL00onS]nL00ol0003oXkOWoj>gi`03o`000003oj>ij?l0003o
XkWX00GoXkWX00?o0000oj>ijOnS^NT00ol000000onS^^Wo0000oj>jj@05oj>jj@04o`000?nR^^[o
X[[Zoj:jjPCo00001OnR^n/00ol0003oooooooooo`0Gooooo`;o000000?oooooo`000?ooool01?oo
ool5o`0002Cooooo000Pooooo`06oa0@4?n7QhOooooooooooomgMgOoA4A41_ooool00ol0003ooooo
ooooo`0Xooooo`03o`000?oooooooooo04Wooooo1Ol000001?l803Co0000o`000?oRkML2o`000003
omcOf?l0003od=CL00?od=CL00?o0000olS>g_l000001_o3a]d2o`0000?o^[oM0ol000001?nj_mgo
0000okNjg?l00004okBjgP03o`000?nb]mgo/[OM00?o/[OM0_l00005ojjfg`03o`000?n]]=ko[KCN
00?o[KCN0_l00005ojZdh003o`000?nY/n3oZK?P00?oZK?P0ol00005ojNdhP03o`000?nW/n7oYk?Q
00?oYk?Q1?l00002ojJdh`03o`000?nU]>?oYKCS00CoYKCS00?o0000ojFchol000000_l000000onU
]NGo0000ojBei@05ojBei@03o`000?nT]NGoY;GU00?oY;GU0_l00005ojBfiP03o`000?nS]^KoXkKV
00?oXkKV00?o0000oj>fi_nS]^H00ol000000onS^>Oo0000oj>hi`05oj>hi`04o`000?nS]nOoXkOW
oj>gi`Co00001OnS^NP00ol0003oXkWXoj>ij003oj>ij0Co00001?nS^^T00ol0003oXk[Yoj>jj@03
oj>jj@Co00000_nS^n/00ol0003oX[_[oj:kj`04oj:kj`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool0:oooool002Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Yoooo
o`03o`000?oooooooooo04Sooooo1?l000000ol803Co0000o`000003on;]e`?o00000oo@e=`01Ol0
003ob<kNolS>g_o8c]ko000000?o`lKM0_l00002okk4gP?o00001?nj_md2o`0000Ko];[N00?o0000
ok:ggOl000000_l000000on`^=oo0000ojjfg`05ojjfg`03o`000?n]]=ko000000;o000000?o[;KP
o`000?nZ]>001OnZ]>000ol0003oZK?Po`000002o`000003ojReh_l0003oYkCR00GoYkCR00?o0000
ojNchOnW/n400ol000000onV]N?o0000ojJdh`04ojJdh`03o`000?nU]>?oYKCS00?oYKCS0_l00005
ojFei@03o`000?nT]NGoY;GU00CoY;GU00?o0000ojBeiOl000000_l000000onT]nKo0000ojBfiP05
ojBfiP04o`000?nS]^KoXkKVoj>fiPCo00001OnS^>L00ol0003oXkSWoj>hi`03oj>hi`Co00000onS
^NP00ol0003oXkWXoj>ij003oj>ij003o`000?nS^NSoXkWX00?o000000GoXk[Yo`000?nS^^WoXk[Y
o`000003oj>jj@03o`000?nS^^WoXk[Y00?o000000?oXk_Zo`000?nS^n/01?nS^n/01?l0003oX[_[
oj:kjonR^n/4o`0001gooooo00?o0000ooooooooool0:_ooool001Oooooo1ol00006ooooo`03onk^
k_l0003ooooo00Gooooo0_l0000[ooooo`03o`000?oooooooooo04Kooooo00?o0000o`002_l00000
0_l000000ol803Co0000on;]e`02on;]e`07o`000?oGgmgoemoMomOOgOl0003od=CLo`000005olS>
gP03o`000?o3a]go000000;o_/CN1?l00002okZog@?o000000?o]kkOo`000?nd^]h01Ond^]h2o`00
00Go/;SO00?o0000ojjfgon^]]l00on^]]l2o`0000Go[;KP00?o0000ojZdh?nZ]>000onZ]>02o`00
00GoZ;GR00?o0000ojNdh_nW]>800onW]>83o`0000GoY[GS00?o0000ojJdhonV]><00onV]><00ol0
003oYKCSo`000002o`000003ojFfiOl0003oYKGU00GoYKGU00Co0000ojBeiOnT]NGoY;GU1?l00005
ojBgiP03o`000?nT]^KoY;KV00?oY;KV1?l00003oj>hi`03o`000?nS^>OoXkSW00?oXkSW00?o0000
oj>hionS^>L00ol000000onS^NSo0000oj>ij005oj>ij004o`000?nS^NSoXkWXoj>ij0Co00001OnS
^^T01?l0003oXk[Yoj>jjOl00002oj>jj@?o00001OnS^nX00ol0003oXk_[oj>kj`02oj>kj`Co0000
0onR_>/00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo02[ooooo000Pooooo`06oa0@4?nH
V9SooooooooooomgMgOoIVIV1_ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo04Go
oooo1Ol000000ol803Co0000on;]e`02o`0000CoemoM0_l00006olS>gPGo00000onna=h3o`0000Go
]kkO00Co0000okBjg_nd^]ko];[N0_l000000onb^n3o0000ok2hg`05ok2hg`03o`000?n^]]oo0000
00;o000000?o[KOQo`000?n/]^001On/]^000ol0003oZ[CPo`000002o`000003ojVfh_l0003oZ;GR
00GoZ;GR00?o0000ojNdh_l000000_l000000onW]^?o0000ojJeh`06ojJeh`04o`000?nV]>?oY[CS
ojJdh`?o00001OnU]^D00ol0003oYKGUojFei@03ojFei@Co00000onT]nH00ol0003oY;OVojBgiP04
ojBgiP03o`000?nT]^Ko000000;o000000?oY;SWo`000?nS^>L01OnS^>L01?l0003oXkSWoj>hionS
^>L4o`0000GoXkWX00?o0000oj>ij?nS^NP00onS^NP4o`0000?oXk[Y00?o0000oj>jjOnS^^T00onS
^^T00ol0003oXk[Yoj>jj@03o`000003oj>kj_l0003oXk_Z00GoXk_Z00?o0000oj>kjol000000_l0
00000onR_>_o0000oj:lj`05oj:lj`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0:Ooo
ool0023ooooo00Go0000ob4Q8Ol0003o0000ofIVIP07ooooo`03o`000?oooooooooo02cooooo00?o
0000ooooooooool0A?ooool2o`000006odX05ol0003o0000o`000?oRkMOo00001OoGgmd01?l0003o
cMKPolgFh?l00003olS>gPGo00000onna=h2o`000003ok[2h?l0003o]kkO00Go]kkO00Co0000okBj
g_l0003o00001?nb^n000ol0003o/;SOok2hg`03ok2hg`;o00001On]]n400ol0003o[;KPojbfh003
ojbfh0;o00001OnY]^800ol0003oZ;GRojRehP03ojRehP;o00001OnW]^<00ol0003oY[GSojJeh`04
ojJeh`Co00000_nV]^D00ol0003oYKKUojFfi@04ojFfi@03o`000?nU]NGo000000;o000000?oYKOV
o`000?nT]nH01OnT]nH01?l0003oY;OVojBgi_nT]nH4o`0000GoY;SW00?o0000oj>hionS^>L00onS
^>L4o`0000?oXkWX00?o0000oj>ij?nS^NP00onS^NP00ol0003oXkWXoj>ij003o`000003oj>jjOl0
003oXk[Y00GoXk[Y00Co0000oj>jjOnS^^WoXk[Y1?l000000onS^n[o0000oj>kjP02oj>kjP03o`00
0?nS^n[oXk_Z00?oXk_Z0_l00005oj:lj`03o`000?nR_>_oX[c[00?oX[c[0_l0000Mooooo`03o`00
0?oooooooooo02Sooooo000Pooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0;Ooo
ool00ol0003oooooooooo`12ooooo`03o`000?l000[o000000;o000000Co200do`000?l0003o0000
1?oGgmd00ol0003ocMKPolgFh002olgFh0Co00001?o2bN000ol0003o_/CNo`000004ok[2h003o`00
0?ng_]oo]kkO00?o]kkO0_l00007ok:kh003o`000?n`^=oo000000;o000000?o[[WQo`000?n]]n40
1On]]n400ol0003o[;KPo`000002o`000003oj^gh_l0003oZKKR00GoZKKR00?o0000ojReh_l00000
0_l000000onX]n?o0000ojNfh`05ojNfh`03o`000?nV]N?oY[GS00?o000000?oY[OUo`000?nV]^D0
1?nV]^D00ol0003oYKKUojFfi@03ojFfi@;o00001OnU]nH00ol0003oY;OVojBgiP03ojBgiPCo0000
0onT^>L00ol0003oY;SWojBhi`04ojBhi`03o`000?nS^>Oo000000;o000000?oXkWXo`000?nS^NP0
1OnS^NP01?l0003oXkWXoj>ij?nS^NP4o`0000GoXk[Y00?o0000oj>jjOnS^^T00onS^^T4o`0000?o
Xk_Z00Co0000oj>kj_nS^n[o00000_nS^nX00ol0003oXk_Zoj>kjP03o`000003oj>ljol0003oX[c[
00GoX[c[00?o0000oj:ljol000000_l000000onR_Nco0000ooooo`0Looooo`;o0000:Oooool0023o
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0_ooooo`03o`000?oooooooooo047o
oooo1_l000000ooUn=7o0000omc[g@02o`000003omOOgOl0003ocMKP00;ocMKP1?l00006ol;9h0;o
00001_nj`^000ol0003o]kkOo`000002o`0000;o];kQ00?o0000ok:kh?nb^n001?nb^n02o`0000Go
[[WQ00?o0000ojfghOn]]n400on]]n42o`0000GoZkOR00?o0000ojVfh_nY]^800onY]^82o`0000Go
Z;OS00?o0000ojNfhonW]^<00onW]^<3o`0000GoY[OU00?o0000ojJfiOnV]^D00onV]^D00ol0003o
YKKUo`000002o`000003ojFgi_l0003oYKOV00GoYKOV00?o0000ojBgi_l000000_l000000onT^>Oo
0000ojBhi`05ojBhi`04o`000?nT^>OoY;SWojBhi`Co00001OnS^NP00ol0003oXkWXoj>ij003oj>i
j0Co00000onS^^T00ol0003oXk[Yoj>jj@03oj>jj@03o`000?nS^^WoXk[Y00?o000000?oXk_Zo`00
0?nS^nX01OnS^nX00ol0003oXk_Zoj>kjP05o`0000GoXkc[00Co0000oj:ljonR_>_oX[c[1?l00005
oj:mk003o`000?oooooooooo01Wooooo00?o0000ooooool00000:Oooool0023ooooo1Ol00006oooo
o`03o`000?oooooooooo033ooooo00?o0000ooooooooool0?oooool01?l0003o000:o`000?m:01L4
o`0000?og>_M0_l000001_o=e^3o0000o`000?l0003ocMKPo`0000;oa]3R00Co0000ol;9h?o2bN3o
`/WP0_l000000onma^7o0000ok[2h005ok[2h0;o00001_nd_^400ol0003o/[_Pok:kh003o`000003
ok2kh_l0003o[[WQ00Go[[WQ00?o0000ojfghOl000000_l000000on/^N;o0000oj^ghP05oj^ghP03
o`000?nY]^;o000000;o000000?oZKOTo`000?nX]n<01OnX]n<00ol0003oYkKSo`000002o`000003
ojNgiOl0003oY[OU00GoY[OU00Co0000ojJfiOnV]^GoY[KU1?l00005ojFgiP03o`000?nU]nKoYKOV
00?oYKOV0_l00005ojBhi`03o`000?nT^>OoY;SW00?oY;SW1?l00003oj>ij003o`000?nS^NSoXkWX
00CoXkWX00?o0000oj>ij?l000000_l000000onS^^Wo0000oj>jj@05oj>jj@04o`000?nS^^WoXk[Y
oj>jj@Co00001OnS^nX00ol0003oXk_Zoj>kjP03oj>kjPCo00000onS_>/00ol0003oXkc[oj>lj`03
oj>lj`Co00000onR_N`00ol0003oX[g/oj:mk004oj:mk003o`000?oooooooooo01_ooooo00?o0000
ooooooooool09_ooool002_ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0noooo
o`04o`000?l000[o0000odX05`?o00000ooLjmd4o`0000?ocMKP00?o0000olK@h_o6d>800_o6d>80
0ol0003o`/WPo`000004okg6h@04o`000?nj`^3o^/;Pok[2h0;o000000?o]l7Ro`000?nd_^401Ond
_^43o`0000Go/;_R00?o0000ojjihOn^^N400on^^N42o`0000Go[;WR00?o0000oj^gh_n[]n800on[
]n82o`0000GoZKOT00?o0000ojRghonX]n<00onX]n<2o`0000GoYkOU00?o0000ojJgiOnV]nD00onV
]nD4o`0000?oYKSV00?o0000ojFgi_nU]nH01?nU]nH00ol0003oYKOVo`000002o`000003ojBhiol0
003oY;SW00GoY;SW00?o0000ojBhiol000000_l000000onT^NSo0000oj>ij005oj>ij004o`000?nS
^NSoXkWXoj>ij0Co00001OnS^^T00ol0003oXk[Yoj>jj@03oj>jj@Co00000onS^nX00ol0003oXk_Z
oj>kjP03oj>kjP03o`000?nS^n[oXk_Z00?o000000GoXkc[o`000?nS_>_oXkc[o`000003oj>lj`03
o`000?nS_>_o000000;o000000?oX[g/o`000?nR_N`01OnR_N`01?l0003oX[g/oj:mk?nR_N`4o`00
01cooooo00?o0000ooooooooool09_ooool002_ooooo0_l0000cooooo`03o`000?oooooooooo03co
oooo00Go0000o`002_l000[o0000odX05`02o`0000?og>_M0_l00003om?Oh@03o`000?o=e^3o0000
00Goa]3R0_l00006okg6h@03o`000?nj`^3o000000Co]l7R00Co0000okBnhOnd_^7o];kQ0_l00000
0onb_N;o0000ok2khP05ok2khP03o`000?n^^N7o[[WQ00?o000000?o[K[So`000?n/^N801On/^N80
0ol0003oZkORo`000002o`0000;oZ[ST00?o0000ojVgi?nY]n@00onY]n@00ol0003oZ;OSo`000002
o`000003ojNhiOl0003oYkOU00GoYkOU00?o0000ojJgiOl000000_l000000onV^>Ko0000ojFhiP05
ojFhiP04o`000?nU]nKoYKOVojFgiPCo00001OnT^>L00ol0003oY;SWojBhi`03ojBhi`;o00001OnT
^NP00ol0003oXkWXoj>ij003oj>ij0Co00000onS^^T00ol0003oXk[Yoj>jj@03oj>jj@03o`000?nS
^^WoXk[Y00?o000000?oXk_Zo`000?nS^nX01OnS^nX01?l0003oXk_Zoj>kj_nS^nX4o`0000GoXkc[
00Co0000oj>ljonS_>_o00000_nS_>/2o`0000GoX[g/00?o0000oj:mk?nR_N`00onR_N`4o`0000?o
X[k/00?o0000ooooooooool06oooool00ol0003oooooooooo`0Uooooo`00:oooool00ol0003ooooo
ooooo`0cooooo`;o0000??ooool01?l0003o000:o`000?m:01L6o`0000GodmoQ0ol00003olK@hP;o
00000_o1bn<00ol0003o_LKQokg6h@03okg6h@;o00001_ng`N800ol0003o];kQo`000004ok:mhP03
o`000?n`^n;o/;_R00?o/;_R0ol00005ojfjh`03o`000?n/^N;o[;WR00?o[;WR0_l00006ojZhi004
o`000?nY]nCoZKOTojVgi0?o00001OnW^>D00ol0003oYkOUojNgi@03ojNgi@;o00001OnV^>H00ol0
003oYKSVojFhiP03ojFhiPCo00000onU^NL00ol0003oY;SWojBhi`04ojBhi`03o`000?nT^>Oo0000
00;o000000?oY;WXo`000?nT^NP01OnT^NP00ol0003oXkWXo`000002o`000003oj>jjOl0003oXk[Y
00GoXk[Y00Co0000oj>jjOnS^^WoXk[Y1?l00005oj>kjP03o`000?nS^n[oXk_Z00?oXk_Z1?l00003
oj>lj`03o`000?nS_>_oXkc[00?oXkc[00?o0000oj>ljonS_>/00ol000000onS_Nco0000oj:mk005
oj:mk003o`000?nR_Nco000000;o000000?oX[k/o`000?nR_^`01OnR_^`00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo02Cooooo000[ooooo`03o`000?oooooooooo03Gooooo00?o0000oooo
ooooool0>?ooool2o`000003o`002_l0003oBP0G00?o000000?og>_Mo`000?oCgn400ooCgn42o`00
00?obmOS00?o0000olK@h_l000001Oo1bn<00ol0003o_LKQo`000002o`0000;o^LCS00?o0000okO1
h_ng`N800ong`N82o`0000Ko/[gR00?o0000ok2kh_l000000_l000000on__>?o0000ojfjh`06ojfj
h`03o`000?n/^N;o000000;o00000_n[^N@00ol0003oZ[STojZhi003ojZhi0Co00000onX^ND00ol0
003oYkSUojNhi@03ojNhi@03o`000?nW]nGo000000;o000000?oY[SVo`000?nV^>H01OnV^>H00ol0
003oYKSVo`000002o`000003ojFiiol0003oYKWW00GoYKWW00Co0000ojBhionT^>OoY;SW1?l00005
ojBij003o`000?nT^NSoY;WX00?oY;WX0_l00005oj>jj@03o`000?nS^^WoXk[Y00?oXk[Y1?l00003
oj>kjP03o`000?nS^n[oXk_Z00?oXk_Z00?o0000oj>kj_nS^nX00ol000000onS_>_o0000oj>lj`05
oj>lj`04o`000?nS_>_oXkc[oj>lj`Co000000?oXkg/o`000?nS_N`00_nS_N`01?l0003oX[g/oj:m
k?nR_N`4o`0000GoX[k/00?o0000oj:nk?nR_^`00onR_^`2o`0001cooooo00?o0000ooooooooool0
9?ooool002[ooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0gooooo`03o`000?l0
00[o000000?o000000?ohOGIo`000?l000000_l00002om?Oh@03o`000?o;en?obmOS00?obmOS0_l0
0006ol7;h`;o00001_nia><00ol0003o]l7Ro`000002o`0000;o]<3S00?o0000ok:mh_nb_N800onb
_N82o`0000Go[kcS00?o0000ojfjhon]^^<01?n]^^<2o`0000KoZkWT00?o0000ojZhi?l000000_l0
00000onY^NGo0000ojRii@05ojRii@04o`000?nW^>GoYkSUojNhi@?o00001OnV^>H00ol0003oY[SV
ojJhiP03ojJhiP;o00001OnU^NL00ol0003oYKWWojFii`03ojFii`Co00000onT^NP00ol0003oY;WX
ojBij003ojBij003o`000?nT^NSoY;WX00?o000000?oY;[Yo`000?nS^^T01OnS^^T00ol0003oXk[Y
o`000002o`000003oj>kj_l0003oXk_Z00GoXk_Z00Co0000oj>kj_nS^n[oXk_Z1?l00005oj>lj`03
o`000?nS_>_oXkc[00?oXkc[1?l00003oj>mk004o`000?nS_NcoXkg/o`0000;oXkg/1?l00003oj:n
k003o`000?nR_^coX[k/00?oX[k/00?o0000oj:nk?nR_^`00ol000000onR_^go0000ooooo`0Loooo
o`03o`000?oooooooooo02?ooooo000Zooooo`03o`000?oooooooooo03Sooooo00?o0000oooooooo
ool0=Oooool3o`0000?oYL?_0_l00004omSXh@;o00001Oo;en<01?l0003oa=7TolCAi?l00003ol7;
h`;o000000?o_<SSo`000?nia><01Onia><2o`0000Ko]<3S00?o0000ok:mh_l000000_l000000on`
_NCo0000ojnlh`05ojnlh`03o`000?n]^^?o[K[S00?o000000?o[;_To`000?n[^N@01On[^N@2o`00
00GoZKWU00?o0000ojRiiOnX^ND00onX^ND4o`0000?oYkWV00?o0000ojJhi_nV^>H00onV^>H00ol0
003oY[SVo`000002o`0000;oY[WW00?o0000ojFiionU^NL00onU^NL00ol0003oYKWWo`000002o`00
0003ojFjj?l0003oY;WX00GoY;WX00Co0000ojBij?nT^NSoY;WX1?l00005ojBjj@04o`000?nS^^Wo
Xk[Yoj>jj@Co00001OnS^nX00ol0003oXk_Zoj>kjP03oj>kjPCo00000onS_>/00ol0003oXkc[oj>l
j`03oj>lj`03o`000?nS_>_oXkc[00?o000000?oXkg/o`000?nS_N`01OnS_N`00ol0003oXkg/o`00
0002o`000003oj:nk?l0003oX[k/00GoX[k/00Co0000oj:nk?nR_^coX[k/1?l00005oj:nk@03o`00
0?oooooooooo01Wooooo00?o0000ooooool000009?ooool002[ooooo00?o0000ooooooooool0>Ooo
ool00ol0003oooooooooo`0aooooo`Co000000?oYL?_o`000?nU`nl00_nU`nl00ol0003of>SQomSX
h@02omSXh@04o`000?o?g^?ocmkSo`0000?obmOS00?o0000olCAi?o4dN@00_o4dN@00ol0003o`L_S
o`000004okc8h`04o`000?nia>?o^LCSokW4h`;o000000?o]/?To`000?nd`><01Ond`><2o`0000Go
/;gT00?o0000ojnlhon__><00on__><3o`0000Go[;_T00?o0000oj^ii?n[^N@00ol000000onZ^^Go
0000ojVii@04ojVii@03o`000?nX^NGoZ;WU00?o000000?oZ;[Vo`000?nW^NH01OnW^NH01?l0003o
Y[SVojJhi_nV^>H3o`0000KoY[WW00Co0000ojFiionU^NOoYKWW0ol00005ojFjj003o`000?nT^NSo
Y;WX00?oY;WX1?l00003ojBjj@03o`000?nT^^WoY;[Y00?oY;[Y1?l00003oj>kjP03o`000?nS^n[o
Xk_Z00CoXk_Z00?o0000oj>kj_l000000_l000000onS_>_o0000oj>lj`05oj>lj`04o`000?nS_>_o
Xkc[oj>lj`Co00001OnS_N`01?l0003oXkg/oj>mk?nS_N`4o`000003oj:nk?l0003oX[k/00;oX[k/
00?o0000oj:nk?nR_^`00onR_^`4o`0000?oX[k]00?o0000oj:nkOnR_^d00onR_^d2o`0001cooooo
00?o0000ooooooooool08_ooool002[ooooo0_l0000kooooo`03o`000?oooooooooo02gooooo1?l0
0005ojG3k`04o`000?nU`nooYL?_o`0000;of>SQ0_l00004oloNh`03o`000?o;en?o000000Goa=7T
0_l00006okc8h`03o`000?nia>?o000000Co]/?T00Co0000okC0hond`>?o]<3S0_l000000onb`>Co
0000ok2mi005ok2mi003o`000?n__>?o000000;o00000_n^_>@00ol0003o[;_Tojbki003ojbki0?o
00001OnZ^^D00ol0003oZKWUojVii@02ojVii@?o00001OnX^^H00ol0003oYkWVojNiiP03ojNiiPCo
00000_nV^^L00ol0003oY[WWojJii`04ojJii`Co00000onU^^P00ol0003oYK[XojFjj003ojFjj003
o`000?nT^NSo000000;o000000?oY;_Yo`000?nT^^T01OnT^^T00ol0003oY;[Yo`000002o`000003
ojBkj_l0003oXk_Z00GoXk_Z00Co0000oj>kj_nS^n[oXk_Z1?l00005oj>lj`03o`000?nS_>_oXkc[
00?oXkc[1?l00003oj>mk003o`000?nS_NcoXkg/00?oXkg/1?l00003oj>nk004o`000?nR_^coX[k/
o`0000;oX[k/00?o0000oj:nk?nR_^`00ol000000onR_^go0000oj:nk@05oj:nk@03o`000?nR_^go
000000;o000000?oX[o^o`000?ooool07?ooool00ol0003oooooooooo`0Qooooo`00:_ooool00ol0
003oooooooooo`0kooooo`03o`000?oooooooooo02Wooooo1?l00002ojG3k`03o`000?nU`nooYL?_
00CoYL?_0ol000000ooHj>7o0000oloNh`05oloNh`?o00000oo4dN@2o`0000;o_lgT00?o0000okc8
honlb><00onlb><2o`0000Ko]/?T00?o0000okC0hol000001?nb`>@00ol0003o/;gTok2mi003ok2m
i0;o00001_n^_>@00ol0003o[;_To`000002o`000003oj^kiOl0003oZ[[U00GoZ[[U00?o0000ojVi
iOl000000_l000000onY^^Ko0000ojRjiP05ojRjiP03o`000?nW^NKoYkWV00?o000000?oYk[Wo`00
0?nV^^L01?nV^^L00ol0003oY[WWojJii`03o`000003ojJjj?l0003oYK[X00GoYK[X00Co0000ojFj
j?nU^^SoYK[X0ol00005ojBkj@03o`000?nT^^WoY;[Y00?oY;[Y0_l00005ojBkjP03o`000?nS^n[o
Xk_Z00?oXk_Z1?l00003oj>lj`03o`000?nS_>_oXkc[00?oXkc[00?o0000oj>ljonS_>/00ol00000
0onS_Nco0000oj>mk005oj>mk003o`000?nS_Nco000000;o000000?oXkk/o`000?nS_^`01OnS_^`0
0ol0003oX[k/oj:nk005o`0000GoX[k]00Co0000oj:nkOnR_^goX[k]1?l00005oj:okP03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool08?ooool002[ooooo00?o0000ooooooooool0??ooool0
0ol0003oooooooooo`0Vooooo`?o00001_nU`nl00ol0003oYL?_ojG3k`03ojG3k`;o000000?og?;N
o`000?l000001?o?g^<2o`0000?ob=OU00?o0000olCAi?l000001OnocN@00ol0003o_<SSo`000002
o`0000;o^LKT00?o0000okK3i?nf`n@00onf`n@2o`0000Ko//3T00?o0000ok2mi?l000000_l00002
ojnni@03o`000?n^_>Co[[cT00?o[[cT0_l00005oj^ki@03o`000?nZ^^GoZ[[U00?oZ[[U0_l00005
ojVjiP03o`000?nX^^KoZ;[V00?oZ;[V0ol00005ojNji`03o`000?nV^^OoY[[W00;oY[[W0ol00005
ojJjj003o`000?nU^^SoYK[X00?oYK[X1?l00002ojFkj@03o`000?nT^nWoY;_Y00CoY;_Y00?o0000
ojBjjOl000000_l00002ojBkjP03o`000?nT^n[oY;_Z00?oY;_Z00?o0000oj>kj_l000000_l00000
0onS_>_o0000oj>lj`05oj>lj`04o`000?nS_>_oXkc[oj>lj`Co00001OnS_N`01?l0003oXkg/oj>m
k?nS_N`4o`0000GoXkk/00?o0000oj>nk?nS_^`00onS_^`5o`0000;oX[k]00?o0000oj:nkOnR_^d0
0onR_^d4o`0000?oX[o^00?o0000oj:ok_nR_nh00onR_nh2o`0001cooooo00?o0000ooooooooool0
8?ooool002Wooooo00?o0000ooooooooool0?_ooool00ol0003oooooooooo`0Rooooo`Co00000_nU
`nl00ol0003oYL?_ojG3k`04ojG3k`03o`000?nU`noo000000;o00000_oLl]h00ol0003oe>KSomCV
h`02o`000003oloNhol0003ob=OU00Cob=OU0_l00006oko=i0;o00001_nia^@00ol0003o]/?To`00
0002o`0000;o]<;T00?o0000ok;0i?nb`>@00onb`>@2o`0000Ko[kkU00?o0000ojjli?l000000_l0
00000on]_NGo0000oj^ki@05oj^ki@03o`000?nZ^^Go000000;o00000_nY^nH00ol0003oZK[VojVj
iP03ojVjiP03o`000?nX^^Ko000000;o00000_nW^nL00ol0003oYk[WojNji`03ojNji`03o`000?nV
^^Oo000000;o000000?oY[_Xo`000?nV^^P01OnV^^P00ol0003oYK[XojFjj003o`000003ojFkjOl0
003oYK_Y00CoYK_Y00Co0000ojBkjOnT^nWoY;_Y1?l00006ojBkjP04o`000?nT^n[oY;_ZojBkjP?o
00001OnS_>/00ol0003oXkc[oj>lj`03oj>lj`Co00000onS_N`00ol0003oXkg/oj>mk003oj>mk0Co
00000onS_^`00ol0003oXkk/oj>nk003oj>nk003o`000?nS_^coXkk/00?o000000GoX[k]o`000?nR
_^goX[k]o`000003oj:nk@03o`000?nR_^go000000;o000000?oX[o^o`000?nR_nh01OnR_nh00ol0
003oX[o^o`000002o`0000;oX/3^00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Ooooo
o`00:Oooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo01kooooo1?l00006ojG3k`04
o`000?nU`nooYL?_ojG3k`Go00000ooLl]h00ol0003oe>KSomCVh`02omCVh`;o00001Oo8enD01?l0
003o`m7Uol?AiOl00003oko=i0;o00000_nlbND00ol0003o^LKTokW6i003okW6i0;o00001_nd`^@0
0ol0003o//3To`000002o`0000;o/;oU00?o0000ojnniOn__^D00on__^D2o`0000Go[KgU00?o0000
oj^kiOn[^nD00on[^nD2o`0000KoZK_V00Co0000ojVji_nY^^KoZK[V0ol00006ojNki`04o`000?nW
^^OoYk[WojNji`?o00001OnV^nP00ol0003oY[[XojJjj003ojJjj0?o00001OnU^nT00ol0003oYK_Y
ojFkj@02ojFkj@Co00000onT^nX00ol0003oY;_ZojBkjP04ojBkjPCo00000_nT_>/00ol0003oXkc[
oj>lj`04oj>lj`03o`000?nS_>_o000000;o00000_nS_N`00ol0003oXkg/oj>mk003oj>mk003o`00
0?nS_Nco000000;o000000?oXkk/o`000?nS_^`01OnS_^`01?l0003oXkk/oj>nk?nS_^`4o`0000Go
X[k]00?o0000oj:nkOnR_^d01Ol00005oj:okP04o`000?nR_nkoX[o^oj:okPCo00001_nR`>h00ol0
003oooooooooo`0Iooooo`;o00008?ooool000Kooooo00?o^[Zjo`000?nYZJT08?ooool00ol0003o
ooooooooo`10ooooo`03o`000?oooooooooo01[ooooo1Ol00002ojG3k`03o`000?nU`nooYL?_00?o
YL?_1?l00003ojG3k`05o`000?oLl]kog?;Nomcbg_l000001?oDi^<01?l0003ocMgUolgMiOl00003
olSGi@03o`000?o3dNGo`m7U00;o`m7U00?o0000oko=i?l000001OnlbND00ol0003o^LKTo`000002
o`0000;o]/GU00?o0000okC2i?nd`^@00ond`^@2o`0000Ko/;oU00?o0000ojnniOl000000_l00000
0on^_^Ko0000ojfmi@05ojfmi@03o`000?n[^nGo000000;o00000_n[_>H00ol0003oZK_VojVkiP03
ojVkiPCo00000onX^nL00ol0003oYk_WojNki`03ojNki`Co00000onW^nP00ol0003oY[_XojJkj003
ojJkj003o`000?nV^^So000000;o00000_nU^nT00ol0003oYK_YojFkj@03ojFkj@03o`000?nU^nWo
000000;o00000_nT_>X00ol0003oY;_ZojBkjP03ojBkjP03o`000?nT^n[oY;_Z00?o000000?oY;c[
o`000?nT_>/01?nT_>/01?l0003oXkc[oj>ljonS_>/4o`0000KoXkg/00Co0000oj>mk?nS_NcoXkg/
0ol00005oj>nk003o`000?nS_^coXkk/00?oXkk/1?l00003oj:nk@03o`000?nR_^goX[k]00?oX[k]
1Ol00002oj:okP03o`000?nR_nkoX[o^00?oX[o^1?l00003oj;0kP03o`000?nR`>koX/3^00CoX/3^
0_l0000Iooooo`03o`000?oooooo0000023ooooo0006ooooo`03odA4A?lb<S;o<S8b023ooooo00?o
0000ooooooooool0@Oooool00ol0003oooooooooo`0Fooooo`Go00001_nU`nl00ol0003oYL?_o`00
0002o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl2o`000003omcbg_l0003oe>KS00?oe>KS00?o
0000olgMiOo=gND00_o=gND00ol0003ob=OUo`000005ol?Ai@;o00001_nlbND2o`0000Ko]/GU00?o
0000okC2i?l000000_l00002ok;1i@03o`000?n`_nGo/;oU00?o/;oU0_l00005ojjniP03o`000?n]
_NGo[KgU00?o[KgU0_l00006oj^liP03o`000?nY^nKo000000;o000000?oZKcWo`000?nX^nL01OnX
^nL00ol0003oYk_Wo`000002o`000003ojNkj?l0003oYk_X00GoYk_X00Co0000ojJkj?nV^nSoY[_X
0ol00006ojFkj@04o`000?nU^nWoYK_YojFkj@?o00001_nT_>X01?l0003oY;_ZojBkj_nT^nX4o`00
00GoY;c[00?o0000ojBljonT_>/00_nT_>/4o`0000?oXkg/00?o0000oj>mk?nS_N`01?nS_N`4o`00
00;oXkk/00?o0000oj>nk?nS_^`01?nS_^`00ol0003oXkk/o`000002o`000003oj>nkOl0003oX[k]
00GoX[k]00?o0000oj:nkOl000000_l00002oj:okP03o`000?nR_nko000000?oX[o^00?o0000oj:o
k_l000000_l00002oj;0kP03o`000?nR`>koX/3^00?oX/3^00?o0000oj;0k_nR`>h00ol000000onR
`Noo0000ooooo`0Kooooo`03o`000?oooooooooo01gooooo0005ooooo`05omgMgOl0003ok^k^o`00
0?oMgMd07oooool2o`0004?ooooo00?o0000ooooooooool04_ooool5o`0000?oYL?_00?o0000ojG3
konU`nl00onU`nl2o`0000KoYL?_00Go0000ojG3konU`noo0000omkjf@04o`0000;oe>KS00?o0000
olgMiOo=gND00oo=gND3o`0000?o`m7U0_l00002okk=iP04o`000?nlbNGo_<WUokc9i@;o000000?o
^LOUo`000?nfaND01OnfaND2o`0000Ko//7U00?o0000ok2oiOl000000_l000000on__nKo0000ojjn
iP05ojjniP03o`000?n]_NGo000000;o00000_n/_NH00ol0003oZkcVoj^liP03oj^liP;o00001OnY
_>L00ol0003oZ;_WojRki`03ojRki`;o00001OnW^nP00ol0003oYk_XojNkj003ojNkj0Co00000onV
_>T00ol0003oYK_YojFkj@03ojFkj@Co00000onU_>X00ol0003oY;cZojBljP03ojBljPCo00000onT
_>/00ol0003oY;c[ojBlj`03ojBlj`03o`000?nT_>_o000000;o00000_nS_N`00ol0003oXkg/oj>m
k003oj>mk003o`000?nS_NcoXkg/00?o000000?oXkk/o`000?nS_^`01?nS_^`01?l0003oXkk/oj>n
k?nS_^`4o`0000GoXkk]00Co0000oj:nkOnR_^goX[k]1?l00006oj:okP04o`000?nR_nko0000oj:o
kP?o00001_nR`>h01?l0003oX/3^oj;0k_nR`>h4o`0000GoX/7_00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`0Mooooo`001Oooool01On7QhOoEEEEoooooomEEEGoMgMg01oooooo00?o0000
ooooooooool0@oooool00ol0003oooooooooo`0>ooooo`Go00001onU`nl00ol0003oYL?_o`000002
o`000003ojG3kol0003oYL?_00KoYL?_00Co0000ojG3kol0003o00001?oHk^83o`0000?ocMgU0_l0
0003olKGiP03o`000?o3dNGo000000Go_/gV00?o0000okc9iOl000001?nianD01?l0003o]/GUokK5
iOnfaND2o`0000;o]<CV00?o0000ok;1iOnb`ND00onb`ND2o`0000Go[koV00?o0000ojjni_n^_^H0
0on^_^H2o`0000Ko[;gV00?o0000oj^li_l000000_l000000onZ_NOo0000ojVli`05ojVli`03o`00
0?nX^nOo000000;o00000_nX_>P00ol0003oYk_XojNkj003ojNkj003o`000?nW^nSo000000;o0000
00?oY[cYo`000?nV_>T01OnV_>T00ol0003oYK_Yo`000002o`000003ojFlj_l0003oYKcZ00GoYKcZ
00?o0000ojBlj_l000000_l000000onT_N_o0000ojBlj`05ojBlj`04o`000?nT_>_oY;c[ojBlj`?o
00001_nS_N`01?l0003oXkg/oj>mk?nS_N`4o`0000GoXkk/00?o0000oj>nk?nS_^`00_nS_^`4o`00
00?oXko]00?o0000oj>nkOnS_^d00onS_^d4o`0000?oX[o^00?o0000oj:ok_nR_nh01?nR_nh4o`00
00;oX/3^00?o0000oj;0k_nR`>h01?nR`>h4o`0000;oX/7_00?o0000oj;1konR`Nl01?nR`Nl2o`00
01_ooooo00?o0000ooooooooool07?ooool000Gooooo00Go410@olc<c?ooooooc<c<oa0@400Noooo
o`03o`000?oooooooooo04Gooooo00?o0000ooooooooool02_ooool4o`0000CoYL?_00?o0000ojG3
konU`nl01?nU`nl2o`0000GoYL?_00?o0000ojG3konU`nl01?nU`nl3o`0000Cof>kR00Oo0000om7T
iOoAi>GodNCUo`000?o=gNGo000000Goa]OV0_l00006okk=iP;o00001_nianD00ol0003o]/GUo`00
0005okC4iP03o`000?nb`NGo000000;o000000?o/L7Vo`000?n__nH01On__nH00ol0003o[[kVo`00
0002o`0000;o[KkV00?o0000ojbmi_n/_NH00on/_NH2o`0000GoZ[gW00?o0000ojVlionY_>L00onY
_>L2o`0000KoZ;cX00Co0000ojNkj?nW^nSoYk_X0ol00005ojJlj@03o`000?nV_>WoY[cY00?oY[cY
0_l00005ojFljP03o`000?nU_>[oYKcZ00?oYKcZ0_l00005ojBmj`03o`000?nT_>_oY;c[00?oY;c[
1?l00003ojBmj`03o`000?nS_NcoXkg/00?oXkg/1?l00003oj>nk003o`000?nS_^coXkk/00?oXkk/
00?o0000oj>nk?l000000_l00002oj>ok@03o`000?nS_ngoXko]00?oXko]00?o0000oj>nkOl00000
0_l00002oj:okP03o`000?nR_nkoX[o^00?oX[o^00?o0000oj:ok_nR_nh00ol000001OnR`>ko0000
oj;0k_nR`>ko000000;oX/3^00?o0000oj;0k_nR`>h00ol000000onR`Noo0000oj;1k`04oj;1k`03
o`000?nR`NooX/7_00?o000000?oX/;`o`000?ooool06oooool00ol0003oooooooooo`0Kooooo`00
1?ooool00onj^[[o8B4Qooooo`02ooooo`03ob4Q8Onj^[[ooooo01cooooo00?o0000ooooooooool0
A_ooool2o`0000Oooooo0ol00002ojG3k`03o`000?nU`nooYL?_00CoYL?_00?o0000ojG3konU`nl0
0ol00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3konU`nl00ol000000ooNn]Wo0000
omS^hP02omS^hP;o00001?oAi>D3o`0000?oa]OV0_l00002ol;BiP04o`000?nncNKo_/gVokk=iP;o
00000_nkbnH00ol0003o^LOUokW7i@03okW7i@;o00001_nda>H2o`0000Go/L7V00?o0000ojnoi_n_
_nH00on__nH2o`0000Ko[KkV00?o0000ojbmi_l000000_l00002oj^mi`03o`000?nZ_NOoZ[gW00?o
Z[gW00?o0000ojVliol000000_l00002ojVmj003o`000?nX_>SoZ;cX00?oZ;cX1?l00003ojNlj@03
o`000?nV_>WoY[cY00?oY[cY00?o0000ojJljOl000000_l000000onV_>Wo0000ojFljP05ojFljP03
o`000?nU_>[o000000;o000000?oYKg[o`000?nT_N/01OnT_N/00ol0003oY;c[o`000002o`000003
ojBmjol0003oY;g[00GoY;g[00?o0000oj>mk?l000000_l000000onS_^co0000oj>nk005oj>nk004
o`000?nS_^coXkk/oj>nk0?o00001_nS_nd01?l0003oXko]oj>okOnS_nd3o`0000KoX[o^00Co0000
oj:ok_nR_nkoX[o^1?l00005oj;0kP04o`000?nR`>ko0000oj;0kPCo00001OnR`Nl01?l0003oX/7_
oj;1konR`Nl4o`0000GoX/;`00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Kooooo`00
1?ooool00omEEEGoQhN7ooooo`02ooooo`03ohN7QomEEEGooooo01cooooo00?o0000ooooooooool0
B?ooool00ol0003oooooooooo`02ooooo`?o00001OnU`nl00ol0003oYL?_ojG3k`03ojG3k`?o0000
1_nU`nl01?l0003oYL?_ojG3konU`nl4o`000003ojG3kol0003o000000?o000000?of>kRo`000?oA
i>D01?oAi>D01ol0003ob]cVol[Li_o:g>Ko0000olKGi_l000001Oo2d^H00ol0003o_/gVo`000005
ok_;iP03o`000?nianGo000000;o00000_nfa^H01?l0003o]<CVokC4i_nda>H2o`000003ok;3i_l0
003o/L7V00Go/L7V00?o0000ojnoi_l000000_l00002ojjoiP03o`000?n]_^Ko[KkV00?o[KkV0_l0
0006oj^mi`04o`000?nZ_NOoZ[gWojZmi`?o00001_nY_NP00ol0003oZ;cXo`000002o`000003ojRm
jOl0003oYkcY00GoYkcY00Co0000ojJljOnV_>WoY[cY0ol00005ojJlj@04o`000?nU_>[oYKcZojFl
jPCo00001OnU_N/01?l0003oY;g[ojBmjonT_N/4o`0000GoY;g[00Co0000ojBmjonT_N_oY;g[1?l0
0005oj>nk003o`000?nS_^coXkk/00?oXkk/1?l00002oj>ok@03o`000?nS_ngoXko]00CoXko]1?l0
0002oj>okP03o`000?nR_nkoX[o^00CoX[o^1?l00002oj;0kP03o`000?nR`>koX/3^00CoX/3^1?l0
0002oj;1k`03o`000?nR`NooX/7_00CoX/7_1?l00003oj;2l003o`000?nR`_3oX/;`00?oX/;`0_l0
000Kooooo`03o`000?oooooooooo01[ooooo0003ooooo`03onk^k_l0003ok^k^00?ooooo00?ok^k^
o`000?o^k^h07?ooool00ol0003oooooooooo`19ooooo`Co00000_nU`nl00ol0003oYL?_ojG3k`04
ojG3k`03o`000?nU`noo000000;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00001?nU`nl3
o`0000;ofoKN0ol00004om7Ti@03o`000?o:g>Kob]cV00;ob]cV0_l00006ol;BiP;o00001_nkbnH2
o`0000Ko]/KV00?o0000okC4i_l000001?nb`nH00ol0003o/L7Vok71iP03ok71iP;o00001_n^_nH0
0ol0003o[KkVo`000002o`0000;o[;kW00?o0000oj^mion[_NL00on[_NL4o`0000?oZKgX00?o0000
ojVmj?nY_NP00onY_NP2o`0000GoZ;gY00?o0000ojNljOnW_>T00onW_>T4o`0000;oY[gY00?o0000
ojJljOnV_>T00onV_>T4o`0000?oYKgZ00?o0000ojFmjonU_N/00onU_N/4o`0000?oY;g[00?o0000
ojBmjonT_N/00onT_N/4o`0000?oY;k/00?o0000oj>nk?nS_^`00onS_^`00ol0003oXkk/oj>nk003
o`000003oj>okOl0003oXko]00CoXko]00?o0000oj>okOnS_nd00ol000000onS_nko0000oj>okP04
oj>okP03o`000?nR_nkoX[o^00?o000000?oX/3^o`000?nR`>h01?nR`>h00ol0003oX/3^oj;0kP03
o`000005oj;1kol0003oX/7_oj;1kol000000_nR`Nl00ol0003oX/7_oj;1k`03o`000003oj;2l?l0
003oX/;`00GoX/;`00?o0000oj;2l?l000000_l000000onQ`o7o0000ooooo`0Iooooo`?o00002Ooo
ool4o`000003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg1Oooool000?ooooo0ol0
0003ooooo`?o00007?ooool3o`0004Oooooo1?l00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol0
0006ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`03o`000?oL
o/oo000000;ofoKN00Co0000omG[i?oEjnCoeN_T0_l000000ooAi>Go0000ol[LiP03ol[LiP04o`00
0?o5e^OoaMKWo`0000?o`];V0_l00002okk>iP04o`000?nkbnKo^l_Vok_;iP;o00000_nhb>H00ol0
003o]/KVokK6iP03okK6iP;o00001_nb`nH00ol0003o/L7Vo`000002o`0000;o/<7W00?o0000ojjo
i_n^_nH00on^_nH2o`0000Ko[;kW00?o0000oj^miol000000_l000000on[_^So0000ojVmj005ojVm
j003o`000?nY_NSo000000;o000000?oZ;gXo`000?nX_NT01?nX_NT00ol0003oYkcYojNlj@03o`00
0003ojNmjOl0003oY[gY00CoY[gY00?o0000ojJljOl000000_l00002ojFmjP03o`000?nU_N[oYKgZ
00?oYKgZ00?o0000ojFmjol000000_l00002ojFnj`03o`000?nT_N_oY;g[00?oY;g[00?o0000ojBm
jol000000_l000000onT_^co0000ojBnk005ojBnk004o`000?nS_^coXkk/oj>nk0Co00001OnS_nd0
1?l0003oXko]oj>okOnS_nd4o`0000GoXko^00Co0000oj>ok_nS_nkoXko^1?l00005oj;0kP04o`00
0?nR`>koX/3^oj;0kPCo00001OnR`Nl00ol0003oX/7_oj;1k`05o`0000GoX/;`00Co0000oj;2l?nR
`_3oX/;`1?l00005oj73l@03o`000?oooooooooo01Gooooo0ol000000omU00ko0000ooooo`0:oooo
o`03o`000?oooooooooo00?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT4ooooo`00:?ooool0
0ol0003oooooooooo`14ooooo`Co00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo
000000;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`;o00001_nU`nl01?l0003oYL?_ojG3konU
`nl2o`0000;ofoKN00?o0000omG[i?oEjn@00ooEjn@3o`0000?ob]cV00?o0000olGFioo5e^L00_o5
e^L00ol0003o`];Vo`000005okk>iP03o`000?nkbnKo000000Go^<SV00?o0000okK6i_l000000_l0
0002okC5iP03o`000?nb`nKo//?V00?o//?V0_l00006ok31i`03o`000?n^_nKo000000;o00000_n]
_nL00ol0003o[;kWojbni`03ojbni`;o00001On[_^P00ol0003oZKgXojVmj003ojVmj0;o00001OnX
_NP01?l0003oZ;gYojRmjOnX_NT4o`0000GoYkgY00Co0000ojJmjOnV_NWoY[gY0ol00006ojFmjP04
o`000?nU_N[oYKgZojFmjP?o00001_nU_^/01?l0003oY;g[ojBmjonT_N/3o`0000GoY;k/00?o0000
ojBnk?nT_^`00onT_^`4o`0000?oXko]00?o0000oj>okOnS_nd00onS_nd4o`0000?oXl3^00?o0000
oj>ok_nS_nh00onS_nh4o`0000?oX/7^00?o0000oj;0k_nR`>h00onR`>h4o`0000?oX/7_00?o0000
oj;1konR`Nl00onR`Nl4o`0000?oX/;`00?o0000oj;2l?nR`_000onR`_04o`0000?oXL?a00?o0000
oj73lOnQ`o400onQ`o42o`0001?ooooo0ol00004ofD03P;o00002_ooool00ol0003oooooooooo`03
ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1?ooool002Oooooo00?o0000ooooooooool0@_oo
ool4o`0000OoYL?_00Co0000ojG3konU`nooYL?_0ol00007ojG3k`03o`000?nU`noo000000;o0000
00?oYL?_o`000?nU`nl01_nU`nl01?l0003oYL?_o`000?l00002om_fgP03o`000?oEjnCoeN_T00;o
eN_T0_l00003olkRiP03o`000?o:g>Ko000000GoaMKW0ol00005okk>iP?o00001Onhb>H2o`0000Ko
]<GV00?o0000ok;3i_l000000_l00002ok72i`03o`000?n``NOo/<7W00?o/<7W0_l00006ojfoi`03
o`000?n/_^Oo000000;o00000_n/_nP00ol0003oZkkXoj^nj003oj^nj003o`000?nY_NSo000000;o
000000?oZKkXo`000?nX_NP01?nX_NP4o`0000?oYkgY00?o0000ojNmjOnW_NT00onW_NT4o`0000?o
Y[gZ00?o0000ojFmj_nU_NX00onU_NX4o`0000?oYKk[00?o0000ojFnjonU_^/00onU_^/4o`0000?o
Y;k/00?o0000ojBnk?nT_^`00onT_^`00ol0003oY;k/o`000002o`0000;oY;o]00?o0000oj>okOnS
_nd00onS_nd00ol0003oXko]o`000002o`0000;oXl3^00?o0000oj?0k_nS`>h00onS`>h00ol0003o
Xko^o`000002o`000003oj?1k_l0003oX/7^00GoX/7^00?o0000oj;0k_l000000_l000000onR`Noo
0000oj;1k`05oj;1k`03o`000?nR`Noo000000;o000000GoX/;`o`000?nR`_3oX/;`o`000003oj;2
l003o`000?nR`_3o000000;o000000?oXL?ao`000?nQ`o401OnQ`o400ol0003oXL?ao`000002o`00
0003oj74l_l0003ooooo00kooooo1?l00002od`00006o`000?mU00koI@0>ofD03_l0003oZKgX0_l0
0009ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`02ooooo`007?ooool01?nj^[[o410@o`000?mgMgL7ooooo`03o`000?oooooooooo03oooooo1Ol0
0002ojG3k`03o`000?nU`nooYL?_00CoYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00CoYL?_0_l0
0005ojG3k`03o`000?nU`nooYL?_00CoYL?_2?l00002omG[i003o`000?o>h^Koc^;V00?oc^;V0ol0
0003olGFi`;o00000oo1d^L00ol0003o_/kVo`000002o`0000?o^l_W00?o0000okS8i_l000000_l0
0002okK7i`03o`000?ndaNKo]<GV00?o]<GV0_l00006ok72i`03o`000?n``NOo000000;o00000_n_
`NL00ol0003o[KoWojfoi`03ojfoi`;o00001_n/_nP01?l0003oZkkXoj^nj?n[_^P3o`0000GoZKkX
00?o0000ojRmj?l000000_l000000onX_^Wo0000ojNmj@05ojNmj@03o`000?nW_NWo000000;o0000
00?oY[kZo`000?nV_NX01OnV_NX00ol0003oYKgZo`000002o`0000;oYKk[00?o0000ojFnjonU_^/0
0onU_^/00ol0003oYKk[o`000002o`000003ojBnk?l0003oY;k/00GoY;k/00Co0000ojBnk?nT_^co
Y;k/0ol00006ojBok@04o`000?nS_ngoXko]oj>ok@?o00001_nS`>h01?l0003oXl3^oj?0k_nS`>h3
o`0000GoXl7^00Co0000oj;1k_nR`NkoX/7^1?l00005oj;1k`04o`000?nR`NooX/7_oj;1k`Co0000
1OnR`_000ol0003oX/;`oj;2l005o`0000GoXL?a00Co0000oj73lOnQ`o7oXL?a1?l00005oj74lP03
o`000?oooooooooo00Wooooo0ol000000olQ003o0000od`00009o`000003ojVmj?l0003ooooo00So
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00;o
oooo000Kooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_ooool00ol0003oooooooooo`0loooo
o`Go00001_nU`nl00ol0003oYL?_ojG3k`03o`000003ojG3kol0003oYL?_00GoYL?_00?o0000ojG3
konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3konU`nl01?l000001?oD
o[ko0000omclf?l00003omSbhP?o00000oo>h^H2o`0000?ob=_W00?o0000olGFiol000001Oo1d^L2
o`0000Ko^l_W0_l00006okK7i`03o`000?ndaNKo000000;o00000_nca>L00ol0003o/L;Wok72i`03
ok72i`;o00001_n_`NL00ol0003o[KoWo`000002o`0000;o[L3X00?o0000ojboj?n/_nP00on/_nP4
o`0000;oZ[kX00?o0000ojVnj?nY_^P00onY_^P2o`0000GoZ;kY00?o0000ojNmjOnW_NT00onW_NT2
o`0000GoY[kZ00?o0000ojJmj_nV_NX00onV_NX2o`0000KoYKk[00Co0000ojFnjonU_^_oYKk[0ol0
0005ojBnk003o`000?nT_^coY;k/00?oY;k/1?l00002ojBok@03o`000?nT_ngoY;o]00CoY;o]1?l0
0002oj?0kP03o`000?nS`>koXl3^00CoXl3^1?l00002oj?1kP03o`000?nS`NkoXl7^00?oXl7^1?l0
0003oj;1k`03o`000?nR`NooX/7_00?oX/7_1?l00003oj;2l003o`000?nR`_3oX/;`00?oX/;`1?l0
0003oj;3l@03o`000?nQ`o7oXL?a00?oXL?a1?l00004oj74lP04o`000?nQa?;oXLCboj74lP?o0000
1oooool3o`000003ob400?l0003o000000?o00000_n6?6X00ol0003oQS]YohHkJ@02ohHkJ@05o`00
0?nY_NSoZKgXojVmj?l000002?ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool00_ooool001_ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S86oooo
o`03o`000?oooooooooo03Wooooo1?l00004ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00005ojG3
k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`04o`000?nU`nooYL?_ojG3k`Go00000_nMgOd2
o`000003omclf?l0003of?;R00;of?;R00Oo0000om;Xi_oBj>Kod^SVo`000?o>h^Ko000000Gob=_W
0ol00003ol7Bi`;o00000_nmc^L01?l0003o^l_Wok_;ionkbnL2o`0000;o^<WW00?o0000okK7ionf
anL00onfanL2o`0000Ko/lCW00?o0000ok72iol000000_l00002ok32i`03o`000?n_`NOo[l7W00?o
[l7W0_l00006ojg0j003o`000?n/_nSo000000;o000000?oZkoXo`000?nZ_^P01?nZ_^P00ol0003o
ZKkXo`000002o`0000;oZKkY00?o0000ojRnjOnX_^T00onX_^T00ol0003oYkgYo`000002o`0000;o
YkkZ00?o0000ojJnj_nV_^X00onV_^X00ol0003oY[gZo`000002o`0000;oY[k[00?o0000ojFnjonU
_^/00onU_^/4o`0000;oYKo/00?o0000ojBnk?nT_^`01?nT_^`00ol0003oY;k/o`000002o`000003
ojBokOl0003oY;o]00CoY;o]00?o0000ojBokOnT_nd00ol000000onS`>go0000oj?0kP04oj?0kP03
o`000?nS`>koXl3^00?o000000?oXl7^o`000?nS`Nh01?nS`Nh00ol0003oXl7^o`000002o`0000;o
X/;_00?o0000oj;1konR`Nl00onR`Nl00ol0003oX/7_o`000002o`0000;oX/;`00?o0000oj;2l?nR
`_000onR`_000ol0003oX/;`o`000002o`000005oj;3lOl0003oX/?aoj;3lOl000000onR`o400ol0
003oXL?ao`000002o`000003oj74l_l0003oXLCb00GoXLCb1?l00002oj76l`03o`000?oooooo0000
00Wo00000_n6?6/00ol0003oQSaZohHlJP02ohHlJP03o`000?n6>fWoQS]Y00;oQS]Y00?o0000ojVm
j?nY_NP00ol00007ooooo`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4
A4@4ooooo`006oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0=_ooool4o`000003ojG3kol0003oYL?_00GoYL?_00?o0000ojG3kol000000_l00003
ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU`noo
YL?_00?oYL?_1?l00005ojG3k`?o000000?og?cHo`000?oHl^800_oHl^800ol0003od^SVom;XiP02
om;XiP?o00000oo8fnL2o`0000?oa=KW00?o0000ol7Biol000001Onmc^L00ol0003o^l_Wo`000005
okS9i`03o`000?nfanOo000000;o00000_nda^L00ol0003o/lCWok?4i`03ok?4i`;o00001_n``^L0
0ol0003o[l7Wo`000002o`0000;o[/7X00?o0000ojg0j?n]`>P00on]`>P2o`0000GoZkoX00?o0000
ojZnj?nZ_^P00_nZ_^P2o`0000KoZKkY00Co0000ojRnjOnX_^WoZ;kY0ol00006ojNnjP04o`000?nV
_^[oY[kZojJnjP?o00001_nV_^/00ol0003oYKk[o`000002o`000003ojFok?l0003oYKo/00CoYKo/
00Co0000ojBnk?nT_^coY;k/1?l00005ojBok@04o`000?nT_ngoY;o]ojBok@Co00001OnS`>d01?l0
003oXl3^oj?0k_nS`>h4o`0000GoXl7^00Co0000oj?1k_nS`NkoXl7^0ol00006oj;2k`04o`000?nR
`NooX/7_oj;1k`?o00001_nR`_001?l0003oX/;`oj;2l?nR`_03o`0000GoX/?a00?o0000oj;3lOnR
`o401Ol00005oj74lP03o`000?nQa?;oXLCb00?o000000?oXLKco`000?nQa_<01?nQa_<01?l0003o
QCa/ohDlK?l00004ohHlJ`03o`000?n6?6_oQSa[00;oQSa[00?o0000ohHlJ_n6?6X00_n6?6X00ol0
003oQS]YohHkJ@02ohHkJ@Co000000?oooooo`000?ooool01?ooool00ol0003oA4A4o`000005oooo
o`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<1?ooool001_ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`04ooooo`;o0000=Oooool3o`0000GoYL?_00?o0000ojG3konU`nl00onU`nl3
o`0000KoYL?_00Co0000ojG3konU`nooYL?_1?l00006ojG3k`03o`000?nU`noo000000;o000000?o
YL?_o`000?nU`nl01OnU`nl01Ol0003oe?jno`000?oLo=So000000?of?;R00?o0000om;Xi_oBj>H0
0_oBj>H01ol0003oc>7WolcQioo<hNOo0000olSKiol000001Oo4e^L2o`0000Ko_LkW0_l00006okS9
i`;o00001_nda^L00ol0003o/lCWo`000002o`0000;o/L?W00?o0000ok32ion``^L00on``^L2o`00
00Ko[/7X00?o0000ojg0j?l000000_l000000on/`>So0000oj^oj004oj^oj003o`000?nZ_^So0000
00;o00000_nY_nT00ol0003oZKkYojVnj@03ojVnj@Co00000onX_^X00ol0003oYkkZojNnjP03ojNn
jPCo00000onV_^/00ol0003oY[k[ojJnj`03ojJnj`;o00001OnU_n`00ol0003oYKo/ojFok002ojFo
k0Co00000onT_nd00ol0003oY;o]ojBok@03ojBok@Co00000onT`>d00ol0003oXl3]oj?0k@03oj?0
k@Co00000onS`Nh00ol0003oXl7^oj?1kP03oj?1kPCo00000onS`^l01?l0003oX/;_oj;2konR`^l6
o`0000?oX/?`00Co0000oj;2l?nR`_3oX/;`1_l00003oj;3l@04o`000?nR`o7oX/?aoj;3l@Ko0000
0onQaO801?l0003oXLCboj74l_nQa?84o`0000GoXLKc00Co0000oj76lonQa_?oXLKc0ol000000on5
?6co0000ohHlJ`03ohHlJ`03o`000?n6?6_oQSa[00;oQSa[00?o0000ohHlJ_n6?6X00_n6?6X00ol0
003oQS]YohHkJ@02ohHkJ@03o`000?oooooooooo00;ooooo00?o0000ooooooooool00oooool00oo<
c<coEEEEo`000006ooooo`04okZj^_l@413o410@olc<c0Gooooo000Kooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00oooool2o`0003?ooooo0ol00002ojG3k`03o`000?nU`nooYL?_
00CoYL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00004ojG3
k`03o`000?nU`nooYL?_00?oYL?_0_l00005ojG3k`04o`000?nU`nooYL?_ojG3k`;o000000?oe?jn
o`000?l000000ol000000ooHl^;o0000om;XiP03om;XiP03o`000?o<hNOoc>7W00;oc>7W0ol00003
olCFi`;o00000_o0d^L01?l0003o_LkWokg>ionmc^L2o`0000;o^lcW00Co0000okS9ionhbNOo^<WW
0_l00002okO8i`03o`000?nda^Oo]<KW00?o]<KW0_l00006ok73i`03o`000?n``^Oo000000;o0000
0_n_`^P00ol0003o[/7Xojk1j003ojk1j0;o00001On/`>P01?l0003oZkoXoj^oj?n[_nP3o`0000Ko
ZKoY00?o0000ojVnjOl000000_l00002ojRojP03o`000?nX_^[oZ;kZ00?oZ;kZ00?o0000ojNnj_l0
00000_l000000onW_n_o0000ojJnj`05ojJnj`03o`000?nV_^_o000000;o000000?oY[o/o`000?nU
_n`01?nU_n`00ol0003oYKo/o`000002o`0000;oYKo/00?o0000ojBokOnT_nd00onT_nd00ol0003o
Y;o]o`000002o`0000;oY<3]00?o0000ojC0kOnT`>d00onT`>d00ol0003oXl3]o`000002o`000003
oj?1k_l0003oXl7^00GoXl7^00?o0000oj?1k_l000000_l000000onS`^oo0000oj?2k`04oj?2k`Co
00000onR`o000ol0003oX/?`oj;3l003oj;3l0Co00000onRa?400ol0003oX/?aoj;3l@03oj;3l@Co
00000onQaO800ol0003oXLGbo`000003oj75lPCo00000onQa_<01?l0003oXLKcoj76lonQa_<6o`00
00?oX<Od0_l00004ohHlJ`03o`000?n6?6_oQSa[00;oQSa[00?o0000ohHlJ_n6?6X00_n6?6X00ol0
003oQS]YohHkJ@02ohHkJ@03o`000?oooooooooo00;ooooo00?o0000ooooooooool05Oooool001_o
oooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@5ooooo`03o`000?oooooooooo02oooooo1?l00005
ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`03o`000?nU`noo000000;o000000?oYL?_
o`000?nU`nl01_nU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl0
1?l0003oYL?_o`000?nU`nl4o`0000;of_WN1?l00002om;XiP04o`000?o<hNOoc>7WolcQi`;o0000
0oo7f^L00ol0003oa=KWo`000005ol3Bi`03o`000?nmc^Oo000000Go^lcW00?o0000okS9iol00000
1Ongb>L00ol0003o]<KWo`000002o`0000;o/lGW00?o0000ok73iona`nL00ona`nL2o`0000Ko[l;X
00?o0000ojk1j?l000000_l000000on]`NSo0000ojc0j004ojc0j0Co00000on[_nT00ol0003oZKoY
ojVoj@03ojVoj@;o00001_nX_nX01?l0003oZ;kZojRnj_nX_^X3o`0000GoYko[00Co0000ojJnjonV
_^_oY[k[1?l00005ojJok004o`000?nU_ncoYKo/ojFok0?o00001_nU_n`01?l0003oY;o]ojBokOnT
_nd4o`0000GoY<3]00Co0000ojC0kOnT`>goY<3]0ol00005oj?1kP04o`000?nS`NkoXl7^oj?1kPCo
00001OnS`^l00ol0003oXl;_o`000002o`0000;oX/?`00?o0000oj;3l?nR`o000onR`o000ol0003o
X/?`o`000002o`0000;oX/Ca00?o0000oj;4lOnRa?400onRa?400ol0003oX/?ao`000002o`000003
oj75l_l0003oXLGb00GoXLGb00?o0000oj75l_l000000_l000000onQa_?o0000oj76l`04oj76l`Co
00000onPao@00ol0003oX<Odoj37m003oj37m0;o00001?n6?6/00ol0003oQSa[ohHlJ`02ohHlJ`03
o`000?n6?6[oQSaZ00;oQSaZ00?o0000ohHkJOn6>fT00_n6>fT00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo01Gooooo000Kooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<1Oooool00ol0
003oooooooooo`0/ooooo`Co00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo0000
00;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`;o00001OnU`nl00ol0003oYL?_ojG3k`04ojG3
k`;o00001_nU`nl01?l0003oYL?_ojG3konU`nl3o`000005ojG3kol0003ofOo=omWocOl000000_oJ
nMh00ol0003oe^oTomK_i002omK_i0Co000000?oc>7Wo`000?o7f^L01?o7f^L3o`0000Go`=;W0ol0
0005ok_<i`;o00001_ngb>L2o`0000Ko/lGW00?o0000ok73iol000000_l00002ok33j003o`000?n_
`^So[l;X00?o[l;X0_l00005ojg1j003o`000?n/`>So000000;o00000_n/`>T00ol0003oZkoYoj^o
j@03oj^oj@03o`000?nY_nWo000000;o00000_nY_nT00ol0003oZ;oZojRojP03ojRojPCo00000_nX
_n/00ol0003oYko[ojNoj`03ojNoj`Co00000onV_n/00ol0003oY[o/ojJok003ojJok0Co00000onU
_n`00ol0003oYKo/ojFok003ojFok0Co00001?nT`>d01?l0003oY<3]ojC0kOnT`>d5o`0000?oY<7^
00Co0000oj?1k_nS`NkoXl7^1Ol00004oj?2k`04o`000?nS`^ooXl;_oj?2k`?o00001_nR`o001?l0
003oX/?`oj;3l?nR`o03o`0000KoX/Ca00Co0000oj;4lOnRa?7oX/Ca0ol00005oj75lP04o`000?nQ
aO;oXLGboj75lPCo000000?oXLKco`000?nQa_<00_nQa_<00ol0003oXLKco`000002o`0000;oX<Od
00?o0000oj37m?nPao@00onPao@00ol0003oX<Odo`000002o`000003oio9mOl0003oQSa[00?oQSa[
00?o0000ohHlJon6?6/00_n6?6/00ol0003oQSaZohHlJP02ohHlJP03o`000?n6>fWoQS]Y00;oQS]Y
00?o0000ooooooooool00oooool00ol0003oooooooooo`0Dooooo`007?ooool01?nj^[[o410@oa0@
4?o<c<`6ooooo`03o`000?oooooooooo02Wooooo1Ol00006ojG3k`04o`000?nU`nooYL?_ojG3k`?o
00001onU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003o
YL?_ojG3k`03o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_00?o0000omWocOl0
00000_oJnMh00ol0003oe^oTomK_i002omK_i004o`000?o@i^Kod>KVom3ViP?o00000oo7f^L2o`00
00?o`mGW00?o0000ol3Biol000000_l00003okg?i`03o`000?nkc>Oo000000;o00000_nib^L01?l0
003o]lSWokO8iongb>L2o`0000;o]LKW00?o0000ok?5ioncaNL00oncaNL2o`0000Ko/<?X00?o0000
ojo2j?l000000_l000000on^`^So0000ojg1j004ojg1j0;o00001_n/`>T01?l0003oZkoYoj^ojOn[
_nT3o`0000KoZKoY00?o0000ojRoj_l000000_l000000onX_n[o0000ojRoj`04ojRoj`03o`000?nW
_n_o000000;o00000_nW_n/00ol0003oY[o[ojJoj`03ojJoj`03o`000?nV_nco000000;o00000_nV
`>`00ol0003oYKo/ojFok003ojFok003o`000?nU_nco000000;o000000?oYL3]o`000?nT`>d01OnT
`>d4o`0000;oY<7^00?o0000ojC1k_nT`Nh00onT`Nh4o`0000?oXl;_00?o0000oj?2konS`^l00onS
`^l4o`0000?oXl?`00?o0000oj;3l?nR`o000onR`o04o`0000;oX/Ca00?o0000oj;4lOnRa?401?nR
a?44o`0000?oXLGb00Co0000oj75l_nQaO;oXLGb1Ol00004oj76l`04o`000?nQa_?o0000oj76l`?o
00001_nPao@01?l0003oX<Odoj37m?nPao@3o`0000GoWlWe00Go0000ohHlJon6?6_oQSa[o`000004
ohHlJ`03o`000?n6?6[oQSaZ00;oQSaZ00?o0000ohHkJOn6>fT00_n6>fT00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo01Cooooo000Vooooo`03o`000?oooooooooo02Oooooo1?l00003ojG3
k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00CoYL?_0_l00006ojG3
k`04o`000?nU`nooYL?_ojG3k`Co00001_nU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000
ojG3konU`nl00_nU`nl00ol0003ofOo=o`000002om[igP03o`000?oFknCoe^oT00;oe^oT00Go0000
om3Vi_o@i^Kod>KVo`000003ol_Oi`03o`000?o7f^Oo000000Go`mGW0_l00006okg?i`;o00001_ni
b^L00ol0003o]lSWo`000005okG6i`03o`000?ncaNOo000000;o00000_nba>P00ol0003o/<?Xok33
j003ok33j0;o00001On^`^P00ol0003o[L7Xo`000002o`0000;o[L7Y00?o0000ojc0jOn/`>T00on/
`>T4o`0000?oZ/3Y00?o0000ojVojOnY_nT00onY_nT2o`0000GoZ;oZ00Co0000ojRojonX_n_oZ;o[
0ol00006ojNoj`04o`000?nV_n_oY[o[ojJoj`?o00001_nV`>`01?l0003oYKo/ojFok?nU_n`3o`00
00GoYL3]00?o0000ojC0kOnT`>d00ol000000onT`Nko0000ojC1kP04ojC1kP03o`000?nT`Nko0000
00;o00000_nS`^l00ol0003oXl;_oj?2k`03oj?2k`03o`000?nS`^oo000000;o000000?oXl?`o`00
0?nS`o001OnS`o000ol0003oX/?`o`000002o`000003oj;4lOl0003oX/Ca00CoX/Ca00?o0000oj;4
lOnRa?400ol000000onRaO;o0000oj75lP04oj75lPCo00000onQa_<00ol0003oXLKcoj76l`03oj76
l`Co00000onPb?@01?l0003oX<Odoj37m?nPao@6o`0000?oWlWf00Co0000oio9mOnObOGoWlWe0ol0
0002ohHlJ`03o`000?n6?6_oQSa[00;oQSa[00?o0000ohHlJ_n6?6X00_n6?6X00ol0003oQS]YohHk
J@02ohHkJ@03o`000?oooooooooo00?ooooo00?o0000ooooooooool05?ooool002Kooooo00?o0000
ooooooooool09?ooool5o`0000KoYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`noo
YL?_00?oYL?_00?o0000ojG3konU`nl00ol00002ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00004
ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00005ojG3k`03o`000?nU`nooYL?_00So00000_oFkn@0
1Ol0003od>KVom3Vi_o@i^Ko000000CobmoW0ol00003ol?Ei`;o00000_o0d^L01?l0003o_LoWokg?
ionmcnL2o`0000;o^lcW00?o0000okW:ionib^L00onib^L3o`0000Go]LKW0_l00006ok;4j003o`00
0?n``nSo000000;o000000?o/<?Xo`000?n^`^P01?n^`^P2o`0000Ko[L7Y00?o0000ojc0jOl00000
0_l00002oj_1j@03o`000?nZ`>WoZ/3Y00?oZ/3Y00?o0000ojVojOl000000_l000000onY`>[o0000
ojRojP04ojRojPCo00000onW`>/00ol0003oYko[ojNoj`03ojNoj`Co00000onV`>`00ol0003oY/3/
ojK0k003ojK0k0Co00000onU`Nd01?l0003oYL3]ojG0kOnU`>d4o`0000GoY<7^00Co0000ojC1k_nT
`NkoY<7^0ol00006oj?2k`04o`000?nS`^ooXl;_oj?2k`?o00001OnS`o001?l0003oXl?`oj?3l?nS
`o04o`0000GoX/Ca00Co0000oj;4lOnRa?7oX/Ca1?l00005oj;5lP03o`000?nQaO;o000000;o0000
00?oXLKco`000?nQa_<01OnQa_<00ol0003oXLKco`000002o`000004oj38m?l0003oX<Sdo`0000?o
X<Sd1?l00004oio9mP04o`000?nObOKoWlWfoio9mPGo00000onNboL00ol0003oQSa[o`000004ohHl
J`03o`000?n6?6[oQSaZ00;oQSaZ00?o0000ohHkJOn6>fT00ol00005ooooo`03o`000?oooooooooo
01Cooooo000Uooooo`?o00008_ooool4o`0000CoYL?_00?o0000ojG3konU`nl00onU`nl2o`0000Ko
YL?_00Co0000ojG3konU`nooYL?_1?l00006ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0
003oYL?_ojG3k`04ojG3k`03o`000?nU`noo000000;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3
k`06o`000?nU`noo0000o`000?oJoMOo00001?oHmN44o`000003om3Vi_l0003obmoW00;obmoW0_l0
0003olKIi`03o`000?o3eNOo000000Go`=;W00?o0000okg?iol000001Onkc>L00ol0003o^L[Wo`00
0002o`0000?o]lSW00?o0000okG6iol000000_l00002ok?6i`03o`000?nba>So//CX00?o//CX0_l0
0005ok33j003o`000?n^`^So000000;o00000_n^`^P00ol0003o[L7Yojg1j@03ojg1j@;o00001_n[
`NT01?l0003oZ/3Yoj[0jOnZ`>T3o`0000GoZL3Z00?o0000ojRoj_l000000_l00002ojS0j`03o`00
0?nW`>_oYl3[00?oYl3[00?o0000ojNojol000000_l00002ojO0k003o`000?nV`>coY/3/00?oY/3/
00?o0000ojK0k?l000000_l000000onV`Ngo0000ojG1k@04ojG1k@Co00000onU`Nh00ol0003oY<7^
ojC1kP03ojC1kPCo00000onT`^l00ol0003oXl;_oj?2k`03oj?2k`Co00000_nS`o000ol0003oXl?`
oj?3l003oj?3l0Co00001?nRa?401?l0003oX/Caoj;4lOnRa?45o`0000CoX/Gb00Co0000oj;5l_nR
aO;oX/Gb0ol00005oj76l`04o`000?nQa_?oXLKcoj76l`Co00001OnPb?@00ol0003oX<Sdo`000002
o`000003oio9m_l0003oWlWf00GoWlWf1?l00003oik<m`04o`000?nNboOoW/_goik;m`Co00000_n6
?6/:o`0000;oN1i900?o0000ooooooooool00oooool00ol0003oooooooooo`0Dooooo`009Oooool0
0ol0003oooooooooo`0Oooooo`?o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo
000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`03
ojG3k`?o00001OnU`nl00ol0003oYL?_ojG3k`03ojG3k`;o00001onU`nl01?l0003oYL?_ojG3konU
`nl4o`000003om[meol0003of?GQ00?of?GQ00Co0000om?/iOoCk>GodncU1?l000000oo;gnOo0000
olKIi`04olKIi`;o00001_o0d^L2o`0000Ko^lcW0_l00006okO8i`;o00001_nca^L00ol0003o//CX
o`000002o`0000;o/LCX00?o0000ok33j?n``nP00_n``nP2o`0000Ko[/;X00?o0000ojg1jOl00000
0_l00002ojc1j@03o`000?n[`NWoZl7Y00?oZl7Y1?l00002oj[0jP03o`000?nY`>[oZL3Z00?oZL3Z
0_l00006ojS0j`04o`000?nW`>_oYl3[ojO0j`?o00001_nW`>`01?l0003oY/3/ojK0k?nV`>`3o`00
00GoY/7]00?o0000ojG1kOl000000_l00002ojG1k@03o`000?nU`NkoYL7^00?oYL7^00?o0000ojC1
k_l000000_l000000onT`^ko0000ojC2k`05ojC2k`03o`000?nS`^oo000000;o000000?oXl?_o`00
0?nS`o001?nS`o000ol0003oXl?`o`000002o`0000;oXlCa00?o0000oj;4lOnRa?400onRa?44o`00
00;oX/Gb00?o0000oj;5l_nRaO801?nRaO84o`0000?oXLKc00Co0000oj76lonQa_?oXLKc1Ol00004
oj38m004o`000?nPb?CoX<Sdoj38m0Co00001?nObOH00ol0003oWlWfoio9mP03o`000003oik<mol0
003oW/cg00CoW/cg1?l00003oic>n@?o00000_mh84`00ol0003oN1m:ogPOBP02ogPOBP03o`000?mh
7TWoN1i900;oN1i900?o0000ooooooooool00oooool00ol0003oooooooooo`0Dooooo`009Oooool0
0ol0003oooooooooo`0Looooo`Co00001_nU`nl01?l0003oYL?_ojG3konU`nl3o`0000KoYL?_00?o
0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00CoYL?_00?o0000ojG3kol000000_l0
0003ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU
`nooYL?_00CoYL?_1Ol000001?oBoKko0000om[meol00004omSeh@05o`000?oCk>GodncUom?/iOl0
00000oo>i>L3o`0000?oa]WW0_l00002ol?Ei`04o`000?o0d^Oo`=;Wol3Bi`;o00000_nmcnL01?l0
003o^lcWok_<ionkc>L2o`0000;o^L[W00Co0000okO8iongb>Oo]lSW0_l00002okG7i`03o`000?nc
a^Oo/lKW00?o/lKW0_l00006ok74j004o`000?n``nSo0000o`0000;o[l;X00?o0000ojk2j?n^`^P0
0on^`^P2o`0000Ko[<7Y00?o0000oj_1jOl000000_l00002oj_1j@03o`000?nZ`>[oZ/3Z00;oZ/3Z
00?o0000ojW0j_l000000_l00002ojW0j`03o`000?nX`>_oZ<3[00?oZ<3[1?l00003ojO0k003o`00
0?nW`>coYl3/00?oYl3/1?l00003ojK1k@04o`000?nV`NgoY/7]ojK1k@?o00001_nU`Nd01?l0003o
YL7^ojG1k_nU`Nh3o`0000GoY<;^00Co0000ojC2konT`^ooY<;_1?l00005oj?3k`04o`000?nS`o3o
Xl?`oj?3l0Co00001OnSa?400ol0003oX/Cao`000002o`000003oj;5l_l0003oX/Gb00CoX/Gb00?o
0000oj;5l_nRaO800ol000000onQa_?o0000oj76l`04oj76l`Co00000onPb?@01?l0003oX<Sdoj38
m?nPb?@6o`0000?oWl[f0_l00002oio9mPCo00001OnNc?L00ol0003oW/cgo`000002o`0000;oW<ki
00Co0000oic>nOnLc_WoW<ki0ol00003ogPPC003o`000?mh7d[oN1m:00;oN1m:00Go0000ogPNBOmh
7TWoN1i9o`000006ooooo`03o`000?oooooooooo01Cooooo000Uooooo`03o`000?oooooooooo01Wo
oooo1?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?o
YL?_0ol00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`04o`000?nU`nooYL?_ojG3
k`?o00001_nU`nl00ol0003oYL?_ojG3k`03o`0000;oYL?_0_l000000ooBoKko0000o`000003o`00
00;of?GQ00Go0000om?/iOoCk>GodncUo`000003olkTi`07o`000?o:gNOob]gWol[Miol0003oa]WW
o`000005ol?Ei`03o`000?o0d^Oo000000Go_LoW00?o0000ok_<iol000001Onib^L00ol0003o]lSW
o`000005okG7i`03o`000?nca^Oo000000;o00000_nbaNP00ol0003o/LCXok74j003ok74j0;o0000
1On_`^P00ol0003o[/;Xo`000002o`0000;o[L;Y00?o0000ojc1jOn/`NT00on/`NT2o`0000KoZl7Y
00?o0000oj[0j_nZ`>X00ol00006ojW0j`03o`000?nX`>_o000000;o00000_nX`N/00ol0003oYl3/
ojO0k003ojO0k003o`000?nW`>co000000;o000000?oYl7/o`000?nV`Nd01?nV`Nd4o`0000?oY/7]
00?o0000ojG1kOnU`Nd00onU`Nd4o`0000;oYL;^00?o0000ojC2k_nT`^h00onT`^h4o`0000CoY<?_
00Co0000oj?3konS`nooXl?_1Ol00004oj?4l004o`000?nSa?7oXlCaoj?4l@?o00001OnRaO801?l0
003oX/Gboj;5l_nRaO84o`0000GoXLKc00?o0000oj76lol000000_l000000onQb?Co0000oj38m004
oj38m0Co00001?nOb_H01?l0003oWl[foio:m_nOb_H5o`0000?oW/cg00Co0000oik<monNc?OoW/cg
1?l00005oic>n@Co00000onJdO/01?l0003oN21<ogPPC?l00003ogPOBP03o`000?mh7TWoN1i900;o
N1i900?o0000ooooooooool01?ooool00ol0003oooooooooo`0Dooooo`009Oooool00ol0003ooooo
ooooo`0Fooooo`Go00001_nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00GoYL?_
00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol00000
0_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_
0ol00004ojG3k`Ko00000ooJn]`4o`000003om?/iOl0003oc^CW00;oc^CW00?o0000ol[Mioo:gNL0
0_o:gNL2o`0000Ko`mGW0ol00005okg?i`?o00001Onib^L2o`0000Ko]LOW0_l00006ok;5j003o`00
0?naa>So000000;o000000?o/<?Xo`000?n_`^P01?n_`^P2o`0000Ko[L;Y00?o0000ojc1jOl00000
0_l00002ojc1j@03o`000?n[`NWoZl7Y00?oZl7Y0ol00003oj[1jP03o`000?nY`>_oZL3[00?oZL3[
0_l00006ojS1j`04o`000?nW`>coYl3/ojO0k0?o00001OnW`N`00ol0003oY/7]o`000002o`0000;o
Y/;]00?o0000ojK1kOnV`Nd00onV`Nd00ol0003oYL7]o`000002o`000003ojG2k_l0003oYL;^00Co
YL;^00?o0000ojC2k_l000000_l00002ojC3k`03o`000?nT`nooY<?_00?oY<?_1?l00002oj?4l003
o`000?nSa?3oXlC`00CoXlC`1?l00003oj;5l@04o`000?nRaO;oX/Gboj;5lPGo00001?nRao<01?l0
003oXLKcoj76lonQa_<3o`0000GoXLSd00?o0000oj38m?l000000_l00002oio:mP03o`000?nOb_Ko
Wl[f00?oWl[f1?l00003oik<m`;o00000_nNc?L5o`0000CoW<oi00?o0000oic>nOl000000_l00002
oi[Bn`04o`000?nJdO_oV]7koi[An`Co00001?mh7dX00ol0003oN1i9ogPNB@03o`0000Oooooo00?o
0000ooooooooool04oooool002Gooooo00?o0000ooooooooool04oooool4o`0000CoYL?_00?o0000
ojG3konU`nl00onU`nl2o`0000GoYL?_00?o0000ojG3konU`nl00onU`nl3o`0000KoYL?_00Co0000
ojG3konU`nooYL?_1?l00006ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01OnU
`nl00ol0003oYL?_o`000002o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol000000ooHolco0000
om[jg002om[jg004o`000?oGlN?oeo7SomOah`Co000000?oc^CWo`000?o:gNL00oo:gNL01?l0003o
a]SWolKHiol00003ol?Ei`;o00000oo0dNL00ol0003o_LoWo`000002o`0000?o^lcW00?o0000okW:
iol000000_l00002okO9i`04o`000?neanOo]LOWokG7i`;o00000_nda^L00ol0003o//GXok;5j003
ok;5j0;o00001On``nP00ol0003o[l;Xo`000002o`0000;o[/;X00?o0000ojg2jOn]`^T00on]`^T2
o`0000Ko[<7Y00?o0000oj_1jOl000000_l000000on[`N[o0000oj[1jP04oj[1jP03o`000?nY`>_o
000000;o00000_nY`N/00ol0003oZ<7[ojS1j`03ojS1j`Co00000_nW`N`00ol0003oYl7/ojO1k003
ojO1k0;o00001_nV`^d01?l0003oY/7]ojK1kOnV`Nd3o`0000GoYL;^00Co0000ojG2k_nU`^koYL;^
1?l00005ojC3k`03o`000?nT`noo000000;o000000?oY<C`o`000?nSa?001?nSa?000ol0003oXlC`
oj?4l003o`000003oj?5lOl0003oX/Ga00CoX/Ga1?l00003oj;7l`04o`000?nRao?oX/Ocoj;7l`Ko
00000onQb?@01?l0003oXLSdoj78m?nQb?@3o`0000KoWl[f00?o0000oio:m_l000000_l000000onN
c?Oo0000oik<m`04oik<m`Co00000onLcoT01?l0003oW<oioic?nOnLcoT4o`0000GoV];k1?l00003
oiKFo@03o`000?mh7d[oN1m:00Go00000_mK00l00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo01?ooooo000Tooooo`03o`000?oooooooooo017ooooo0ol00002ojG3k`03o`000?nU`nooYL?_
00CoYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3
kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00004ojG3k`03o`000?nU`nooYL?_
00?oYL?_0_l00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`07o`000?nU`noo0000
olKgZOl0003of?o<o`000002om[jg0;o00000ooGlN<01?l0003od^WVom;Yi_oBjNH3o`0000?ob]gW
00?o0000olKHioo6f>L00_o6f>L00ol0003o`mGWo`000005ol3Ai`;o00001_nkc>L2o`0000Ko]lWW
00?o0000okG7iol000001Onda^L00ol0003o//GXo`000002o`0000;o//CX00?o0000ok33j?n``nP0
0_n``nP2o`0000Ko[/;X00?o0000ojg2jOl000000_l00002ojg2j@03o`000?n/`NWo[<7Y00?o[<7Y
0_l00005oj_1jP04o`000?nZ`N[oZ/7Zoj[1jP?o00001_nY`N/00ol0003oZ<7[o`000002o`000003
ojS1k?l0003oYl7/00CoYl7/00?o0000ojO1k?l000000_l00002ojO2k@03o`000?nV`^goY/;]00?o
Y/;]1?l00002ojK2kP03o`000?nU`^koYL;^00?oYL;^1?l00004ojG3k`04o`000?nT`nooY<?_ojC3
k`?o00001OnTa?001?l0003oXlC`oj?4l?nSa?04o`0000GoXlGa00?o0000oj;5lOl000000_l00000
0onRao?o0000oj;7l`04oj;7l`Co00001?nQb?@01?l0003oXLSdoj78m?nQb?@5o`0000?oX<[f00Co
0000oio:m_nOb_KoWl[f1?l00005oik<m`03o`000?nNc?Oo000000;o00000_nLcoT01?l0003oW<oi
oic?nOnLcoT5o`0000CoV];k00?o0000oi[Bnol000000_l00002oiKFo@04o`000?nFe_goU]KmoiKF
o@Co00000_mL01801Ol0003oF`0?oe/03omK00oo000000Sooooo00?o0000ooooooooool04oooool0
02Cooooo0ol0000?ooooo`?o00001OnU`nl00ol0003oYL?_ojG3k`03ojG3k`;o00001_nU`nl01?l0
003oYL?_ojG3konU`nl4o`0000KoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`06
ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo
000000;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`Co000000Gof?o<o`000?oJn]cof_[Lo`00
0004omOah`05o`000?oBjNKod^WVom;Yi_l000000oo=h^L00ol0003ob]gWo`000005olKHi`?o0000
0oo0dNL2o`0000;o_LkW00Co0000ok_<ionkc>Oo^lcW0_l00002okW:i`03o`000?ngbNOo]lWW00?o
]lWW0ol00005okC6i`;o00001_nba>P01?l0003o/<?Xo`000?l00002ok33j003o`000?n^`^So[/;X
00?o[/;X0_l00006ojg2j@03o`000?n/`NWo000000;o000000?o[<;Zo`000?n[`NX01?n[`NX4o`00
00?oZ/7[00?o0000ojW1jonY`N/00onY`N/2o`0000GoZ<7/00Co0000ojO1k?nW`NcoYl7/1?l00005
ojO2k@03o`000?nV`^go000000;o000000?oY/;^o`000?nV`^h01?nV`^h00ol0003oYL;^o`000002
o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000?oY<C`00Co0000ojC4l?nTa?3oY<C`1Ol0
0004oj?5l@04o`000?nSaO7oXlGaoj?5l@?o00001OnRao<00ol0003oX/Oco`000002o`0000;oXLSd
00?o0000oj78m?nQb?@00onQb?@4o`0000?oX<[f00Co0000oj3:m_nPb_KoX<[f1Ol00004oik=m`04
o`000?nNc?OoW/cgoik<m`?o00001OnLcoT4o`0000?oV];l00Co0000oi[BnonJd__oV];k1?l00003
oiKFo@Ko00000_n>f_l4o`0000;oF`0?0ol00008ooooo`03o`000?oooooooooo01?ooooo000Toooo
o`03o`000?oooooooooo00cooooo0ol00003ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3
kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00004ojG3k`03o`000?nU`nooYL?_
00?oYL?_0_l00005ojG3k`03o`000?nU`nooYL?_00CoYL?_0_l00006ojG3k`04o`000?nU`nooYL?_
ojG3k`Co00001_nU`nl00ol0003oYL?_o`000002o`000003oh[UnOl0003o000000Oo00000_oGlN<0
1Ol0003od^WVom;Yi_oBjNKo000000CocN;W0ol00003olKHi`;o00000oo3e>L00ol0003o`=7Wo`00
0005okg>i`03o`000?nkc>Oo000000Go^L[W00?o0000okO9iol000000_l00003okK7i`03o`000?nd
a^Oo000000;o00000_ncaNL00ol0003o//CXok;4j003ok;4j0;o00001On``nP00ol0003o[/;Xo`00
0002o`0000;o[/;Y00?o0000ojg2jOn]`^T00on]`^T2o`0000Go[<;Z00?o0000oj_1j_l000000_l0
0002oj_2jP03o`000?nZ`N_oZ/7[00?oZ/7[00?o0000ojW1jol000000_l000000onY`N_o0000ojS1
k004ojS1k0Co00001?nW`^d01?l0003oYl;]ojO2kOnW`^d3o`0000GoY/;^00Co0000ojK2k_nV`^ko
Y/;^1?l00005ojG3k`03o`000?nU`noo000000;o000000?oY<C`o`000?nTa?001?nTa?04o`0000?o
XlGa00?o0000oj?5lOnSaO400onSaO44o`0000?oX/Ob00Co0000oj;7lonRao?oX/Oc1?l00005oj78
m003o`000?nQb?Co000000;o000000?oX<_fo`000?nPb_H01?nPb_H4o`0000?oWlgg00Co0000oik=
monNcOOoW/gg1_l00003oig?n@03o`000?nLcoWo000000;o00000_nJdo`01?l0003oV];loi[Bo?nJ
d_`5o`0000?oU]Kn1?l00004ohkJo`Co000000?oP=glo`000?l000001Ol00009ooooo`03o`000?oo
oooooooo01?ooooo000Tooooo`03o`000?oooooooooo00Wooooo1?l00006ojG3k`04o`000?nU`noo
YL?_ojG3k`?o00001_nU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl01?nU
`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_ojG3
k`03o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_00?o0000ojG3konU`nl00onU
`nl4o`000008oh[UnOl0003o0000o`000?oBo[ko0000om[neOl00003omWfh0Co000000?od^WVo`00
0?o=h^L00_o=h^L2o`0000?obMcW00?o0000olKHiol000001Oo3e>L3o`0000Go_LkW0ol00005okW:
i`;o00001_nfanL2o`0000Ko/lGW00?o0000ok;4j?l000000_l000000onaa>So0000ok33j004ok33
j0;o00001_n^`^T00ol0003o[L;Yo`000002o`000003ojg2jOl0003o[<;Z00Co[<;Z0_l00006oj_2
jP04o`000?nZ`N_oZ/7[oj[1j`?o00001OnY`N/00ol0003oZ<7/o`000002o`0000;oZ<;/00?o0000
ojO2kOnW`^d00onW`^d4o`0000;oYl;]00?o0000ojK2k_nV`^h00onV`^h4o`0000CoY/?_00Co0000
ojG3konU`nooYL?_0ol00005ojC4l003o`000?nTa?3o000000;o00000_nTaO400ol0003oXlGaoj?5
l@03oj?5l@03o`000?nSaO7o000000;o000000?oXlObo`000?nRao801?nRao84o`0000CoX/Sd00Co
0000oj78m?nQb?CoXLSd0ol00005oj3;mP03o`000?nPb_Ko000000;o000000?oWlggo`000?nOcOL0
1?nOcOL4o`0000CoWM3i00Co0000oig?nOnMcoWoWLoi1?l00003oi[Co0Go00000onFeoh00ol0003o
U]Kno`000002o`0000;oS]_o00?o0000ohkJoon>f_l00ol000000omogOco0000o`000002o`0000;o
HmK/0ol0000;ooooo`03o`000?oooooooooo01?ooooo000Tooooo`03o`000?oooooooooo00Kooooo
1?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_
0ol00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l00006ojG3k`04o`000?nU`nooYL?_ojG3k`Co
00001_nU`nl00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003o
YL?_o`000002o`0000?oYL?_0ol00002om;n_P03o`000?oJo]Go000000?ofOKP00Co0000omG^i?oE
k^CoeNkT1?l000000oo=h^Oo0000olWLi`04olWLi`?o00001?o3e>L01_l0003o`=7Wol3Aioo0dNOo
0000okg>i`?o00000onlc>L00ol0003o^L[Wo`000002o`0000;o^<WW00Co0000okK7ionfanOo]/OW
0_l00002okG6i`03o`000?ncaNOo/lGW00?o/lGW0_l00005ok74j003o`000?n``nSo000000;o0000
0_n_`nP00ol0003o[/;Yojk2j@03ojk2j@;o00001On]`^T00ol0003o[<;Zo`000002o`0000;o[<;Z
00?o0000oj_2j_n[`^X00on[`^X4o`0000?oZ/;[00Co0000ojW1jonY`N_oZL7[0ol00006ojS2k003
o`000?nW`^go000000;o000000?oYl?]o`000?nW`^d01?nW`^d00ol0003oY/;^o`000002o`0000;o
Y/?^00?o0000ojK3konV`nl00onV`nl4o`0000?oYLC_00Co0000ojC4l?nTa?3oY<C`1?l00005ojC5
l@04o`000?nSaO7oXlGaoj?5l@?o00001OnSao800ol0003oX/Obo`000002o`000003oj;8m?l0003o
X/Sd00GoX/Sd1?l00003oj7;mP04o`000?nPboKoX<_foj3;mP?o00001OnOcOL00ol0003oWlggo`00
0002o`0000;oWM3i00Co0000oig@nOnMd?WoWM3i1_l00003oi[Co0Co00000_nFeoh2o`0000?oU]On
1?l00003ohkKo`Co000000GoOmglo`000?l0003o0000of7FjP05o`0000kooooo00?o0000oooooooo
ool04oooool002Cooooo00?o0000ooooooooool00oooool5o`0000KoYL?_00?o0000ojG3kol00000
0_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00003ojG3k`03o`00
0?nU`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_
1?l00004ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`04o`000?nU`nooYL?_ojG3k`?o
00001OnU`nl4o`000004om;n__l0003of_kEo`0000?ofOKP00Go0000omG^i?oEk^CoeNkTo`000003
om7ViP?o00001?o9g>L01?l0003oa]OWolKGioo6enL2o`000003ol?Diol0003o`=7W00?o`=7W0_l0
0006okc<i`;o00001_nhbNL00ol0003o]/OWo`000005okG6i`03o`000?ncaNOo000000;o000000?o
/lGWo`000?naa>P01?naa>P2o`0000Ko[l?X00?o0000ojk2jOl000000_l00002ojk2j@03o`000?n]
`^Wo[L;Y00;o[L;Y0_l00006ojc2jP03o`000?n[`^[o000000;o00000_n[`^/00ol0003oZ/;[oj[2
j`02oj[2j`Co00000onY`^`00ol0003oZ<;/ojS2k003ojS2k0;o00001OnW`nd01?l0003oYl;]ojO2
kOnW`^d4o`0000GoY/?^00?o0000ojK3kol000000_l000000onVa>oo0000ojG4k`04ojG4k`Co0000
1?nTaO401?l0003oY<GaojC5lOnTaO45o`0000?oXlOb00Co0000oj?7l_nSao;oXlOb0ol00005oj;8
m003o`000?nRb?CoX/Sd00?o00000_nQboD01?l0003oXL_foj7;m_nQboH5o`0000?oWlgg00Co0000
oio=monOcOOoWlgg0ol00005oig@n@Co00001?nJdo`00ol0003oV]?lo`000002o`0000;oU]On00Co
0000oiKGo_nFeokoU]On1Ol00002ohkKo`Go00000_mogO/8o`0001;ooooo00?o0000ooooooooool0
4oooool002?ooooo00Co0000oooooooooooooooo1?l00004ojG3k`03o`000?nU`nooYL?_00?oYL?_
0ol00005ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001_nU`nl01?l0003oYL?_ojG3konU`nl4o`00
00GoYL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3
kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`06o`000?nU`nooYL?_
ojG3kol0003oYL?_0_l000001?oBo[ko0000om[neOl00003omWfh005o`000?oEk^CoeNkTomG^i?l0
00000ooAi^H01?l0003oc=oVolcOi_o<gnH2o`000003olWLiol0003oa]OW00Coa]OW0ol00003ol3A
i`04o`000?nnc^Oo_/kWo`0000?o_<cW0_l00002ok[:i`03o`000?nhbNOo^<WW00?o^<WW0ol00005
okG6i`;o00001OncaNL00ol0003o/LCXo`000002o`0000;o/LCX00?o0000ojo3j?n_`nP00on_`nP2
o`0000Ko[/;Y00Co0000ojg2jOl0003o00000_n]`^T00ol0003o[<;Zojc2jP03ojc2jP;o00001_n[
`^/01?l0003oZ/;[o`000?l00002oj[2j`03o`000?nY`^coZL;/00?oZL;/00?o0000ojS2k?l00000
0_l000000onX`ngo0000ojO3k@04ojO3k@Co00001?nW`nh01?l0003oY/?^ojK3k_nV`nh3o`0000Go
Y/C_00?o0000ojG4kol000000_l00002ojG5l003o`000?nTaO7oY<Ga00?oY<Ga1?l00003ojC7lP04
o`000?nSao;oXlOboj?7lPGo00000onSb?<01?l0003oX/Sdoj;8m?nRb?@4o`0000GoXL_e1?l00003
oj3=m`04o`000?nOcOOoWlggoio=m`Go00000onMd?T00ol0003oWM3io`000002o`0000?oVm?l00Co
0000oi[Co?nJdocoV]?l1?l00003oiKGoPGo000000?oS]_oo`000?l000001?l00002ogkMn`So0000
6?ooool00ol0003oooooooooo`0Booooo`008oooool4o`0000?oYL?_00?o0000ojG3konU`nl00onU
`nl00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00_nU`nl4o`0000CoYL?_00?o
0000ojG3konU`nl00onU`nl4o`0000CoYL?_00?o0000ojG3konU`nl00_nU`nl3o`0000KoYL?_00Co
0000ojG3konU`nooYL?_1?l00006ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl0
1OnU`nl01?l0003oYL?_o`000?nU`nl2o`000003om;n__l0003o000000Oo000000?oeNkTo`000?oA
i^H00_oAi^H00ol0003oc=oVolcOiP03olcOiP?o00000oo6enL2o`0000?o`m?W00?o0000ol3Aiol0
00001?nnc^L00ol0003o_<cWo`000005ok[:i`03o`000?nhbNOo000000;o00000onganL00ol0003o
]LKWo`000002o`0000;o]<KW00?o0000ok?5ioncaNL00_ncaNL2o`0000Ko/LCX00?o0000ojo3j?l0
00000_l00002ojo3j003o`000?n^`^Wo[/;Y00?o[/;Y0_l00005ojg2j@03o`000?n/`^[o000000;o
00000_n/`^X00ol0003oZl;[oj_2j`03oj_2j`;o00001OnZ`^/01?l0003oZL;/ojW2k?nY`^`4o`00
00CoZ<?]00?o0000ojO3kOl000000_l00002ojS3k@03o`000?nW`nkoYl?^00?oYl?^1?l00003ojK4
k`04o`000?nVa>ooY/C_ojK4k`Co00001OnUaO000ol0003oY<Gao`000002o`000003ojC7lOl0003o
Y<Ob00CoY<Ob1?l00003oj?9l`04o`000?nSb??oXlScoj?8l`Go00001?nRboD00ol0003oXL_eo`00
0002o`000003oj3=mol0003oX<gg00CoX<gg1?l00003oik@n@04o`000?nMd?WoWM3ioig@n@Co0000
0onKdo`6o`0000?oU]Sn1?l00003ohkLo`Go000000?oO]kko`000?l000001_l0000Mooooo`03o`00
0?oooooooooo01;ooooo000Sooooo`;o00001_nU`nl01?l0003oYL?_ojG3konU`nl4o`0000KoYL?_
00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`04ojG3k`03o`000?nU`noo000000;o
00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`04o`000?nU`noo0000o`0000?oYL?_00?o0000ojG3
konU`nl00onU`nl4o`0000CoYL?_00?o0000ojG3konU`nl00onU`nl2o`0000GoYL?_00?o0000ojG3
konU`nl00onU`nl2o`000003ojG3kol0003o000000Co00000_oKnm/01?l0003of??RomSch_oHln84
o`000003om7Vi_l0003oc=oV00?oc=oV0_l00003olWJiP03o`000?o6enOo000000Go`m?W0ol00004
okk>i`?o00001Onjb^L2o`0000Ko]lOW0_l00006okC6i`04o`000?ncaNOo0000o`0000;o//CW00?o
0000ok74j?naa>P00onaa>P3o`0000Go[l?X00?o0000ojk2jOl000000_l000000on^`^Wo0000ojg2
j@04ojg2j@;o00001_n/`^X00ol0003oZl;[o`000002o`000003oj_2jol0003oZ/;[00CoZ/;[1?l0
0004ojW3k003o`000?nX`ngoZ<?]00Co00001OnX`nd00ol0003oYl?^o`000002o`000003ojO4k_l0
003oY/C_00CoY/C_1?l00004ojK5l004o`000?nUaO3oYLG`ojG5l0?o00001OnTao400ol0003oY<Ob
o`000002o`000003ojC8lol0003oXlWc00CoXlWc1?l00004oj;;m@04o`000?nRboGoX/_eoj;;m@?o
00001OnPcOL00ol0003oX<ggo`000002o`0000;oW]3i00Co0000oik@nOnNd?WoW]3i1Ol00003oi_D
o0Co00001?nGf?h00ol0003oU]Sno`000002o`0000;oS]co00?o0000ohkLool000002ol0000Roooo
o`03o`000?oooooooooo01;ooooo000Uooooo`03o`000?nU`nooYL?_00?oYL?_1?l00004ojG3k`03
o`000?nU`nooYL?_00?oYL?_0_l00005ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`04
o`000?nU`nooYL?_ojG3k`?o00001_nU`nl00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3
konU`nl00onU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl00ol0
003oYL?_o`000002o`0000;oYL?_1?l000001OoHolco0000om_kfooKnm_o000000?of??R00Co0000
omC[iOoDjnGoe>_U1?l00002olcOiP03o`000?o9f^KobM[V00?obM[V0ol00003ol?Ci`;o00000oo0
d>H01?l0003o_/kWo`000?l00003okc<iP03o`000?njb^Oo000000;o00000_nibNH01?l0003o]lOW
okO7ionganL2o`0000;o]/KW00?o0000okC6ionda^L00onda^L2o`0000Go//CW00?o0000ok74j?l0
00000_l00003ok33j004o`000?n_`nSo[l?Xojo3j0?o00001On^`^T00ol0003o[L;Yo`000002o`00
00;o[L;Z00?o0000ojc2j_n/`^X00on/`^X2o`0000GoZl;[00?o0000oj[2jol000000_l00002oj[3
k003o`000?nY`ncoZL?/00?oZL?/0ol00004ojS3k@04o`000?nX`ngoZ<?]ojS3k@?o00001OnWa>h0
0ol0003oY/C_o`000002o`0000;oY/G_00?o0000ojK5l?nVaO000onVaO04o`0000?oYLOa00Co0000
ojC7lOnTao7oY<Oa0ol00005ojC8l`03o`000?nSbO?o000000;o00000_nSbo@00ol0003oX/_eoj;;
m@03oj;;m@Co00000onQcOL01?l0003oX<ggoj3=monPcOL3o`0000GoW]3i1?l00003oicDn`03o`00
0?nKe?co000000;o00000_nGf?h01?l0003oUmSnoiOHo_nGf?h4o`0000?oS]co2ol00002ooooo`03
o`000?oooooooooo02;ooooo00?o0000ooooooooool04_ooool002Kooooo00?o0000ojG3kol00000
0_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`00
0?nU`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_
1?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00006ojG3k`04o`000?nU`nooYL?_ojG3k`?o
00001_nU`nl01?l0003oYL?_ojG3konU`nl3o`0000GoYL?_00Go0000olSh[?l0003of?o<o`000002
om_kf`05o`000?oHln;of??RomSch_l000000ooDjnD00ol0003od>CVom3TiP02om3TiP?o00000oo9
f^H2o`0000?oa]KV00?o0000ol?Ciol000001Oo0d>H2o`0000Go_<cV0_l00006okW9iP03o`000?ng
anOo000000Go]/KW00?o0000okC6iol000000_l000000ondaNOo0000ok;4i`04ok;4i`?o00001On`
`nP4o`0000?o[l?X00Co0000ojk2jOn^`^Wo[/;Y1?l00005ojg2jP03o`000?n/`^[o000000;o0000
00?o[<;Zo`000?n[`^/01?n[`^/2o`0000KoZ/?/00?o0000ojW3k?l000000_l000000onY`ngo0000
ojS3k@04ojS3k@Co00000onXa>h01?l0003oYlC^ojO4k_nWa>h4o`0000GoY/G_00?o0000ojK5l?l0
00000_l000000onVao7o0000ojG7l@04ojG7l@Co00000onTb?801?l0003oY<ScojC8lonTb?<4o`00
00GoXl_d00?o0000oj;;mOl000000_l00002oj;=m`04o`000?nQcOOoXLggoj7=m`Go00000onOd?T0
0ol0003oW]3io`000002o`0000;oW=Ck00Co0000oicDnonLe?_oW=Ck1?l00003oiOHoPGo00000_n?
g?h8o`000004oeoEiOl0003o0000o`0000Kooooo00?o0000ooooooooool08_ooool00ol0003ooooo
ooooo`0Booooo`009oooool2o`0000KoYL?_00Co0000ojG3konU`nooYL?_0ol00006ojG3k`04o`00
0?nU`nooYL?_ojG3k`Co00001_nU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU
`nl00onU`nl00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000?o
YL?_00?o0000ojG3konU`nl00onU`nl4o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol000000ooH
olco0000o`000004o`000003omSch_l0003oe>_U00;oe>_U00?o0000om3Ti_o@i>H00_o@i>H01ol0
003oc=kVolcNi_o<g^Ko0000olWJi_l000001Oo6e^H3o`0000?o`=3V0_l00002okk>iP05o`000?nl
c>Ko_<cVokc<i_l000000_nkb^H00ol0003o^LWVokW9iP03okW9iP?o00001Onfa^L2o`0000Go]<GW
00?o0000ok;4iol000000_l00003ok;4i`03o`000?n``nSo000000;o00000_n``nP00ol0003o[l?X
ojo3j002ojo3j0Co00001?n^`nT01?l0003o[L;Zojg2j_n]`^X3o`0000Go[<;Z00?o0000oj_2jol0
00000_l00002oj_3j`03o`000?nZ`ncoZ/?/00?oZ/?/0_l00005ojW3k@03o`000?nX`ngo000000;o
000000?oZ<C]o`000?nXa>h01?nXa>h4o`0000CoYlG_00Co0000ojK5konVaNooY/G_0ol00005ojK7
l@03o`000?nUao7o000000;o000000?oYLSbo`000?nTb?801?nTb?84o`0000CoXl_d00Co0000oj?;
m?nSboCoXl_d0ol00005oj;=m`Co00000onPd?T01?l0003oWm3ioio@nOnOd?T4o`0000?oW=Ck1Ol0
0002oiSHo@Go00000_n@gOh5o`0000;oP=oj1ol0000:ooooo`03o`000?oooooooooo027ooooo00?o
0000ooooooooool04_ooool002Sooooo0_l00005ojG3k`Co00000onU`nl00ol0003oYL?_ojG3k`03
ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`03ojG3k`;o00001_nU`nl01?l0003oYL?_ojG3konU
`nl4o`0000KoYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o
0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol000001Ol0
00001?oKo]Co0000om_gg_oKmmh7o`0000?od>CV00?o0000olcNi_o<g^H00_o<g^H3o`0000?oa]KV
0_l00003ol?BiP03o`000?o0d>Ko000000Go_/kV00?o0000okc<i_l000001?nkb^H00ol0003o^LWV
o`000002o`0000?o^<OV00?o0000okK6iol000000_l00002okG6iP03o`000?ndaNOo]<GW00;o]<GW
0ol00005ok;4i`;o00001_n``nP01?l0003o[l?Xo`000?l00002ojo3j003o`000?n^`nWo[/?Y00?o
[/?Y1?l00003ojg3jP04o`000?n/`^[o[<;Zojc2jPCo00001On[`n/00ol0003oZ/?/o`000002o`00
0003oj[3k?l0003oZL?]00CoZL?]0_l00005ojS4k@03o`000?nXa>ko000000;o00000_nXaNh00ol0
003oYlG_ojO5k`03ojO5k`Co00000onVao001?l0003oY/OaojK7lOnVao43o`0000GoYLSb00?o0000
ojC8l_l000000_l00003ojC;m004o`000?nSboCoXl_doj?;m0Go00000onRcOH00ol0003oX/ggo`00
0002o`0000;oXM3h00Co0000oj3@nOnPd?WoX=3i1Ol00003oigDn`Co00000onIfOd4o`0000?oTMgn
1?l00002oh7OnPOo00004?ooool00ol0003oooooooooo`0Pooooo`03o`000?oooooooooo01;ooooo
000Zooooo`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU
`noo000000;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo000000;o00000_nU
`nl00ol0003oYL?_ojG3k`03ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`03ojG3k`;o00001_nU
`nl01?l0003oYL?_ojG3konU`nl3o`0000KoYL?_00Co0000ojG3konU`nooYL?_1ol00002om_ne004
o`000?oKmmkofoONo`0000CoenoS00Ko0000om?Wi?oCinCo0000om3Ti_l00003olcNiP;o00000oo8
fNH00ol0003oa]KVo`000005ol?BiP;o00001_nnc^H3o`0000Co^l[V0_l00006okS7iP;o00001_ne
a^H01?l0003o]<GWo`000?l00003ok?4i`03o`000?nba>Oo000000;o00000_nb`nL00ol0003o/<?X
ok33j003ok33j0;o00001On_`nP00ol0003o[/?Yo`000002o`0000;o[/?Y00?o0000ojg3j_n]`nX0
0_n]`nX4o`0000Co[<?[00Co0000oj_3jon[`n_oZl?[0ol00005oj[3k003o`000?nY`ngo000000;o
00000_nYa>d00ol0003oZ<C]ojS4k@02ojS4k@;o00001_nXaNh00ol0003oYlG_o`000002o`000003
ojO6l?l0003oY/O`00CoY/O`1?l00003ojK8lP04o`000?nUb?;oYLSbojG8lPCo00001OnTbo@4o`00
00?oXlgf00Co0000oj;=m_nRcOKoX/gf0ol00005oj7@n0Co00000onNe?/00ol0003oWMCko`000002
o`0000;oV]Wm00?o0000oiWIoOl000000_l00002oi;MoP03o`000?nAgOko000000;o000000?oPn3k
o`000?l000001ol0000Dooooo`03o`000?oooooooooo023ooooo00?o0000ooooooooool04Oooool0
02_ooooo0_l00005ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00006ojG3k`04o`000?nU`nooYL?_
ojG3k`?o00001_nU`nl00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl0
0ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000?oYL?_00?o0000
ojG3konU`nl00onU`nl:o`0000;ofokD00Co0000om_gg_oKmmko00001?oGkn<01?l0003odnOTom?W
i?oCin@4o`000003olcNi_l0003ob=WV00Cob=WV0ol00003ol?BiP;o00000_o1cnD01?l0003o_/kV
okk>i_nnc^H2o`0000?o_LcU00Co0000ok_:i_l0003o00000_njb>H01?l0003o^<OVokS7i_nhanH2
o`0000;o]lKV00?o0000okG6i_nea^H00onea^H2o`0000Go/lCW0_l00006ok;3i`03o`000?n``nSo
000000;o000000?o/<?Xo`000?n_`nP01?n_`nP2o`0000Ko[/?Y00Co0000ojg3j_l0003o00000_n]
`nX00ol0003o[<?[ojc3j`03ojc3j`Co00000on[`n/01?l0003oZ/?/oj[3k?nZ`n`4o`0000GoZLC]
00Co0000ojS4kOl0003o00000_nYaNh00ol0003oZ<G^ojS5kP03ojS5kP;o00001OnWa_000ol0003o
Y/O`o`000002o`000003ojO8lOl0003oY/Sb00CoY/Sb1?l00004ojG:l`03o`000?nTboCo000000;o
000000?oY<geo`000?nScOH01?nScOH4o`0000?oX]3h00?o0000oj7@n?l000000_l00002oioDnP04
o`000?nNe?_oW]CkoikDn`Co00000onJfOd4o`0000?oT]gn2ol0000Iooooo`03o`000?oooooooooo
023ooooo00?o0000ooooooooool04Oooool002cooooo0_l00005ojG3k`04o`000?nU`noo0000o`00
00?oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl3o`00
00KoYL?_00Co0000ojG3konU`nooYL?_0ol00006ojG3k`03o`000?nU`noo000000;o000000?oYL?_
o`000?nU`nl01OnU`nl00ol0003oYL?_o`000002o`0000CoYL?_00?o0000ojWd^Ol000000_l00002
om_ne004o`000?oKmmkofoONo`0000CoenoS00Go0000om?Wi?oCinCodnOTo`000003oloQi@?o0000
0oo8fNH2o`0000?oa]GU00?o0000ol?Bi_l000001Oo1cnD00ol0003o_/kVo`000005okg<i@;o0000
1Onjb>H00ol0003o^<OVo`000005okO6iP03o`000?nea^Ko000000;o00000_neaNH01Ol0003o/lCW
ok?4ionca>Oo000000;o/lCV00?o0000ok;3ionb`nL00onb`nL2o`0000Go/<?X00?o0000ojo3j?l0
00000_l00002ojo3j003o`000?n^`nWo[/?Y00?o[/?Y0_l00005ojg3jP03o`000?n/`n_o000000;o
00000_n/`n/00ol0003oZl?[oj_3j`02oj_3j`Co00001?n[a>`01?l0003oZLC]ojW4kOnYa>d3o`00
00GoZLG^00?o0000ojS5k_l000000_l00002ojS6k`04o`000?nWa_3oYlK`ojO6l0Co00001?nWb?40
0ol0003oY/Sbo`000002o`0000?oY/[c00Co0000ojG:lonUb_?oYL[c0ol00005ojC=m@03o`000?nS
cOKo000000;o00000_nSd?L01?l0003oX]3hoj;@n?nRd?P4o`0000?oWmCj1Ol00003oi_Io@Co0000
0_nCg_h8o`000004ofSJj?l0003o0000o`0001kooooo00?o0000ooooooooool07oooool00ol0003o
ooooooooo`0Aooooo`00;Oooool2o`0000?oYL?_0ol00006ojG3k`03o`000?nU`noo000000;o0000
0onU`nl00ol0003oYL?_ojG3k`02ojG3k`03o`000?nU`noo000000;o00000onU`nl00ol0003oYL?_
ojG3k`03ojG3k`Co00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001?nU`nl00ol0003oYL?_
ojG3k`03ojG3k`?o00001OnU`nl00ol0003oZOBio`00000:o`0000;oenoS00Go0000om?Wi?oCinCo
dnOTo`000003oloQi@07o`000?o<g>Goc=cUolcLiOl0003ob=WVo`000005olKEi@?o00001Oo1cnD3
o`0000?o_LcU0_l00002okc:i@03o`000?njb>Ko^/SV00;o^/SV0ol00005okO6iP;o00001_neaNH0
0ol0003o/lCWo`000004ok?4iP03o`000?nb`nOo000000;o00000_nb`nL00ol0003o/<?Xok33j002
ok33j0;o00001_n_`nP00ol0003o[/?Yo`000002o`000003ojk3jOl0003o[L?Z00Co[L?Z0_l00006
ojc3j`04o`000?n[`n_o0000o`0000;o[<C/00?o0000oj_4k?n[a>`00on[a>`4o`0000?oZ/G]00Co
0000ojW5k_nYaNkoZLG^0ol00005ojS6k`Co00001?nXb?000ol0003oYlSaojO8l@04o`0000GoY/[c
1?l00003ojG=m004o`000?nTcOGoY<geojC=m@?o00001OnSd?L4o`0000?oX=Cj1?l00003oicIo003
o`000?nKfOgo000000;o00000_nEg_h4o`0000;oQn;k1ol0000Rooooo`03o`000?oooooooooo01ko
oooo00?o0000ooooooooool04Oooool002oooooo0ol00003ojG3k`03o`000?nU`nooYL?_00?oYL?_
0ol00006ojG3k`03o`000?nU`nooYL?_00Co00001_nU`nl00ol0003oYL?_o`000002o`0000;oYL?_
00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl0
0_nU`nl00ol0003oYL?_o`000002o`0000?oYL?_00Co0000ojG3konU`nooYL?_1_l000001OoJol_o
0000omgkfOoMnmWo000000?of_?P1?l000000ooCinCo0000oloQi@02oloQi@03o`000?o<g>Goc=cU
00;oc=cU0ol00003olKEi@;o00000oo4dND00ol0003o`LoUo`000002o`0000?o_lgU00?o0000okg<
iOl000001Onlb^D01?l0003o^/SVo`000?l00003okW7i@03o`000?nga^Ko000000;o00000_ngaND0
0ol0003o]LGVokG5iP03okG5iP;o00001Onca>H2o`0000Ko//?W00Co0000ok33j?l0003o00000_n`
`nL00ol0003o[l?Xojo3j003ojo3j0;o00001On^`nT00ol0003o[L?Zo`000002o`0000;o[L?Z00?o
0000ojc3jon/`n/00on/`n/2o`0000Go[<C/00?o0000oj_4k?l000000_l000000on[aNco0000oj[5
k@04oj[5k@Co00000onYa^h00ol0003oZ<K_o`000002o`0000;oZLS`00?o0000ojS8l?nXb?000onX
b?03o`0000CoYl[b00?o0000ojK:lol000000_l000000onVc?Co0000ojG=m004ojG=m0Co00000onT
d?L00ol0003oXm3go`000002o`0000;oX]Ci00?o0000oj3Dn_l000000_l00002oikIo004o`000?nL
fOcoW=WloicIo0Co000000CoUMkno`000?l0003o00000_n:h_`8o`0002Gooooo00?o0000oooooooo
ool07_ooool00ol0003oooooooooo`0Aooooo`00<?ooool00ol0003oYL?_ojG3k`03ojG3k`03o`00
0?nU`noo000000;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001?nU`nl00ol0003oYL?_
ojG3k`03ojG3k`;o00001_nU`nl01?l0003oYL?_ojG3konU`nl4o`0000KoYL?_00?o0000ojG3konU
`nl01?l00006ojG3k`03o`000?nU`noo000000?o000000Coc?V^o`000?oJol_o00000_oMnmT01Ol0
003of_?Pom[ch?oJln3o000000?oencS1?l000000oo?hNGo0000olcLi@03olcLi@07o`000?o9enCo
bMOTolWGi?l0003oa]GUo`000005olCAi@;o00001_nocND2o`0000Ko_<[U0_l00005okW7i@;o0000
1_ngaND00ol0003o]LGVo`000002o`0000;o]LCV00?o0000ok?4i_l000000_l00002ok?3iP03o`00
0?nb`nOo//?W00?o//?W0_l00005ok33i`03o`000?n_`nSo000000;o00000_n_`nP00ol0003o[/?Y
ojk3j@02ojk3j@?o00001On]`nX00ol0003o[<?[o`000002o`000003ojg4jol0003o[<C/00Co[<C/
0_l00005oj_5k003o`000?nZaNgo000000;o00000_nZa^h00ol0003oZLK^ojW6kP02ojW6kP?o0000
1OnYb?000ol0003oZ<S`o`000002o`0000;oZ<Wa00Co0000ojO:l_nWb_;oYl[b0ol00005ojK<m003
o`000?nUcOCo000000;o00000_nUcoH01?l0003oY=3gojC@monTd?L4o`0000?oX]Ci1?l00003oikI
o0Go00000_nHg_h4o`000003oh[Ro?l0003o000000Co0000:oooool00ol0003oooooooooo`0Moooo
o`03o`000?oooooooooo017ooooo000aooooo`04o`000?nU`nooYL?_ojG3k`Co00001_nU`nl00ol0
003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`000002o`00
00;oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_00?o0000ojG3konU`nl00onU`nl3o`00
00CoYL?_00?o0000ojG3konU`nl00onU`nl2o`000007ojG3kol0003o0000olci[_l0003of_o;o`00
0002omgkf@05o`000?oJln3of_?Pom[ch?l000000ooGk><01?l0003od^GTom;Ui?oBiN@3o`0000?o
c=cU00?o0000olWGi?o9en@00_o9en@3o`0000?oa=7U0_l00002ol;>i004o`000?nocNGo_lgUoko=
i@;o00000_nnbn@01?l0003o_<[Uokc:iOnlb^D2o`000003ok_8i?l0003o^LOU00;o^LOU0_l00002
okS6i@03o`000?ngaNGo]lGU00?o]lGU0_l00005okG4iP;o00001_nc`nH00ol0003o//?Wo`000002
o`000003ok;3iol0003o/<?W00Co/<?W0_l00006ojo3j004o`000?n^`nWo0000o`0000?o[/?Y00Co
0000ojg3j_n]`n[o[L?Z0ol00005ojg4j`03o`000?n/a>co000000;o00000_n/a>`01?l0003oZlG/
oj_5k?n[aN`4o`0000GoZ/K^00Co0000ojW6k_l0003o00000onZanl01?l0003oZLS`ojW8l?nYb?03
o`0000GoZ<Wa1?l00003ojO<l`04o`000?nVc?CoY/cdojK<m0?o00001OnUcoH4o`0000?oXm?i1?l0
0003oj3Hn`Co00001?nJg_d3o`0000;oS^?l1Ol0000`ooooo`03o`000?oooooooooo01cooooo00?o
0000ooooooooool04Oooool003;ooooo0ol00004ojG3k`;o00000onU`nl3o`0000KoYL?_00Co0000
ojG3konU`nooYL?_1?l00005ojG3k`03o`000?nU`noo000000;o00000onU`nl00ol0003oYL?_ojG3
k`03ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`03o`000?nU
`noo000000;o00000_nU`nl2o`000004olci[_l0003of_o;o`0000;ogO_I00Go0000om[ch?oJln3o
f_?Po`000003omO/h`05o`000?oBiNCod^GTom;Ui?l000000oo?gn@00ol0003oc=cUo`000003olWG
i0;o00000oo6dn@00ol0003oa=7Uo`000005ol;>i003o`000?nocNGo000000Go_/_T00?o0000okc:
iOl000001?nkb>@00ol0003o^LOUo`000005okS6i@03o`000?ngaNGo000000;o00000_nfa>D01Ol0
003o]LCVokG4i_nea>Ko000000;o]<?U00?o0000ok?3i_nc`nH00onc`nH2o`0000Go//?W00?o0000
ok33iol000000_l00002ok73i`03o`000?n_`nSo[l?X00?o[l?X0_l00005ojk3j@Co00000on^`nX0
1?l0003o[LC[ojg4jon]a>/4o`0000Co[<C/1?l00004ojc5k@04o`000?nZa^koZ/K^oj[6kP?o0000
1OnZanl4o`0000?oZLW`00?o0000ojS9lOl000000_l000000onXbo;o0000ojO<l`04ojO<l`Co0000
0onVcoD00ol0003oYLofo`000002o`0000?oYM?h00Co0000oj?CnOl0003o00000onRf?/01?l0003o
X=Sko`000?l00003oicNo@03o`000?nJg_go000000;o00000_nAho`6o`0003?ooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`0Aooooo`00=?ooool00ol0003oYL?_ojG3k`03ojG3k`Co
00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o
00001_nU`nl01?l0003oYL?_ojG3konU`nl3o`0000KoYL?_00Co0000ojG3konU`nooYL?_1?l00003
ojG3k`03o`000?nFhOgo000000co000000?oencSo`000?oBiN@00_oBiN@00ol0003ocmoToloOi002
oloOi0Co000000?obMOTo`000?o6dn@01?o6dn@2o`0000Ko`/kT0ol00005okk;i0?o00001?nkb>@3
o`0000Go^<KU0_l00006okK4i@03o`000?nea>Ko000000Co]<?U00?o0000ok?3i_l000000_l00002
ok?3iP03o`000?nb`nOo//?W00;o//?W0_l00006ok73i`03o`000?n_`nSo000000;o00000_n``nP0
0ol0003o[/?Yo`000002o`0000;o[l?Y00?o0000ojk3j_n^`nX00_n^`nX4o`0000Co[LC[00Co0000
ojc4k?l0003o00000_n]aN`00ol0003o[<G]ojc5k@03ojc5k@Co00000on[anh00ol0003oZ/O_o`00
0002o`000003oj_8kol0003oZLW`00CoZLW`0ol00004ojS;lP03o`000?nWc??o000000;o00000onX
c_@00ol0003oY/oeojK?m@05o`0000?oYM?h1?l00003oj;Hn`Co00000onLg_d4o`000003oi7So?l0
003o000000Go0000=Oooool00ol0003oooooooooo`0Looooo`03o`000?oooooooooo013ooooo000e
ooooo`03o`000?nU`noo000000;o00000onU`nl00ol0003oYL?_ojG3k`02ojG3k`03o`000?nU`noo
000000;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`04o`000?nU`noo0000o`0000?oYL?_00?o
0000ojG3konU`nl00onU`nl4o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl4o`0000CoYL?_00Co
0000ojG3kol0003oU^7m1?l00002omgmdP04o`000?oMmmcogOOLo`0000?of^oQ1?l000000ooBiNCo
0000oloOi002oloOi0;o00001?o<f^@2o`0000?oa]?T0_l00002olC@h`04o`000?o2c^Co`/kTol;>
i0;o00000oo0c><00ol0003o_/_To`000002o`0000?o_LWS00Co0000ok_8i?l0003o00000onja^@0
0ol0003o^<KUo`000002o`0000;o^<GT00?o0000okK4iOnfa>D00onfa>D2o`0000Go]<?U0_l00006
ok?3iP04o`000?nb`nOo0000o`0000;o//;V00?o0000ok73iona`nL00ona`nL2o`0000Go/<?X0_l0
0006ojo3j@04o`000?n^`n[o0000o`0000;o[/CY00?o0000ojg4jon]a>/00on]a>/2o`0000Go[LG/
00?o0000ojc5kOl000000_l000000on/a^go0000oj_7kP04oj_7kP;o00001On[b>l00ol0003oZLW`
o`000002o`0000?oZ/_a00?o0000ojS;l_nXbo801?l00005ojS>m0?o00001?nVd_L4o`0000?oY=Oj
1?l00003oioMo0Co00000_nFi?d7o`0003Wooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`0@ooooo`00=_ooool2o`0000KoYL?_00?o0000ojG3konU`nl01?l00006ojG3k`04o`000?nU
`nooYL?_ojG3k`?o00001_nU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl0
0onU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl2o`000005oiKQ
oOl0003o0000omKn_ol000000_oMoM801?l0003ogOOLomggg?l00003om[_h@04o`000?oFj>;oe^SR
omKXhPCo000000?ocmoTo`000?o<f^@01?o<f^@01_l0003obMGSolWEhol0003oa]?To`0000Goa=3S
00?o0000ol;>i?l000001Oo0c><2o`0000Ko_LWS0_l00005ok[6i0;o00001_nhaN@00ol0003o]/CU
o`000002o`0000;o]/CT00?o0000okC3iOl000000_l00002okC3i@03o`000?nc`nKo/l?V00?o/l?V
0_l00005ok;2iP03o`000?na`nOo000000;o00000_na`^L00ol0003o/<?Xo`000002o`0000;o/<?W
00?o0000ojo3jOn_`nT00on_`nT2o`0000Go[/CY00?o0000ojg4jol000000_l000000on^a>_o0000
ojg5k004ojg5k0;o00001On/a^d00ol0003oZlO^o`000002o`0000;o[<S^00Co0000oj_8kon[b>oo
ZlS_1?l00005oj[;l@?o00001?nYc_<00ol0003oZ<kdo`000002o`0000;oZ=7f00?o0000ojKBmol0
00000_l00002ojKFn@03o`000?nTeo[o000000;o00000_nRg?`00ol0003oWmglo`000002o`0000;o
V^?m2?l0000mooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool04?ooool003Oooooo
0_l00005ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl00ol0003oYL?_
ojG3k`03ojG3k`;o00001_nU`nl01?l0003oYL?_ojG3konU`nl4o`0000GoYL?_00?o0000ojG3kol0
00000_l00002oiKQo@04o`000?nln^Wo0000o`0000;ogOgB00Co0000omggg?oMmmco00000ooJkn40
1Ol0003oe^SRomKXh_oFj>;o000000Cod^;S0_l00004olcJi003o`000?o9eN?obMGS00;obMGS00?o
0000olC@hoo4d><01?o4d><3o`0000?o`<cS0_l00002oko:h`04o`000?nmbN?o_LWSokg9h`;o0000
0_nlan<01Ol0003o^/KTok[6i?nja^Co000000;o^/GS00?o0000okS5i?nhaN@00onhaN@2o`0000Go
]/CT0_l00006okC3i@03o`000?nc`nKo000000;o000000?o/l;Uo`000?nb`^H01?nb`^H3o`0000Co
/L;W0_l00006ok33i`03o`000?n_`nWo000000;o000000?o/<?Xo`000?n^a>T01?n^a>T2o`0000Go
[/C[00?o0000ojg5k?l000000_l00002ojg6k004o`000?n/a^go[<K]ojc6k@Co00001?n/b>h4o`00
00CoZl[`00?o0000oj[;lOl000000_l00002oj_=lP04o`000?nYc_?oZLkcojW>l`?o00001OnXdOH2
o`0000GoY]Ki0ol00003oj;Lo0Co000000GoV^?mo`000?l0003o0000ohkXn003o`0004;ooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`0@ooooo`00>Oooool00ol0003oYL?_o`000002
o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000
ojG3konU`nl00onU`nl00ol0003oYL?_o`000002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl4
o`0000CoYL?_00?o0000ojG3konU`nl00_nU`nl4o`0000;oU^7m00Co0000okcjjOl0003o00000_oM
oM86o`000003om[_hOl0003oe^SR00;oe^SR00?o0000om;RhooBh^<00_oBh^<00ol0003ocmcSoloL
h`02o`000003olcJi?l0003obMGS00?obMGS00?o0000olOAh_l000000oo4d><2o`0000?o`lgR00?o
0000ol3<hol000001Onob^<00ol0003o_LWSo`000005okc7h`03o`000?nja^Co000000Co^/GS00?o
0000okS5i?l000000_l00002okS4h`05o`000?nfa>Co]/CTokK4i?l000000_nf`n@00ol0003o]<?U
okC3i@03okC3i@;o00001Onc`^D00ol0003o//;Vo`000002o`0000?o//;V00Co0000ok72iol0003o
00000_nb`^H00ol0003o/<?Wok33i`03ok33i`;o00001On``nP00ol0003o[/CYo`000002o`000003
ojo4jOl0003o[/C[00Co[/C[0ol00004ojg6k0Co00001?n]and01?l0003o[<S^o`000?l00002ojg9
kP03o`000?n[b_3oZl[`00?oZl[`0_l00005oj_=lPCo00000onZd?@00ol0003oZ=7fo`000002o`00
00;oZ=Gg00?o0000ojKFnOl000000_l00002ojGKnPCo00000_nOho`7o`0004Gooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`0@ooooo`00>_ooool00ol0003oYL?_ojG3k`04ojG3k`04
o`000?nU`nooYL?_ojG3k`?o00001_nU`nl01?l0003oYL?_ojG3konU`nl4o`0000GoYL?_00?o0000
ojG3kol000000_l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_00Co0000ojG3kol0003o00001?nU
`nl2o`000003okcjjOl0003o000000Co000000Cogo[Go`000?oMlmgogO?M1?l000000ooFj>;o0000
om;Rh`03om;Rh`03o`000?o?g>?ocmcS00;ocmcS0ol00003olWEh`07o`000?o7dN;oam7RolOAh_l0
003oa=3So`000005ol?=hP;o00001_nob^<3o`0000Go_<OS0_l00005ok[5h`;o00001_nha><00ol0
003o]/CTo`000004okK3i003o`000?nd`nGo000000;o00000_ne`^@00ol0003o/l;Uok?2i@02ok?2
i@?o00001Onb`^H2o`0000Go//;V00?o0000ok33iol000000_l000000ona`nOo0000ok33j004ok33
j0?o00001?n_a>T00ol0003o[/C[o`000002o`0000?o[lGZ00Co0000ojg6k?l0003o00000_n^a^`0
0ol0003o[LO]ojg7k@03ojg7k@;o00001On]bNh00ol0003oZl[`o`000002o`0000;o[<c`00?o0000
oj_=l_l000000_l00002ojc?l`04o`000?nZd?CoZ]3doj[@m0Co00000onXeOL4o`000004ojGKn_l0
003o0000o`0000;oY>;l2Ol00018ooooo`03o`000?oooooooooo01Sooooo00?o0000ooooooooool0
4?ooool003_ooooo00?o0000ojG3konU`nl00onU`nl4o`0000?oYL?_00?o0000ojG3konU`nl00onU
`nl4o`0000CoYL?_0_l00002ojG3k`Co00001_nU`nl01?l0003oYL?_ojG3konU`nl3o`0000GoYL?_
00?o0000okcjjOnln^T00ol000001OoLo/[o0000omojeooOn]Oo000000;ogO?M00Co0000omW/h?oI
k>3ofNcP1?l00002om;Rh`04o`000?o?g>?ocmcSoloLh`;o00000oo<en800ol0003obMGSo`000004
olOAhP?o00000oo3cN82o`0000;o`L_R00Co0000oko:honob^?o_l[S0_l00003okk8hP03o`000?nl
an?o000000;o000000?o_<GRo`000?njaN<00_njaN<2o`0000;o^LCR00?o0000okS4honha><00onh
a><2o`0000Go]/?T0_l00006okG2i004o`000?nc`^Go0000o`0000?o]<;T00?o0000ok;2i_l00000
0_l000000onc`^Go0000ok;2iP04ok;2iP;o00001Ona`nL00ol0003o/<?Xo`000002o`0000?o/<?X
00?o0000ojo4jOn_a>T01?l00005ojo5jP;o00001On^a^`00ol0003o[LO]o`000002o`0000;o[/S]
00Co0000ojg9k_n]bNko[LW^0ol00005ojc<l0;o00001On/co<4o`0000?oZmCf1?l00003ojSJn@?o
000000CoY>;lo`000?l0003o00000_nOjO/6o`0004[ooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`0@ooooo`00??ooool00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU
`nl00_nU`nl00ol0003oYL?_o`000002o`0000?oYL?_00?o0000ojG3konU`nl00onU`nl3o`0000Co
YL?_00?o0000ojG3konU`nl00onU`nl4o`0000?oYL?_00Go0000ojG3konU`nooYL?_o`000002okcj
j@05o`000?o@omOo0000omcnb_l000000_oOn]L01?l0003ogO?MomgcgOl00003omW/h003o`000?oF
iN7oe^GQ00;oe^GQ1?l000000oo?g>?o0000olcGhP04olcGhP?o00000oo7dN801ol0003oaLkQolG>
hOo5c^7o0000ol?=h_l000001Oo1bn800ol0003o_l[So`000005okk8hP;o00001OnlaN800ol0003o
^/GSo`000005okW4hP03o`000?nha>?o000000;o00000_nh`n800ol0003o]/?To`000002o`0000;o
]/;S00?o0000okG2i?ne`^@00one`^@2o`0000Go]<;T0_l00005ok?2i@03o`000?nb`^Ko000000;o
00000_nb`^H00ol0003o/L?Wok73i`02ok73i`?o00001On``nP3o`0000Co/<CY00?o0000ojo5j_l0
00000_l000000on`aN[o0000ojk6k004ojk6k0;o00001On^b>d4o`0000?o[/__00?o0000ojc<l?l0
00000_l00002ojk>l@03o`000?n/co?o000000;o00000_n]d_@00ol0003oZmCfo`000002o`0000?o
[=Sg00Co0000ojSJnOl0003o00000_nXh?X4o`000003oioYnol0003o000000Co0000C?ooool00ol0
003oooooooooo`0Gooooo`03o`000?oooooooooo013ooooo000mooooo`;o00001_nU`nl00ol0003o
YL?_ojG3k`04o`0000KoYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?o
YL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_00?o0000ojG3kol0
00000ol000001?o@omOo0000omcnb_l00002omoje`04o`000?oMlmgogO?Mo`0000?ofNcP00?o0000
omKUhOoFiN400_oFiN401?l0003od]oQom;OhOoBgn43o`0000?oc=OR0_l00003olWCh@03o`000?o7
dN;o000000CoaLkQ0_l00006ol7;hP?o00000onnb>82o`0000;o_LKQ00?o0000okc5h_nlaN800_nl
aN83o`0000Go^LCR0_l00005okS3hP;o00001_nf`^<00ol0003o]L;To`000002o`0000;o]L7S00?o
0000okC2i?l000000_l00002okC1i003o`000?nc`^Go/l;U00;o/l;U0_l00006ok;2iP04o`000?na
`nOo0000o`0000?o//;V00?o0000ok33j?l000000_l000000ona`nOo0000ok34j@04ok34j@;o0000
1On`aNX00ol0003o[/K/o`000002o`0000;o/<O[00?o0000ojk8kOl000000_l00002ok39k@03o`00
0?n^bnoo[/__00;o[/__0ol00004ojk>l@?o00001?n]d_@3o`0000Go[=Sg0ol000000onXh?[o0000
o`000003ojKXn`Ko0000Coooool00ol0003oooooooooo`0Gooooo`03o`000?oooooooooo00oooooo
000oooooo`03o`000?nU`nooYL?_00?oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00?oYL?_0_l0
0006ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001_nU`nl01?l0003oYL?_ojG3konU`nl5o`0000;o
d?oG00?o0000omcnb_l000002?l000000ooIk>3o0000omKUh@03omKUh@05o`000?oBgn7od]oQom;O
hOl000000oo?fN400ol0003oc=ORo`000005olWCh@?o00000oo5c^401?l0003o`l_Pol?;h?l00003
ol7;hP;o00000oo0b>400ol0003o_/SRo`000005okg6h@04o`000?nlaN;o0000o`0000?o^lCQ00?o
0000okW4h_l000000_l00002okW3h@05o`000?nh`n;o^<?RokS3h_l000000_nh`^400ol0003o]/;S
okK2h`03okK2h`;o00001One`N<2o`0000Ko]<7T00Co0000ok?2iOl0003o00000_nd`N@00ol0003o
//;Vok;2iP03ok;2iP;o00001Onb`^H2o`0000Go/L?W00?o0000ok34jOl000000_l000000onaa>So
0000ok35jP04ok35jP?o00001?n`an/2o`0000Ko/<W]00Co0000ojk;kol0003o00000on_c>l01?l0
003o[/kao`000?l00003ojo@l@04o`000?n]d_Co0000o`0000?o[mKd00?o0000ojcHmol000000_l0
0002ojgNn0?o000000?oY^Sko`000?l000001Ol0001Booooo`03o`000?oooooooooo01Kooooo00?o
0000ooooooooool03oooool0043ooooo00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`noo
YL?_00?oYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003
ojG3k`03o`000?nU`nooYL?_00?oYL?_1?l00003ojG3k`03o`000?o@omOod?oG00Go00000ooOmmX0
0ol0003ogNoNomg_gP04o`0000;oe^GQ00Go0000om;OhOoBgn7od]oQo`000004oloIh@?o00000oo9
dn42o`0000?oaloP00?o0000olG>hOl000001?o3bn000ol0003o`L_Ro`000005ol38h@;o00001_nm
a^42o`0000Go^lCQ0_l00006okW3h@03o`000?nh`n;o000000Co^<;Q00?o0000okK2hol000000_l0
0002okO1hP05o`000?ne`N?o]L7SokG1hol000000_nf`N800ol0003o]<7TokC1i003okC1i0;o0000
1Ond`N@00ol0003o//;Vo`000002o`0000;o/l;U00?o0000ok;2i_l000000_l000000onc`^Go0000
ok73i`04ok73i`;o00001Onaa>P00ol0003o/<GZo`000002o`0000?o/LKY00Co0000ok37jol0003o
00000_nab>/00ol0003o/<W]ok39k@03ok39k@;o00001On_c>l2o`0000Go[m3a0_l00005ojoFm0?o
000000Co[Mkho`000?l0003o00000_n]iOT3o`000006oj7_m_l0003o0000o`000?ndO9Oo0000Dooo
ool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00oooooo0011ooooo`;o00001OnU`nl0
1?l0003oYL?_ojG3konU`nl4o`0000GoYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU
`nooYL?_00?oYL?_00?o0000ojG3kol000000_l00002ojG3k`05o`000?nU`nooYL?_ojG3kol00000
0_o@omL2o`000003omWoc_l0003o000000?ogoOJ00Co0000omg_g_oMkmko00001?oIj=l4o`000003
om;OhOl0003ocmWQ00?ocmWQ00Oo0000olcEh?o<eN3oc=GPo`000?o9dn7o000000GoaloP0_l00005
ol?;h0?o00000oo0b>42o`0000;o_lKO00Co0000okg6hOnma^7o_LKQ0_l00002okg4g`05o`000?nk
a>7o^lCQok_4hOl000000_nk`]l00ol0003o^L?QokW3h@03okW3h@;o00001Onh`^42o`0000Ko]l7R
00?o0000okG1hol000001?nf`N800ol0003o]<7To`000002o`000003okG0hol0003o]<7T00Co]<7T
0ol00004ok?2i@;o00001Onc`^D00ol0003o/L?Wo`000002o`0000;o/l?V00?o0000ok74j?naa>P0
0_naa>P3o`0000Go/LKY0_l00005ok78j`03o`000?n`bNgo000000;o00000_nabnd00ol0003o[lc_
o`000002o`0000;o/Lk_00?o0000ojo@lOl000000_l00002ok7ClP03o`000?n_e_Co000000;o0000
0_nafoH3o`000004ojgUnOl0003o0000o`0000;o[Ngh0_l000001OnElM?o0000okAlUondO9Oo0000
05?ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0?ooooo`00@_ooool2o`0000Co
YL?_1?l00004ojG3k`;o00000_nU`nl4o`0000GoYL?_00Co0000ojG3konU`nooYL?_1?l00005ojG3
k`03o`000?nU`noo000000?o00000_oIolh2o`0000?ogoOJ00Co0000omg_g_oMkmko00001?oIj=l0
1?l0003oeN7PomGQh?oEhN03o`0000?ocmWQ00?o0000olcEh?o<eN000_o<eN03o`0000?oaloP0_l0
0002olK<g`05o`000?o3bn3o`l_Pol?;h?l000000oo2bMl00ol0003o`<SQo`000005oko6g`03o`00
0?nma^7o000000Go_LCO00?o0000ok_4hOl000001?nk`]l00ol0003o^L?Qo`000002o`000003okW1
h?l0003o^<;Q00;o^<;Q0_l00002okS0h003o`000?ng`N;o]l7R00?o]l7R0_l00005okK1hP;o0000
1One`><00ol0003o]<7To`000002o`0000?o]<7S00Co0000ok?2iOl0003o00000_nd`N@00ol0003o
/l;Uok?2i@02ok?2i@;o00001_nc`nH01?l0003o/LCXo`000?l00003ok;4i`03o`000?naa^Wo0000
00;o000000?o/lKXo`000?nab>/01?nab>/2o`0000Go/L_]0_l00005ok7>k`;o00001Onado83o`00
0004ok7Km_l0003o0000o`0000;o/n7f0ol000001?n]kOSo0000o`000?l00002oiGad`;o00000_nd
O9L00ol0003oooooooooo`1Booooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool03ooo
ool004Cooooo00Co0000ojG3kol0003o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001?nU
`nl00ol0003oYL?_ojG3k`02ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o000000Co
YL?_o`000?oIolkofOo>0_l00003omogfP04o`000?oMkmkogNoNo`0000CofNSO00Go0000omGQh?oE
hN3oeN7Po`000003om;Kg`03o`000?o?fN7o000000Coc=GP00Oo0000ol[Agoo:dMoob]7Oo`000?o7
cn3o000000Goa/cO00?o0000ol?;h?l000001?o2bMl2o`0000Ko_lKO0_l00006okg4g`;o00001Onk
`]l2o`0000Go^L7P00?o0000okS2hOl000001Onh`>000ol0003o]l7Ro`000002o`000003okO0h?l0
003o]/7R00;o]/7R0_l00002okJoh@03o`000?ne`>?o]L3S00;o]L3S0_l00006okC1h`;o00001Ond
`N@01?l0003o/l;Uo`000?l00002okC2i003o`000?nc`nKo/l?V00?o/l?V0_l00005ok;4i`;o0000
1Onca^P00ol0003o/LS[o`000002o`0000;o/lSZ00?o0000ok7;kOl000000_l00002ok?<k003o`00
0?nac^oo000000;o00000_ndd>l00ol0003o/M?bo`000002o`0000;o]=Ob0ol00003ok?QmP03o`00
0?nfj?Ko]^Sf00Wo00000_ndO9L00ol0003oooooooooo`1Cooooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool03oooool004Gooooo00?o0000ojG3konU`nl01?nU`nl00ol0003oYL?_o`00
0002o`0000;oYL?_00?o0000ojG3konU`nl00onU`nl01?l0003oYL?_o`000?l00003ojG3k`03o`00
0?nU`nooYL?_00?oYL?_00Co0000ojG3kol0003o00000onU`nl00ol0003ofOo>omWocP0;o`0000;o
fNSO00Go0000omGQh?oEhN3oeN7Po`000004om;Kg`?o00000oo<eN000ol0003ob]7Ool[Ag`02ol[A
g`;o00001_o6c=l3o`0000?o`/WO00Co0000ol76g_o1a]ko00000onoa]l2o`0000;o_lCN00Co0000
okg4gonma=oo_LCO0_l000000onm`]ko0000ok_2g`02ok_2g`;o00000_nk`Mh00ol0003o^L7PokW1
h002okW1h0?o00001Onh`>02o`0000Go]l3P00?o0000okK1h_l000001Onf_n401?l0003o]L3So`00
0?l00002okJoh@04o`000?nd`N?o]<7SokC1h`;o000000?o][oRo`000?nd`N@01?nd`N@2o`0000Go
]<;T00?o0000ok?3i_l000000_l00002okC3i@03o`000?nba>Oo000000;o000000?o]<CVo`000?nc
a^P01?nca^P3o`0000Co/lSZ0ol00004ok?<k0?o00001?ndd>l4o`000003okCGl_l0003o000000?o
^=cb00?o0000ok?Qm_l000000_nfj?H01?l0003o^_7co`000?nln^/4o`000005omNYZ?l0003o]7bG
okAlUol00000EOooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00oooooo0016oooo
o`03o`000?nU`nooYL?_00?oYL?_0_l00006ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001_nU`nl0
1?l0003oYL?_ojG3konU`nl4o`0000?oYL?_00Ko0000omWoc_oIolko0000omoncOl00002on;ie@04
o`000?oOl]_ogo;Ko`0000?og>_M1?l000000ooEhN3o0000om;Kg`03om;Kg`07o`000?o?e]kocmKN
oloFg_l0003oc=GPo`000004ol[Ag`04o`000?o8cMkob<gNo`0000?oa/cO0_l00003olC9gP03o`00
0?o2bMoo000000Co`LKN00?o0000oko6gol000001Onoa=h00ol0003o_LCOo`000004okg2gP03o`00
0?nk`]oo000000Go^l7N00Co0000okW1h?l0003o00000onj_mh00ol0003o^<3Po`000002o`0000;o
^KoN00?o0000okO0h?ng`>000_ng`>03o`0000Go][oQ0_l00005okJoh@03o`000?nd`N?o000000Co
][oR00?o0000okC1i?l000000_l000000one`>;o0000okC2i004okC2i0?o00001?nd`nD2o`0000Go
]<CV00?o0000ok?6j?l000000_l00003okC6i`04o`000?ncb>[o0000o`0000?o]LWY00Co0000ok?<
k?l0003o00000onfcN/01?l0003o]=3_o`000?l00003okOCkP;o00001Onhg?83o`000007okKXm_l0
003o^_7co`000?nln^_o0000okWme003o`000005omNYZ?l0003o]7bGokAlUol00000E_ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo00oooooo0017ooooo`03o`000?nU`noo000000;o
00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`Co
00001?nU`nl00ol0003oYL?_o`000003o`000005omoncOl0003oh_WEon;ieOl000000_oOl]/00ol0
003og>_Momc[g@02omc[g@03o`000?oIi=kofNCN00?o00000ooBfml00ol0003ocmKNoloFgP02oloF
gP?o00000oo:dMl00ol0003ob<gNolS=gP02olS=gP03o`000?o6c=oo000000Goa<WN0_l00005ol76
gP?o00001Onoa=h3o`0000Co_L;N0_l00006ok_1gP;o00001Onj_mh2o`0000Ko^KoN00Co0000okO0
h?l0003o00000onh_]l00ol0003o][oQo`000002o`000003okNngol0003o][oQ00Co][oQ0_l00005
okJohP;o00001One`>800ol0003o]<;To`000002o`0000?o]L7S00Co0000okC3iOl0003o00000_nf
`^<00ol0003o]<CVokC4iP02okC4iP?o00001Onda^L2o`0000Go]LWY0_l00005okK=j`;o00000ong
dnh2o`0000;o^mG]00?o0000okSLl_l000000_l00002okgQl@Wo000000?ojmK0o`000?l000000ond
O9L00ol0003oooooooooo`1Eooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool03_oo
ool004Sooooo0_l00005ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03
ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00000_nU`nl2
o`0000;oh_WE00Co0000omobfooOl]_o00001?oLjmd01?l0003ofNCNomWTg_l00003omGMgP03o`00
0?oBfmoo000000?ocmKN0_l00003olgBg@03o`000?o:dMoo000000Gob<gN0ol00003olC9gP;o0000
0_o3a]`01Ol0003o`LKNol76g_o1a]ko000000?o`LCL00?o0000oko4g_l000000_l00003okk2g004
o`000?nm`]ko0000o`0000;o_L3L00Co0000ok_1g_nk`Mko^l7N0_l00002ok^og@05o`000?nj_mko
^[oNokZog_l000000_nj_]d00ol0003o^KoNokVogP03okVogP;o00001Onh_]l2o`0000Go]kkO00?o
0000okJohOl000000_l000000ong_]oo0000okJohP02okJohP;o00000_ng_^000ol0003o]L3RokG0
hP02okG0hP;o00001_ne`N<2o`0000Go]/;S00Co0000okC4i_l0003o00000onfa>@00ol0003o]<KW
o`000002o`0000;o]lKV00?o0000okG9jOl000000_l00002okS9i`03o`000?nfcN_o000000;o0000
0_nic^X00ol0003o]m?^o`000004ok_Ek@?o000000?o_N7ao`000?l000000ol000000oo<k>_o0000
omS`hP02omS`hP?o000000?oejVXo`000?ndO9L00_ndO9L00ol0003oooooooooo`1Fooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool03_ooool004[ooooo0_l00002ojG3k`Co00001OnU
`nl01?l0003oYL?_ojG3konU`nl4o`0000GoYL?_00?o0000ojG3kol000000_l00004ojG3k`;o0000
0_oRnMD01?l0003ogo;Komobfol00004omc[g@04o`000?oIi=kofNCNo`0000CoeMgN1?l000000oo?
e]ko0000olgBg@04olgBg@?o00000oo8cMh2o`0000?oal[L00?o0000olC9g_l000001Oo3a]`00ol0
003o`LKNo`000004ol74g0;o00001_nn`]`2o`0000Go_L3L00?o0000ok_1g_l000001Onk_md00ol0
003o^[oNo`000004okZng@03o`000?ni_mko000000;o000000?o^KgMo`000?nh_]l00_nh_]l2o`00
00;o^KgM00?o0000okNngong_]l00_ng_]l2o`0000Go]kkO00?o0000okJoh_l000001Ong_^001?l0
003o]L3Ro`000?l00002okNoh004o`000?ne`N?o]L7SokG1h`;o000000?o]koQo`000?nf`^<01?nf
`^<2o`0000Go]/CT0_l00005okO6iP;o00001OnhbNL2o`0000Go^LkZ0_l00003ok_Ek@;o00000_o1
f>/3o`000005ol?Wkol0003oc>c[olc/jol000000ooHl>82o`000004on_F`?l0003oejVXo`0000?o
]7bG00?o0000ooooooooool0E_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00ko
oooo001;ooooo`?o00001?nU`nl00ol0003oYL?_ojG3k`02ojG3k`Co00001?nU`nl01?l0003oYL?_
ojG3konU`nl4o`0000GoYL?_2_l00002omc[g@04o`000?oIi=kofNCNo`0000CoeMgN00?o0000om;H
gOoBf=d00_oBf=d2o`0000?ocM;M0_l00003ol_>g003o`000?o8cMko000000Goal[L0_l00006ol?6
g0;o00000oo1a=`2o`0000;o`<7K00Co0000okk2g?nn`]co_/;L0_l000000onn_m_o0000okg0g004
okg0g0;o00001_nk_md2o`0000Go^[kM0_l00005okVmg@03o`000?nh_]oo000000Go^KgM00Co0000
okNngol0003o00000_nh_Md00ol0003o]kkOokNng`02okNng`?o00001Ong_^02o`0000Go]koP00?o
0000okG1hol000001?ng_n400ol0003o]/;So`000002o`0000;o^<7Q00?o0000okK4i?l000000_l0
00000onh`n;o0000okO6iP02okO6iP;o000000?o^LGSo`000?nhbNL00_nhbNL2o`0000;o^lWU00?o
0000okW>j_l000000_l00002okg?i`03o`000?nkeNgo000000?o`MS[00Co0000olOIioo7fNOoamWW
0_l000000oo<k>_o0000omS`hP02omS`hP07o`000?oUk=Co0000on_F`?l0003oejVXo`000003okAl
U`03o`000?oooooooooo05Oooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`0>oooo
o`00C?ooool2o`0000GoYL?_00Co0000ojG3kol0003o00000onU`nl00ol0003oYL?_ojG3k`02ojG3
k`Co00001?nU`nl01?l0003oYL?_ojG3konU`nl3o`0000;oho_@00?o0000on;eeol000000ooOk]/6
o`0000?oeMgN00?o0000om;HgOoBf=d00_oBf=d01_l0003ocm?LoloCg?l0003ocM;Mo`0000KoblkL
00?o0000olO:g?o7b]`00oo7b]`01?l0003oaLOKolG7fol00003ol?6g0;o00000_o3a=/00ol0003o
`LCLo`000005ol31f`03o`000?nn`]co000000Co_[oK00?o0000okg0g?l000000_l00002okfnf`04
o`000?nk_mgo^koMok^og@;o000000?o^kgKo`000?nj_]d00_nj_]d2o`0000;o^[cK00?o0000okVm
gOni_Md00_ni_Md2o`0000Ko^KgM0_l00005okRmg@04o`000?ng_]oo0000o`0000?o^;cM00?o0000
okNnh?l000000_l000000onh_Mgo0000okNoh004okNoh0;o00001Ong_n42o`0000Go^<7Q0_l00005
okS3hP03o`000?nga^Ko000000Co^LGS00?o0000okS9iol000001?nkbND3o`0000Co_LoW1?l00000
0oo1f>_o0000olOIi`02olOIi`03o`000?o?f>3ocmSP00?o000000Kof?3Ro`000?oUk=Co0000on_F
`?l00002omNYZ005o`000?ndO9Oo]7bGokAlUol00000F_ooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo00kooooo001>ooooo`04o`000?nU`nooYL?_ojG3k`Co00001OnU`nl01?l0003o
YL?_o`000?l00003ojG3k`03o`000?nU`nooYL?_00?oYL?_00Go0000ojG3kol0003oYL?_o`000002
on?kd003o`000?oRmMOo000000?ognkK00Go0000omcVg?oLi]cog>KLo`000002omSPg003o`000?oE
gMko000000Cod]SM00?o0000oloCg?o?dm`00_o?dm`2o`0000GoblkL00?o0000olW:fol000000oo7
b]`00ol0003oaLOKolG7f`02olG7f`03o`000?o3a]co000000Go`lCK00?o0000ol31foo0`M/01?o0
`M/2o`0000Go_[oK0_l00006okfnf`03o`000?nk_mgo000000Co^kgK00?o0000okZngOl000001Onj
_=/01?l0003o^KgMo`000?l00002okZkf`04o`000?ni_Mgo^KgMokVmg@;o000000?o^K_Ko`000?nh
_Md01?nh_Md2o`0000Go^;cM0_l00005okRmg@03o`000?ng_n3o000000;o00000_nh_Md00ol0003o
]koQo`000002o`0000;o^KkN00Go0000okS1hOnh`N7o^<7Qo`000002okVogP03o`000?nh`n;o^<?R
00;o^<?R0ol00004okW5h`?o00000onkbND01_l0003o_lOQoko7hOnoan7o0000okg?i`;o00000oo2
c^<2o`0000?oamWW00Go0000oloHh?o?f>3ocmSPo`000002omG@e0;o000000CoiNcDo`000?o[e/3o
00000_oGZJP01Ol0003o]7bGokAlUondO9Oo000005_ooooo00?o0000ooooooooool03_ooool00ol0
003oooooooooo`0>ooooo`00Coooool3o`0000CoYL?_00Co0000ojG3konU`nooYL?_0ol00006ojG3
k`04o`000?nU`nooYL?_ojG3k`?o000000OoYL?_o`000?oSnm3oho_@o`000?oRmMOo000000?ognkK
00Go0000omcVg?oLi]cog>KLo`000004omSPg0?o00000_oBf=d00ol0003ocm?LoloCg002oloCg004
o`000?o=cm_ocLoKo`0000?oblkL00Oo0000olW:foo9b]_obL[Ko`000?o7b]co000000GoaLOK0_l0
0005ol?4f`03o`000?o2`MWo000000?o`<7K0_l00002ol2of@05o`000?nn_m_o_[oKokjofol00000
0_nn_MT00ol0003o_KkKokfnf`03okfnf`;o00001Onk_M/2o`0000Ko^[cK0_l00005okZkf`03o`00
0?ni_Mgo000000Co^K_K00?o0000okRmgOl000000_l000000oni^m_o0000okRlg@02okRlg@;o0000
0_ni^]X00ol0003o^;gMokRmg@02okRmg@;o00001Onh_Md2o`0000Ko^KkN00?o0000okS1hOl00000
1?ni_mh01?l0003o^<?Ro`000?l00003ok_1g`04o`000?niaN?o0000o`0000?o_<?O00?o0000ok_9
iOl000001?noan42o`0000Co`/kS00Ko0000olO;gOo7bmgo0000olOIiol00003oloHh006o`000?oE
d=CoeM3DomG@e?l0003oe[o30_l000001?o[e/3o0000omNYZ?l00004okAlU`03o`000?oooooooooo
05Wooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`0>ooooo`00D?ooool00ol0003o
YL?_ojG3k`03ojG3k`Co00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`Co00000onU`nl01_l0003o
ho_@on?kd?l0003oh_GGo`0000?ognkK00Go0000omcVg?oLi]cog>KLo`000004omSPg004o`000?oE
f]_oeM[KomGJf`?o00000oo?dm`00ol0003ocLoKolg?f`02olg?f`03o`000?o;c]co000000CobL[K
0ol00003olG7f`;o00000_o4a=T01Ol0003o`lCKol?4foo3a=_o000000?o`/7I00?o0000ol31fol0
00001Oo0_mT00ol0003o_[oKo`000004okjmf@03o`000?nm_]_o000000;o00000_nm_=T01Ol0003o
^kgKok^mfonk_M_o000000;o_;_I00Co0000okZlfonj_=_o^[cK0_l000000onk^]So0000okZkf`04
okZkf`;o00001Oni^m/2o`0000Go^K_K00?o0000okRlgOl000001Oni^]X01?l0003o^;gMo`000?l0
0002okVkfP05o`000?nh_Mgo^;gMokRmgOl000000_nj^mX00ol0003o^KkNokVngP03okVngP;o0000
1Oni_mh2o`0000Go^l7O0_l00005okc3g`;o00000onoan42o`000003ol;4fol0003o`/kS00;o`/kS
00Co0000olO;gOo7bmgoal_M0_l00003oloHh005o`000?oEd=CoeM3DomG@e?l000000_oF_l<00ol0
003oc:B_o`000002omNYZ005o`000?ndO9Oo]7bGokAlUol00000GOooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo00kooooo001Aooooo`03o`000?nU`noo000000;o00000_nU`nl00ol0
003oYL?_ojG3k`03ojG3k`03o`000?nU`noo000000;o00000_nU`nl01Ol0003oYL?_ojG3konU`noo
000000;oho_@2Ol000000ooLi]co0000omSPg003omSPg003o`000?oEf]_oeM[K00;oeM[K00Ko0000
om;Df_oBe=[o0000oloCg?l00005olg?f`?o00000oo9b]/01ol0003oalOIolO7fOo7amWo0000olG7
fol000001Oo4a=T00ol0003o`lCKo`000005ol;1f@03o`000?o0_mWo`;oI00Co`;oI0_l00005okjm
f@;o00001_nm_=T00ol0003o^kgKo`000004okbkf@03o`000?nj_=_o000000Co^k[H00?o0000okZk
fonj^m/00_l00002okZif007o`000?ni^m_o^K_KokVkfol0003o^[WHo`000005okVkf`;o00001_ni
^]X2o`0000Go^K_J00?o0000okRmgOl000001?nj^mX00ol0003o^KkNo`000002o`000003okZkf_l0
003o^KoN00;o^KoN0_l000000onk_=[o0000ok_1g`02ok_1g`;o000000?o_KkJo`000?nl`ml00_nl
`ml2o`0000;o_l3J00?o0000oko7hOl000001?o2a=/00ol0003o`/kSo`000003olO;g@06o`000?o;
a=?oblCCo`000?o?f>3o00000ooEd=@01?l0003oe[o3omJo`ol00002olbT[`04o`000?oGZJSoejVX
o`0000?o]7bG00?o0000ooooooooool0G?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo00gooooo001Booooo`;o00001OnU`nl01?l0003oYL?_ojG3konU`nl4o`0000GoYL?_00?o0000
ojG3kol000001?l000001OoRmMOo0000on?`f?oSl=So000000?ognWJ0ol00002omSPg003o`000?oE
f]_oeM[K00;oeM[K00Co0000om;Df_oBe=[od]CJ0ol00003olg?f`;o00000oo;bmT00ol0003obL[K
o`000005olO7f@03o`000?o4a=Woa<CI00Coa<CI0_l00005ol;1f@03o`000?o1_]Oo000000?o`;oI
0_l00002oknle`07o`000?nn_MWo_[gIokjmfOl0003o_[_Fo`000006okflf@;o00001Onl^mT2o`00
00Go^k[H00?o0000okZkfol000001Onj^MP00ol0003o^K_Ko`000003okZif005o`000?ni^m_o^K_K
okVkfol000000_nj^=P01?l0003o^K[JokVjf_ni^]X2o`000003okZheol0003o^K_J00Co^K_J0_l0
0005okZkfP;o00001Onj^mX00ol0003o^KoNo`000004ok^lfP03o`000?nk`Moo000000Co_KkJ00?o
0000okc3gol000001?no`=X2o`0000Go`/CK0_l00003olO;g@03o`000?o;a=?oblCC00;oblCC00Go
0000omG@e?oEd=CoeM3Do`000002omJo``04o`000?o<Y:ooc:B_olbT[`;o000000?oejVXo`000?nd
O9L00_ndO9L00ol0003oooooooooo`1Looooo`03o`000?oooooooooo00gooooo00?o0000oooooooo
ool03Oooool005Cooooo00?o0000ojG3konU`nl00_nU`nl4o`0000CoYL?_00Co0000ojG3konU`noo
YL?_1?l000001OnU`noo0000on;eeooRmMOo000000;oho3H00Go0000omoYf_oOjM[ognWJo`000003
om_RfP?o00000ooEf]/01Ol0003od]CJom;Df_oBe=[o000000?od<oI00?o0000olg?fol000001Oo;
bmT2o`0000GoalOI00?o0000olK3eol000000oo4a=T2o`0000;oa<7G00Go0000ol;1fOo2`MWo`/7I
o`000003ol6ne`03o`000?o0_mWo000000Go_kcG00?o0000okjmfOl000000onn^mH01?l0003o_KcI
okflfOnm_=T2o`000003okfie_l0003o_;_I00;o_;_I0_l00002okbheP03o`000?nk^]So^k[H00;o
^k[H0_l00006okZif0;o00001Onj^MP00ol0003o^K_Ko`000004okZhf003o`000?ni^][o000000Co
^[SG00?o0000okVkf_ni^mX00_l000000onj^=Oo0000okZkfP02okZkfP;o000000?o^kSFo`000?nj
^mX01?nj^mX2o`0000Go^kcJ0_l00005okfnfP;o00001?no`=X00ol0003o`[_Co`000003ol;4f`;o
00000_o5_]<00ol0003oal_Mo`000004ol_4d`05o`000?o<]lKo0000omG@e?l000000ooF_l<02?l0
003oc:B_olbT[ol0003o^XJNo`000?oGZJSo00000ondO9L00ol0003oooooooooo`1Mooooo`03o`00
0?oooooooooo00cooooo00?o0000ooooooooool03Oooool005Gooooo00Co0000ojG3kol0003o0000
0onU`nl00ol0003oYL?_ojG3k`02ojG3k`Co00001?nU`nl01?l0003oh_GGon;eeol00002on?`f005
o`000?oOjM[ognWJomoYf_l000001?oKh]X01_l0003of=_JomSKf_l0003oeM[Ko`0000?od]CJ00?o
0000om3?fOo@cmT00_o@cmT2o`0000Gobl_I00Co0000olW7eoo9amOo00000oo7amT01ol0003oa/?G
olK3eoo6`mOo0000olC4fOl000001Oo4`ML00ol0003o`/7Io`000005ol6ne`03o`000?no_=Oo_kcG
00Co_kcG0_l00005okjkeP03o`000?nm_=Wo000000Co_KWF00?o0000okbkfOl000001Onl^=H01?l0
003o^k[Ho`000?l00002ok^geP04o`000?nj^MSo^[WHokZif0;o000000?o^kOEo`000?nj^MP01?nj
^MP2o`0000Go^[SH0_l00005okZhe`03o`000?ni^m[o000000Co^[SG00?o0000okZkf_l000001?nk
^=H00ol0003o^[_Jo`000002o`000003okbhe_l0003o^kcJ00;o^kcJ0_l000000onm^=Go0000okfn
fP02okfnfP;o000000?o_kWDo`000?no`=X00_no`=X01ol0003o`[_Col:kdoo2^m?o0000ol;4fol0
00001Oo5_]<00ol0003oblCCol_4d`02ol_4d`05o`000?o<]lKoc;O6olbga_l000000ooF_l<01_l0
003oc:B_olbT[oo<Y:oo0000okZ6WP;o00001?ndO9L00ol0003oooooooooo`1Nooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool03Oooool005Kooooo0_l00005ojG3k`04o`000?nU`noo
0000o`0000?oYL?_00Go0000ojG3konU`nooYL?_o`000002on;ee`04o`000?oSl=Soho3Ho`0000?o
gnWJ00?o0000om_Rf_oKh]X00_oKh]X01?l0003of=_JomSKf_oHfmX4o`000003om;Df_l0003od<oI
00?od<oI00Co0000olk;eoo>bmOo00000oo;bmT00ol0003obLOGolW7e`02olW7e`03o`000?o7amWo
000000Coa/?G0_l00006olC1e`;o00001Oo1_]L2o`0000Go_kcG00?o0000oknie?l000001Onn^mH2
o`0000Go_KWF0_l00006okbheP;o00001Onk]mH00ol0003o^[WHo`000004ok^ge@03o`000?nj^MSo
000000;o000000?o^kKDo`000?nj^=P00_nj^=P2o`0000;o^kGD00?o0000okZheonj^=L00_nj^=L2
o`0000Go^[SG0_l00005ok^heP;o00001Onl^=H00ol0003o^kcJo`000004okfhe@03o`000?nm_][o
000000Co_kWD00?o0000oko0f_l000001Oo2^m<00ol0003oaKkColFnd`03olFnd`;o00000oo;a=<0
0ol0003oc;O6olbgaP02olbgaP05o`000?oF_l?oe[o3omJo`ol000000oo<Y:l01?l0003o^XJNokZ6
W_l00004okAlU`03o`000?oooooooooo05oooooo00?o0000ooooooooool02_ooool00ol0003ooooo
ooooo`0=ooooo`00F?ooool01?l0003oYL?_ojG3konU`nl3o`0000KoYL?_00?o0000ojG3kol00000
0_oRmML6o`000003omoYf_l0003ofn;J00?ofn;J00Go0000omSKf_oHfm[of=_Jo`000004omGEf@;o
00000oo@cmT00ol0003oc/_Golk;e`02olk;e`03o`000?o;bmWo000000GobLOG0_l00003olK3e`;o
00000_o5`=D01?l0003oa<7GolC1eoo4`ML2o`0000;o`kgE00Go0000ol6neoo1_]Oo`KkGo`000002
ol6ke005o`000?no_=Oo_kcGoknleol000000ono^M@00ol0003o_[_FokjkeP02o`0000;o_[SD00Go
0000okfie_nm^MKo_KWFo`000002okfgd`04o`000?nl^=Ko_;SFokbheP;o000000?o_;GCo`000?nk
]mH01?nk]mH2o`0000Go^kOE0_l00005ok^fe003o`000?nj^=So000000Go^kGD00Co0000okZheol0
003o00000_nk]=<01Ol0003o^[SGokZheonj^=Oo000000;o^kCB00Oo0000ok^he_nk^=Ko^kSFo`00
0?nl/m7o000000Go_;SF0_l00005okfhe@;o00001Ono^M@2o`0000Go`[_C00?o0000ol>cb_l00000
0oo5_]<01_l0003oa[C8olJdb?l0003oblCCo`0000Coc;O600Go0000olNT]Ol0003oe[o3o`000003
olbT[`05o`000?njQYko^XJNokZ6W_l000001?ndO9L00ol0003oooooooooo`1Oooooo`03o`000?oo
oooooooo00[ooooo00?o0000ooooooooool03Oooool005Wooooo0ol00003ojG3k`03o`000?nU`noo
YL?_00?oYL?_1_l00002om[WgP03o`000?oRjmOoh^_G00?o00000_oKh]X01Ol0003of=_JomSKf_oH
fm[o000000CoeMGI00Ko0000om;@eooBd=Oo0000om3?fOl00005olk;e`?o00000oo9amL2o`0000;o
b<?E00?o0000olK3eol000001Oo5`=D00ol0003oa<7Go`000005ol>me@03o`000?o1_]Oo000000Co
`K_D00?o0000oknleol000001?no^M@00ol0003o_[_Fo`000005okjhe003o`000?nm^MKo000000Co
_KOC00?o0000okbhe_l000001?nl]M<00ol0003o^kOFok^geP02o`0000;o_;CB00Oo0000ok^geOnk
]mGo^kOEo`000?nl/m7o000000Go^kKD0_l00006ok^ee0;o00001Onk]=<00ol0003o^[SGo`000004
ok^ddP03o`000?nk^=Ko000000?o_;?A00Go0000okbhe_nl^=Ko_;SFo`000002okfcd005o`000?nm
^=Go_KSEokfheOl000000_nn//h01Ol0003o_kWDoknie?no^MCo000000;o`;;<00Go0000ol:kdoo2
^m?o`[_Co`000003ol>cbP03o`000?o5_]?o000000Coa[C800?o0000olbga_o<]lH00_o<]lH01Ol0
003oajBeolNT]Oo7Y;Go000000Coc:B_00Go0000okZ6W_njQYko^XJNo`000004okAlU`03o`000?oo
oooooooo063ooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0=ooooo`00F_ooool0
0ol0003oYL?_ojG3k`03ojG3k`03o`000?nU`noo000000;o00000_nU`nl00ol0003of^ONom[WgP02
om[WgP04o`000?oRjmOoh^_Go`0000?ognCH1?l000000ooHfm[o0000omGEf@03omGEf@03o`000?oB
d=Ood]3G00;od]3G00?o0000olk;eoo>bmL00oo>bmL01ol0003oc<OEolc7eOo<amGo0000olW7eol0
00001Oo8`mD00ol0003oaL3EolG0e@04olG0e@;o00001_o3_MD2o`0000Go`K_D0_l00005oknie0;o
00001_nn^=@2o`0000Go_KOC0_l00005okbed`03o`000?nk]mKo000000Go_;CB00?o0000ok^geOl0
00000onl/m401Ol0003o^kKDok^fe?nk]]Co000000;o^k;@00Co0000ok^ee?nk]MCo^kGD0_l00000
0onk/Loo0000ok^dd`04ok^dd`;o00001Onk]=82o`0000Go_;?A00?o0000okbhe_l000001?nm/m00
0ol0003o_KSEo`000004okjbcP03o`000?no^MCo000000Co`;;<00?o0000ol:kdol000001Oo3/lX0
0ol0003oa[C8olJdb003olJdb0;o00000oo<]lH01Ol0003oajBeolNT]Oo7Y;Go000000Coc:B_00Go
0000okZ6W_njQYko^XJNo`000004okAlU`03o`000?oooooooooo067ooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`0<ooooo`00Foooool01?l0003oYL?_ojG3konU`nl4o`0000?oYL?_
00?o0000om[Wg_oJimh00_oJimh01?l0003oh^_Gon;[eol00004omoTf004o`000?oKgMSofmgHom_M
f0;o00000ooEeMT00ol0003od]3Gom;@e`02om;@e`03o`000?o@bmGo000000?oc/_G00?o0000olc7
eOo<amD00_o<amD2o`0000Gob<?E00?o0000olNodol000000oo5`=D2o`0000;oa;cB00Co0000ol>m
eOo3_MGo`kgE0_l000000oo2^];o0000ol6ke002ol6ke0;o00000_o1^=801Ol0003o_kWDoknie?no
^MCo000000;o_kKA00Co0000okjhe?nn^=Co_[SD0_l000000onn]M7o0000okfgd`02okfgd`;o0000
00?o_K?@o`000?nl]M<01?nl]M<2o`0000Ko_;CB0_l00005okbcd@03o`000?nk]]Co000000Co^k;@
00?o0000ok^ee?l000001?nk/Ll00ol0003o^kCCok^dd`02o`000003okb`c_l0003o^kCB00?o^kCB
00?o0000okb_c?l000001Onl/m42o`0000Go_K?@0_l00005okjbcP;o00001Oo0//`2o`0000Go`k?:
0_l00004olJdb006o`000?o4YK[oa:Fjo`000?o<]lKo00000oo7Y;D00ol0003o_8fUo`000002olbT
[`03o`000?njQYko^XJN00;o^XJN00?o0000okAlUondO9L00_ndO9L00ol0003oooooooooo`1Roooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03?ooool005cooooo0ol00004ojG3k`03
o`000?nU`noo000000Cof^ON00Co0000on;[eooRjmOo00001?oOi=P01Ol0003ofmgHom_Mf?oKgMSo
000000;of=KG00?o0000omGEfOl000001?oBd=L01ol0003od<_Eom3;eOo@bmGo0000olk;eol00000
1?o<amD01?l0003ob/?Col[3dol00003olS3e@07o`000?o7_m?oakoColNodol0003oaL3Eo`000005
olBldP03o`000?o3_MGo000000Co`[[B00?o0000ol6ke?l000001Oo1^=800ol0003o_kWDo`000004
oknfd@03o`000?nn^=Co000000Co_[GA00?o0000okfgdol000001?nm/m001Ol0003o_;GCokbedonl
]M?o000000;o_K;?00Co0000okbdd_nl]=;o_;CB0_l000000onl/Lko0000okbcd@04okbcd@;o0000
1Onk/]02o`0000Go^k7?00?o0000ok^ddol000001?nl/<h01?l0003o^kCBok^dd_l00003okb_c003
o`000?nl/m7o_;?A00;o000000?o_Jk;o`000?nm/m000onm/m000ol0003o_Zc8o`000004okjbcP03
o`000?noZlKo000000Co`;;<00?o0000ol2Y`_l000001?o3/lX01?l0003o`ZNnol:W__l00002olJd
b003o`000?o4YK[oa:Fj00;oa:Fj00?o0000olNT]Oo7Y;D00_o7Y;D00ol0003o_8fUo`000002olbT
[`03o`000?njQYko^XJN00;o^XJN00?o0000okAlUondO9L00_ndO9L00ol0003oooooooooo`1Roooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool03?ooool005kooooo00?o0000ojG3konU
`nl00_nU`nl4o`0000;of^ON00Co0000on;[eooRjmOo00001?oOi=P01Ol0003ofmgHom_Mf?oKgMSo
000000?of=KG0ol00003om;@e`03o`000?o@bmGod<_E00;od<_E0ol00003olc7e@03o`000?o:`m?o
b/?C00;ob/?C00?o0000olS3eOl000001Oo7_m<00ol0003oa;cBolBldP04olBldP;o00001Oo2^]82
o`0000Ko`KSB0_l00005oknfd@;o00001_nn]M400ol0003o_K?@okfcd004okfcd003o`000?nl]M?o
000000Co_K;?00?o0000okbdd_l000001?nl/Lh00ol0003o_;?Aokbcd@02o`000003okb_cOl0003o
^k;@00?o^k;@00?o0000okb^c?l000001Onk/Ll2o`0000Go_;3>00?o0000ok^dd_l000001?nl[l`0
0ol0003o_;?Ao`000004okf^b`04o`000?nm/m3o_K?@o`0000?o_Zc800Co0000okjbc_nn//ko0000
0onoZlH01?l0003o`;;<ol2bc?l00003ol2Y`P04o`000?o3/l[o`k?:o`0000?o`ZNn00?o0000olJd
b?l000001Oo4YKX01Ol0003oajBeolNT]Oo7Y;Go000000?o_8fU00?o0000olbT[ol000000onjQYh2
o`0000Co]7bG00?o0000ooooooooool0Hoooool00ol0003oooooooooo`07ooooo`03o`000?oooooo
oooo00cooooo001Oooooo`04o`000?nU`noo0000o`0000CoYL?_1ol00002omoTf005o`000?oKgMSo
fmgHom_Mf?l000000ooHe]L01ol0003oeM7EomGAeOoEdMGo0000om;@eol000001?o@bmD01ol0003o
c/KColk6doo>a]?o0000olc7eOl000001Oo:`m<2o`0000GoakoC0_l00005olBldP04o`000?o4^M3o
a;W@o`0000?o`[[B00Co0000ol:gcoo2]loo00000oo1^=82o`000003ol2ecol0003o_kKA00;o_kKA
0_l000000ono/lko0000okjed@04okjed@;o00001_nm/m02o`0000Go_K;?0_l00005okbacP03o`00
0?nl/m7o000000Co_:o=00Co0000ok^bd?nk/]3o00000onl[/`00ol0003o^k7?ok^ac`02o`000003
okb/b_l0003o_;3>00Co_;3>0_l00006okb_c003o`000?nm[/_o_Jk;00?o_Jk;00?o0000okfcd?l0
00001?nn[<P00ol0003o_[;>o`000004okn[aP03o`000?o0//co000000Co`:W200?o0000ol>cb_l0
00001Oo2Ykh00ol0003oa:FjolBU^P03olBU^P03o`000?nmTjco000000;oajBe00Co0000okb=YOnl
SJGo_8fU0_l00004okZ6WP03o`000?o5S9So000000?o]7bG00?o0000ooooooooool0I?ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00cooooo001Pooooo`;o00000onU`nl2o`0000Co
b<oO00?o0000on;UeOoRiMD01?l000000ooKgMSo0000omSFe`02omSFe`03o`000?oEdMGoeM7E00;o
eM7E0ol00003om3;e@03o`000?o>a]?oc/KC00?oc/KC00?o0000ol[3doo:`m<00oo:`m<01?l0003o
b;kAolRndOl00003olNod`04o`000?o6_=3oa[c@o`0000?oa;cB00?o0000olBid?o4^M000_o4^M00
0ol0003o`[[Bo`000004ol:gc`03o`000?o1^=;o000000Co`;G?00?o0000oknfdOl000001?no/lh0
1Ol0003o_[GAokjedOnn]M7o000000;o_[7=00Co0000okfcd?nm/m3o_K?@0_l000000onm/<co0000
okfbc`03okfbc`03o`000?nm[/_o000000Go_;7>0_l00005okb_c@03o`000?nk/]3o000000Co_:k<
00?o0000ok^acol000001?nl[<X01ol0003o_;3>okb`c_nl/<ko0000okb[b?l000001Onl[l`2o`00
00Go_Jk;0_l00006okj/b003o`000?noZlKo_j_600Co_j_600?o0000ol2Y`_o0ZL801?o0ZL800ol0
003o`ZNnol:W_P04ol:W_P03o`000?o4YK[oa:Fj00;oa:Fj00Co0000okfC[?nmTjco00000_o7Y;D0
0ol0003o_8fUokb=Y@02okb=Y@03o`000?njQYko^XJN00;o^XJN00?o0000olF<V?l000000ondO9L0
0ol0003oooooooooo`1Tooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool03?ooool0
06;ooooo00?o0000ojG3kol000001Oo8cml01Ol0003oh^GEon;UeOoRiMGo000000?og]kE0ol00000
0ooHe]Oo0000omGAe@03omGAe@07o`000?oBbm?od/_Com;;dol0003od<_Eo`000005olk6d`03o`00
0?o<`]7o000000?ob/?C00?o0000olRndOo8_]400_o8_]400ol0003oakoCo`000004olJld003o`00
0?o4_=;o000000Goa;W@0_l00005ol:gc`;o00001_o0]Ll00ol0003o_k?>oknccP04oknccP03o`00
0?nn]M7o000000Co_[7=00?o0000okfcd?l000001?nm/<`01?l0003o_K;?okfbcol00003okf^b`07
o`000?nl/Lko_;7>okbac_l0003o_:c9o`000005okb_c@;o00001_nl[/`00ol0003o_:c:okb/bP04
okb/bP03o`000?nl/<ko000000?o_:_800Go0000okb_c?nl[lco_:o<o`000002okbXaP07o`000?nm
[/_o_Jk;okf^bol0003o_JK3o`000005okj/b0;o00001OnoZlH2o`0000Ko`:W200?o0000ol:W__o2
Ykh00oo2Ykh00ol0003o_YVbo`000002olBU^P07o`000?nmTjco_I>/okfC[?l0003oajBeo`000005
okb=Y@03o`000?njQYko^XJN00;o^XJN00?o0000olF<V?l000000ondO9L00ol0003oooooooooo`1U
ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool03?ooool006?ooooo00?o0000olS?
goo8cml00oo8cml01Ol0003oh^GEon;UeOoRiMGo000000?og]kE00Co0000om[Ge?oJemCof]OD0_l0
0003omGAe@03o`000?oBbm?od/_C00?od/_C00?o0000olk6doo>a]<00oo>a]<01ol0003oc<;Aolc2
dOo<`]7o0000ol[3dol000001Oo8_]42o`0000Goa[c@0_l00005olBid003o`000?o3]Lgo000000Co
`[O?00?o0000ol6cc?l000001Oo0]Ll2o`0000Ko_k?>0_l00005okjac@;o00001Onm/<`00ol0003o
_K;?o`000005okf^b`03o`000?nl/Lko000000?o_:c900Oo0000okb_cOnl[lgo_:o=o`000?nlZlSo
000000Go_:k<0_l00006okb/bP;o00001OnlZlP00ol0003o_:o<o`000004okbXaP03o`000?nm[/_o
000000?o_JK300Go0000okj/b?nn[<So_Zc8o`000002okfT_`05o`000?noZlKo_j_6okn[a_l00000
0_nmXK`00ol0003o`:W2ol2Y`P02ol2Y`P03o`000?nnWKOo000000?o`ZNn00Co0000okjI/_nnVK;o
00000_o4YKX00ol0003o_I>/okfC[002okfC[0;o00001OnlSJD00ol0003o^XJNokZ6WP02okZ6WP03
o`000?o5S9So000000?o]7bG00?o0000ooooooooool0I_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00cooooo001Tooooo`05o`000?o8cmoob<oOolS?gol000000ooRiMD01Ol0003o
g]kEomkNeOoNg]Go000000?of]OD00Ko0000omOAdooGdM?o0000omGAeOl00005om;;d`03o`000?o@
a]7o000000?oc/KC00?o0000olc2dOo<`]400_o<`]42o`0000Gob;kA00Co0000olNkc_o7^lko0000
0oo6_=001?l0003oaKS>olFhc_l00003olBid005o`000?o3]Lgo`kG=ol>ecOl000000_o2]ll01Ol0
003o`K?<ol6cc?o1/lco000000?o`;G?00Co0000ol2aboo0/L_o00000ono/lh2o`000003okn_b_l0
003o_[7=00?o_[7=00?o0000okj]bOl000001Onm/<`2o`0000Ko_Jk;0_l00005okb/b@03o`000?nl
[lgo000000?o_:_800Go0000okb^c?nl[/co_:k<o`000002okbXaP03o`000?nl[<[o_:c:00;o_:c:
00?o0000okbVa?l000001OnlZlP2o`0000Go_:S60_l00005okfV``03o`000?nn[<So000000Co_JBo
00?o0000okn[a_l000001?nmXK`01?l0003o`:W2ol2Y`_l00003okjM]`04o`000?o2Ykko`ZNno`00
00;o_YVb00?o0000olBU^_l000001OnmTj`00ol0003o_8fUokb=Y@03okb=Y@;o00001?njQYh00ol0
003oaHbHo`000003okAlU`03o`000?oooooooooo06Oooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0;ooooo`00IOooool00ol0003ob<oOo`000003on;Ue@05o`000?oNg]Gog]kEomkN
eOl000000ooJem@00ol0003oem7ComOAd`02omOAd`;o00001?oBbm<01ol0003od<KAom36dOo@a]7o
0000olk6dol000001?o<`]401?l0003ob[k>olZnc_l00003olRnd@03o`000?o7^lkoak_>00;oak_>
00?o0000olJld?l000001?o5^<h00ol0003oa;W@o`000004ol>ec@03o`000?o2]loo000000Go`K?<
00?o0000ol2ecol000001?o0/L/00ol0003o_k?>o`000004okn_bP04o`000?nn/Lgo_[7=o`0000?o
_Zg900Oo0000okf`c?nm/<co_K3<o`000?nmZlSo000000Go_Jk;00?o0000okbYa_l000001Onl[<T2
o`0000Go_:_800?o0000okb^c?l000001?nlZ<H01?l0003o_:c:okb/b_l00003okbVa003o`000?nl
ZlSo_:_800;o000000?o^jC1o`000?nlZ<H00onlZ<H00ol0003o^j6no`000005okfV``;o00001_nm
Y;l00ol0003o_J6lokfQ_003okfQ_003o`000?o0ZL;o000000Co_Yfg00?o0000ol:W__l000001?nn
VK800ol0003o_I>/okfC[004okfC[003o`000?nlSJGo_8fU00?o_8fU00?o0000ok=nV_l000000onj
QYh00ol0003oaHbHo`000003okAlU`03o`000?oooooooooo06Oooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0;ooooo`00I_ooool7o`000003omkNeOl0003of]OD00;of]OD00?o0000
omOAdooGdM<00ooGdM<01_l0003oe<cAo`000?l0003od/_Co`0000God<KA0_l00003olc2d@03o`00
0?o:_/kob[k>00;ob[k>00?o0000olRndOl000001_o7^lh00ol0003oaKS>olFhcP03olFhcP;o0000
1_o3]Ld00ol0003o`K?<ol6cc004ol6cc0;o00001_o0/L/00ol0003o_jo:okn_bP03okn_bP03o`00
0?nn/Lgo000000Go_Zg900?o0000okf`c?l000000onmZlP01Ol0003o_Jk;okf^bonm[/_o000000?o
_:W600Oo0000okb/bOnl[<Wo_:c9o`000?nlYlCo000000Go_:_80_l00005okbXaP03o`000?nl[<[o
000000Co_:K400?o0000okb[b?l000001?nkY<401?l0003o_:S6okbXa_l00003ok^Q_P07o`000?nm
Y/?o_JK3okfV`ol0003o^ifjo`000005okfT_`;o00001_nmXK`00ol0003o_YfgokjM]`04okjM]`03
o`000?nnVK;o_YVb00?o_YVb00?o0000okfC[?nmTj`00onmTj`2o`0000Go_8fU00?o0000ok=nV_l0
00000onjQYh00ol0003oaHbHo`000003okAlU`03o`000?oooooooooo06Sooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0;ooooo`00J?ooool00ol0003oooooooooo`02ooooo`?o0000
00?of]ODo`000?oGdM<01?oGdM<00ol0003oe<cAomC<d@02omC<d@03o`000?o@a]7od<KA00?od<KA
00Ko0000olk2coo>`/oo0000olc2dOl00005olZncP;o00001_o7^lh2o`0000CoaKS>00?o0000olBd
bol000001Oo3]Ld2o`0000Go`K?<00?o0000ol6_bOl000001Oo0/L/2o`0000Go_jo:0_l00006okj]
b@;o00001OnmZlP00ol0003o_Jk;o`000004okbYaP04o`000?nl[<Wo_:c9o`0000?o_:O400?o0000
okb[b?nlZlP00_l000000onlYL;o0000okbXaP04okbXaP;o00001OnlY/@2o`0000Go^jC100?o0000
okbXa_l000001?nkXKh01?l0003o_JK3okfV`ol00003ok^M^P05o`000?nmY;oo_JBookfT_ol00000
0_nkV[H00ol0003o_J6lokfQ_002okfQ_0;o00001_nnWKL00ol0003o_YVbokjI/P02okjI/P;o0000
1OnmTj`00ol0003o/h:Oo`000004okb=Y@03o`000?ncOY[o000000?o^XJN00?o0000olF<V?l00000
0ondO9L00ol0003oooooooooo`1Yooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0
2oooool006Wooooo00?o0000ooooooooool01?ooool2o`0000Coem7C00?o0000omC<dOoDc=400_oD
c=400ol0003od/K?o`000003om36d@03o`000?o>`/ooc/;?00;oc/;?00?o0000olZnc_o:_/h00oo:
_/h00ol0003ob;W<o`000005olNkcP04o`000?o6]l_oa[O;o`0000;oaKS>00Go0000olBdboo4]<_o
a;C;o`000003ol>ec@04o`000?o2/LWo`[79o`0000?o`K?<00Go0000ol6_bOo1[lWo`Jo9o`000003
ol2ab`04o`000?no[LOo_jg7o`0000?o_jo:00?o0000okj[a_l000001Onn[LT00ol0003o_JW5o`00
0005okf[b0;o00001OnlZLH00ol0003o_:c9o`000004okbWa003o`000?nlZlSo000000Co_:G200?o
0000okbXa_nlZ<H00_l000000onkX/3o0000okbVa003okbVa003o`000?nkWkgo000000Ko^jC100?o
0000ok^Q__nkXKh00onkXKh00ol0003o_JK3o`000004ok^M^P04o`000?nmY;oo_JBoo`0000?o^iZf
00Go0000okfQ_?nmXKco_J6lo`000002okZE/@03o`000?nnWKOo_Yfg00;o_Yfg0_l00004okjI/P03
o`000?ngRJGo000000Co_I>/00?o0000ok>2Wol000000onlSJD01?l0003o/gjJok=nV_l00002okZ6
WP04o`000?o5S9SoaHbHo`0000?o]7bG00?o0000ooooooooool0J_ooool01Ol0003ooooooooooooo
oooo000000gooooo001Zooooo`;o00001_ooool2o`000003omOAdol0003oe<cA00?oe<cA00Oo0000
om;6cooBa/ood/K?o`000?o@a]7o000000Goc/;?0_l00003olZncP05o`000?o8^Lcob;W<olRic?l0
00000oo7^lh01ol0003oa[O;olJgboo6]l_o0000olFhc_l000001Oo4]</00ol0003o`kG=o`000004
ol:ab@03o`000?o1/lco000000Go`Jo900?o0000ol2abol000001?no[LL00ol0003o_jo:o`000003
okj[aP05o`000?nn[LWo_Zg9okj]bOl000000onmZLD01ol0003o_J_8okf[b?nmZlSo0000okfV`ol0
00001OnlZLH2o`0000Ko_:O400?o0000okbU`_nlYL800onlYL800ol0003o_:S6o`000004ok^R`004
o`000?nlY/Co_:K4o`0000?o^inm00?o0000ok^T`OnkY<400onkY<400ol0003o^j6nok^Q_P04ok^Q
_P03o`000?nkWK[o^ifj00?o^ifj00?o0000okfT_ol000001?nkV[H01?l0003o_J6lokfQ_?l00003
okZE/@05o`000?nnWKOo_YfgokjM]ol000000_niSj/01?l0003o_YVbokjI/_l00002okN9Y@05o`00
0?nmTjco_I>/okfC[?l000000_ncPYl01Ol0003o_8fUokb=YOnlSJGo000000;o/gjJ00Co0000okZ6
W_njQYko00000_o5S9P01Ol0003o]7bGokAlUondO9Oo000006cooooo00Go0000oooooooooooooooo
o`00000=ooooo`00K?ooool00ol0003oooooooooo`05ooooo`;o00000ooDc=400ol0003od/K?om;6
c`03om;6c`03o`000?o>`/ooc/;?00?oc/;?00Ko0000olbmc?o<_Lco0000olZnc_l00005olRic003
o`000?o7^lko000000Goa[O;00?o0000olBdboo4]</01?o4]</2o`0000Ko`[7900?o0000ol6_bOo1
[lT01?o1[lT2o`0000Go_jg70_l00005okj[aP03o`000?nn[LWo000000Co_JW500Co0000okf[b?nm
ZlSo00000onmY/<01ol0003o_:W6okbYa_nlZLKo0000okbT`Ol000001OnlYl@2o`0000Ko_:G200?o
0000ok^R`?nkX/000onkX/000ol0003o_:K4o`000004ok^O_@03o`000?nkY<7o^jC100;o^jC100?o
0000okZL^Ol000001OnkXKh00ol0003o^ifjok^M^P04ok^M^P03o`000?nkV[Ko^iZf00Co^iZf0_l0
0004okZE/@04o`000?nnWKOo_Yfgo`0000?o^Hn[00Co0000okjI/_nnVK;o00000_ngRJD01Ol0003o
_I>/okfC[?nmTjco000000;o/h:O00Go0000okb=YOnlSJGo_8fUo`000002ok=nVP04o`000?njQYko
^XJNo`0000?oaHbH00Co0000okAlUondO9Oo0000KOooool01?l0003oooooooooool0000=ooooo`00
KOooool00ol0003oooooooooo`06ooooo`03o`000?oDc=7o000000God/K?00?o0000olo1cOl00000
0oo>`/l00ol0003oc;g<olbmc002olbmc003o`000?o8^Lcob;W<00Cob;W<0_l00005olJgb`;o0000
1Oo4]</00ol0003o`k37o`000005ol:ab@;o00001Oo1[lT00ol0003o`:_5o`000004okn]a`03o`00
0?noZ<?o000000Go_Z_60_l00005okfYa@03o`000?nmZlSo000000Go_JK300?o0000okbYa_l00000
0onlY<401Ol0003o_:O4okbWa?nlYlCo000000;o^j6o00?o0000okbU`_nlYL800onlYL800ol0003o
^j;0ok^R`004ok^R`003o`000?nkWkgo^inm00Co^inm00Co0000ok^T`OnkY<7o00000_njW;T00ol0
003o^j6nok^Q_P02ok^Q_P03o`000?niV;Go000000Go^ifj00?o0000ok^J]_nkV[H01?nkV[H00ol0
003o^YFaokZE/@04okZE/@;o00001?niSj/00ol0003o_YVbo`000004okN9Y@04o`000?nmTjco_I>/
o`0000?o/h:O00Co0000okb=YOnlSJGo00000_ncOYX01?l0003o^XJNokZ6W_l00003olF<V004o`00
0?ndO9Oo]7bGo`0006kooooo00?o0000ooooool000003Oooool006kooooo00?o0000ooooooooool0
1_ooool00ol0003od/K?om;6c`03om;6c`07o`000?o?`Lgocl7=olo1cOl0003oc/;?o`000005olbm
c003o`000?o8^Lcob;W<00?ob;W<00Co0000olNebOo7]LWo00000oo6]l/01?l0003oaK;8olFbb?l0
0003olBdb`05o`000?o3/<Oo`k37ol>`aol000000oo2/LT01?l0003o`Jg6ol6]a_l00003ol6_b@05
o`000?o0ZlGo`:_5ol2[aOl000000_no[LL01Ol0003o_jS3oknX`onoZ<?o000000?o_Z_600?o0000
okjV`_l000001_nmZLD00ol0003o_JK3okfV``05okfV``03o`000?nlY<7o_:C100?o_:C100?o0000
okbWa?l000000onkXKl00ol0003o_:G2okbU`P02okbU`P03o`000?nkW[co000000Go^j;000?o0000
ok^O_OnkWkd01?nkWkd00ol0003o^jC1o`000004okZL^@04o`000?nkXKko^j6no`0000;o^IRe00?o
0000ok^M^_nkWKX00_nkWKX00ol0003o^9>ao`000005ok^J]P03o`000?njUK7o^YFa00Co^YFa00?o
0000okV?ZoniSj/01?niSj/2o`0000Co]hVU00?o0000okfC[?l000001?ncPYl00ol0003o_8fUo`00
0004ok=nVP03o`000?njQYko000000?oaHbH00Co0000okAlUondO9Oo0000K_ooool01?l0003ooooo
ooooool0000<ooooo`00Koooool2o`0000Oooooo00Go0000om;6cooBa/ood/K?o`000005olo1c@03
o`000?o<_Lcoc;g<00?oc;g<00?o0000olZhbOl000000oo8^L`00ol0003oakG9olNeb@02olNeb@03
o`000?o6]l_o000000CoaK;800?o0000olBdbol000001Oo3/<L00ol0003o`[79o`000004ol6]aP03
o`000?o1[lWo000000Co`:_500?o0000okn]aol000001?noZ<<01?l0003o_Z_6okj[a_l00003okjV
`P03o`000?nmZLGo_JW500;o_JW50_l00006okfV``;o00001_nlY<400ol0003o^j6ook^Q_`03ok^Q
_`04o`000?nlYL;o_:G2o`0000;o^ijl00?o0000ok^R`?nkX/000_nkX/000ol0003o^Y^io`000005
ok^O_@;o00001OnjW;T00ol0003o^j6no`000004okVH]@04o`000?nkWK[o^ifjo`0000;o^9>a00?o
0000ok^J]_nkV[H00_nkV[H00ol0003o]hj/o`000005okZE/@03o`000?niSj_o^Hn[00Co^Hn[00?o
0000okN9YOngRJD00ongRJD00ol0003o_I>/o`000004ok>2W`03o`000?nlSJGo000000Co/gjJ00?o
0000okZ6W_l000000oo5S9P01?l0003o]7bGokAlUol0001_ooooo`03o`000?oooooo000000cooooo
001aooooo`03o`000?oooooooooo00Gooooo00?o0000om;6col000001Oo?`Ld00ol0003ocKc:o`00
0003olbmc007o`000?o:^<Wob[S9olZhbOl0003ob;W<o`000006olNeb@03o`000?o5//SoaK;800?o
aK;80_l00006ol>`a`;o00001Oo1[LH2o`0000Ko`:_500?o0000oknX`onoZ<<00onoZ<<00ol0003o
_Z_6o`000005okjV`P04o`000?nmZLGo_JW5o`0000;o_JC000?o0000okfV`onmY/<00_nmY/<01?l0
003o_:6nokbQ__l00004okbT`@;o00001OnkXKl00ol0003o_:G2o`000004ok^N_004o`000?nkX/3o
^j;0o`0000;o^Y^i00?o0000ok^O_OnkWkd00_nkWkd00ol0003o^IReo`000006okZL^@03o`000?ni
V;Go^IRe00?o^IRe00?o0000ok^M^_l000001?nhTk401?l0003o^iZfok^J]_l00002okN>[003o`00
0?njUK7o^YFa00;o^YFa0_l00006okV?Z`03o`000?ngRJGo]hVU00Co]hVU0_l00004ok>2W`03o`00
0?nlSJGo000000Co/gjJ00?o0000okZ6W_l000000oo5S9P01?l0003o]7bGokAlUol0001`ooooo`;o
00003?ooool007;ooooo00?o0000ooooooooool01Oooool00ol0003ocl7=olo1c@03olo1c@07o`00
0?o=_<[ocKc:olflb_l0003oc;g<o`000004olZhb@;o00001_o7]LT2o`0000CoaK;800?o0000olB^
a?l000001Oo3/<L00ol0003o`Z_3o`000004ol6]aP03o`000?o0ZL;o000000Go`:_50_l00006oknX
``03o`000?nnY/;o_ZK200Co_ZK200?o0000okfYaOl000001?nmY<001?l0003o_JK3okfV`ol00003
okbQ_P05o`000?nlY<7o_:C1okbT`Ol000000_nkW[/00ol0003o^j6ook^Q_`02ok^Q_`;o00001Onk
W[`00ol0003o^j;0o`000004okZK^@04o`000?nkWkgo^inmo`0000?o^IRe00?o0000okZL^OnjW;T0
0_njW;T2o`0000Ko^IRe00?o0000okRC/OnhTk400onhTk401?l0003o^iZfok^J]_l00002okN>[003
o`000?njUK7o^YFa00;o^YFa00?o0000okF8Y_l000001?niSj/2o`0000Ko]hVU00?o0000ok>2Wonc
PYl00oncPYl00ol0003o_8fUo`000004ok=nVP03o`000?njQYko000000?oaHbH00Co0000okAlUond
O9Oo0000Koooool3o`0000cooooo001cooooo`03o`000?oooooooooo00Gooooo00Go0000olo1cOo?
`Lgocl7=o`000005olflbP03o`000?o:^<Wob[S900;ob[S900?o0000olRda_l000001Oo7]LT01?l0
003oa[75olJaaOl00002olFbb005o`000?o4[/Coa:k4olB^a?l000000oo3/<L01Ol0003o`Z_3ol:[
`oo2Zl?o000000;o`Jg600Go0000ol2Y`_o0ZL;o`:W2o`000003ol2[a@04o`000?noY/7o_jK1o`00
00Co_jS30_l00006okjV`P;o00001OnmY<000ol0003o_JK3o`000004okbQ_P04o`000?nlY<7o_:C1
o`0000?o^ijk00Oo0000ok^Q_onkXKoo^j6oo`000?njVkSo000000Go^ijl0_l00005okZK^@03o`00
0?nkWkgo000000Co^IRe00Oo0000okZL^OnjW;Wo^Ybio`000?nhTk7o000000Ko^IRe00?o0000okRC
/OnhTk400onhTk400ol0003o^iZfo`000004okN>[004o`000?njUK7o^YFao`0000;o]HRV00?o0000
okV?ZoniSj/00_niSj/00ol0003o/X:Qo`000005okN9Y@03o`000?ncPYoo/h:O00Co/h:O00?o0000
ok=nV_ncOYX00oncOYX00ol0003o^XJNo`000003olF<V004o`000?ndO9Oo]7bGo`0006_ooooo1?l0
000?ooooo`00M?ooool00ol0003oooooooooo`05ooooo`03o`000?o?`Lgo000000GocKc:0_l00003
olZhb@05o`000?o8]<Kob;C6olRda_l000000oo7]LT01ol0003oa[75olJaaOo6/LGo0000olFbb?l0
00001Oo4[/@00ol0003o`k37o`000004ol:[``03o`000?o1[LKo000000Go`:W200?o0000ol2[aOl0
00001?noY/401?l0003o_jS3oknX`ol00002okjT_`03o`000?nnY/;o_ZK200;o_ZK200?o0000okbQ
_Ol000001OnmY<02o`0000Ko_:6n0_l00004ok^N^`04o`000?nkXKoo^j6oo`0000?o^Y^h00Oo0000
ok^N_?nkW[co^ijlo`000?niUkGo000000Ko^Y^i00?o0000okVH]OniV;D00oniV;D01?l0003o^Ybi
okZL^Ol00003okRC/@03o`000?niV;Go^IRe00;o^IRe0_l00006okRC/@03o`000?ngSZco]hj/00?o
]hj/00?o0000okZE/Ol000000oneR:H01Ol0003o^Hn[okV?ZoniSj_o000000;o/X:Q00?o0000okN9
YOngRJD00_ngRJD2o`0000Ko/h:O00?o0000ok=nV_ncOYX00oncOYX2o`0000CoaHbH00Co0000okAl
UondO9Oo0000Ioooool4o`0001?ooooo001eooooo`;o00001_ooool00ol0003ocKc:olflbP03olfl
bP06o`000?o;]lOobkO7o`000?o:^<Wo00001Oo8]<H00ol0003oakG9o`000005olJaa@03o`000?o4
[/Coa:k400Goa:k400?o0000ol:[`oo2Zl<01?o2Zl<00ol0003o`:W2ol2Y`P05ol2Y`P03o`000?no
Y/7o_jK100?o_jK100?o0000oknX`ol000001?nnY;l01?l0003o_ZK2okjV`_l00003okbQ_@07o`00
0?nmY<3o_JC0okfT`?l0003o^ijjo`000005okbQ_P;o00001_nkW[/2o`0000Co^Y^h00Co0000ok^N
_?nkW[co00000oniUkD00ol0003o^Y^iokZK^@02okZK^@;o00001_niV;D2o`0000Co^9>a00Go0000
okVH]OniV;Go^IReo`000002okJ>[@03o`000?nhTk7o^9>a00?o^9>a00?o0000okN>[?ngSZ`00ong
SZ`00ol0003o^YFao`000004okF8YP04o`000?niSj_o^Hn[o`0000;o/X:Q00?o0000okN9YOngRJD0
0_ngRJD2o`0000Ko/h:O00?o0000ok=nV_ncOYX00oncOYX2o`0000CoaHbH00Co0000okAlUondO9Oo
0000I?ooool3o`0001Oooooo001gooooo`03o`000?oooooooooo00Cooooo00Go0000olflb_o=_<[o
cKc:o`000004ol^ga`03o`000?o8]<Kob;C600Cob;C60_l00006olJaa@03o`000?o4[/Coa:k400Co
a:k40_l00006ol:[``03o`000?o0ZL;o`:W200Co`:W20_l00006oknV`@03o`000?nnY;oo_ZBo00?o
_ZBo00?o0000okjV`_l000001?nlXKd01?l0003o_JC0okfT`?l00003ok^N^P07o`000?nlXKko_:6n
okbQ__l0003o^Y^ho`000006ok^N^`03o`000?njVkSo^Y^h00?o^Y^h00?o0000ok^N_?l000001?ni
UkD01ol0003o^Y^iokZK^OnjVkWo0000okRC/Ol000001_niV;D00ol0003o^9>aokRC/@03okRC/@04
o`000?niV;Go^IReo`0000?o]Xj]00?o0000okRC/OnhTk400_nhTk42o`0000Ko]hj/00?o0000okF8
Y_neR:H00oneR:H01?l0003o^Hn[okV?Zol00002ok:2X@03o`000?ngRJGo]hVU00;o]hVU00?o0000
okN5Wol000001OncPYl00ol0003o/gjJok=nVP04ok=nVP03o`000?o5S9SoaHbH00;oaHbH00?o0000
okAlUol00000HOooool4o`0001[ooooo001hooooo`03o`000?oooooooooo00Cooooo00?o0000olfl
b_l000001Oo;]lL00ol0003ob;C6olRdaP03olRdaP03o`000?o6[l?o000000Goa[7500?o0000olB/
`_l000001?o4[/@01?l0003o`ZW1ol:Y`Ol00004ol:[``03o`000?o1Y[oo000000Co`:W200Co0000
oknT__noY;ko00001?noY/42o`0000Go_ZBo0_l00005okbQ_@03o`000?nmY<3o000000Co^ijj00Co
0000okbQ__nlXKko00000onjVkP00ol0003o^ijkok^N^`03ok^N^`03o`000?njVkSo^Y^h00Co^Y^h
00?o0000okVG]OniUkD00oniUkD01?l0003o^Y^iokZK^Ol00003okRC/@03o`000?niV;Go^IRe00?o
^IRe00?o0000okRC/OnhTk401?nhTk42o`0000Co]Xj]00Go0000okRC/OnhTk7o^9>ao`000002okB9
Z003o`000?ngSZco]hj/00?o]hj/00?o0000okF8Y_neR:H00oneR:H00ol0003o^Hn[o`000004ok:2
X@04o`000?ngRJGo]hVUo`0000;o]hFO00?o0000ok>2WoncPYl00_ncPYl2o`0000Ko/gjJ00?o0000
olF<V?o5S9P00oo5S9P2o`0005gooooo1?l0000Nooooo`00NOooool00ol0003oooooooooo`04oooo
o`03o`000?o;]lOobkO700?obkO700?o0000olVba?l000000oo8]<H01Ol0003oaZo3olJ_`oo6[l?o
000000?oa[7500Go0000olB/`_o4[<;oa:c2o`000002olB^a003o`000?o2ZL7o`ZW100;o`ZW100Co
0000ol:[`oo2Zl?o00000oo1Y[l01?l0003o`:W2ol2Y`_l00003oknT_P05o`000?noY/7o_jK1oknV
`Ol000000_nnXK`01ol0003o_ZBookjT_onnY;oo0000okbN^_l000001_nlXKd00ol0003o^ijjok^N
^P03ok^N^P03o`000?nlXKko000000Co^Y^h00?o0000ok^N^onkW[/00_nkW[/00ol0003o^IReo`00
0005okZK^003o`000?niUkGo^INe00Co^INe0_l00004okRC/@03o`000?niV;Go^IRe00;o^IRe0_l0
0006okRC/@03o`000?nfSZgo]Xj]00?o]Xj]00Co0000okRC/OnhTk7o00000ondRJP00ol0003o]hj/
okN>[002okN>[0;o00001_neR:H2o`0000Co/X:Q00Co0000okN9YOngRJGo00000_ngQIl00ol0003o
/h:Ook>2W`02ok>2W`;o00001_ncOYX00ol0003oaHbHolF<V003olF<V0;o0000FOooool4o`0002;o
oooo001jooooo`;o00001Oooool01Ol0003obkO7ol^gaoo;]lOo000000?obK;400?o0000olRda_l0
00001Oo6[l<00ol0003oa[75o`000004olB/`P03o`000?o4[/Co000000Go`ZW100?o0000ol:[`ol0
00001?o1Y[l00ol0003o`:W2o`000004oknT_P04o`000?noY/7o_jK1o`0000?o_Z6l00Co0000okjT
_onnY;oo00000onlW[X00ol0003o_:6mokbQ_@03okbQ_@03o`000?nkW[[o^ijj00Co^ijj00?o0000
okZK^?njVkP01?njVkP01?l0003o^ijkok^N^ol00002okVH]@03o`000?njVkSo^Y^h00;o^Y^h00?o
0000okRD/_l000001OniUkD00ol0003o^9>aokRC/@03okRC/@05o`000?niV;Go^IReokVH]Ol00000
0_nfSjh00ol0003o^9>aokRC/@03okRC/@03o`000?nfSZgo]Xj]00?o]Xj]00Co0000okRC/OnhTk7o
00000ondRJP01ol0003o]hj/okN>[?ngSZco0000ok:3Xol000001_neR:H00ol0003o/X:Qok:2X@03
ok:2X@04o`000?ngRJGo]hVUo`0000;o]hFO00?o0000ok>2WoncPYl00_ncPYl2o`0000Ko/gjJ00?o
0000olF<V?o5S9P00oo5S9P2o`0005Gooooo1?l0000Vooooo`00O?ooool00ol0003oooooooooo`03
ooooo`03o`000?o;]lOo000000GobK;400?o0000olJ_`oo6[l<01Oo6[l<00ol0003oa:c2olB/`P04
olB/`P03o`000?o2ZL7o`ZW100Co`ZW10_l00006ol6V_`03o`000?noY;ko_jBn00Co_jBn0_l00004
okjQ_003o`000?nnY;oo000000Co_9jj00?o0000okbQ_OnlXKd00_nlXKd00ol0003o^i^ho`000005
ok^N^P03o`000?njVkSo^Y^h00Co^Y^h00?o0000ok^N^ol000001?niV;D01?l0003o^Y^hokZK^?l0
0002okRD/P03o`000?niUkGo^INe00?o^INe00?o0000okRC/OnhTk400onhTk401?l0003o^IReokVH
]Ol00003okJ?[P03o`000?nhTk7o^9>a00;o^9>a0_l00006okJ>[@;o00001?ndRJP01Ol0003o]hj/
okN>[?ngSZco000000;o/X>S00?o0000okF8Y_neR:H00oneR:H00ol0003o/X:Qok:2X@03ok:2X@03
o`000?ngRJGo000000?o]hFO00?o0000ok>2WoncPYl00_ncPYl00ol0003ociZNo`000005ok=nVP03
o`000?o5S9SoaHbH00?oaHbH0_l0001Aooooo`Co0000:_ooool007gooooo00?o0000ooooooooool0
0oooool00ol0003obK;4olVba004olVba003o`000?o6[l?oaZo300CoaZo30_l00005olB/`P;o0000
1Oo2ZL400ol0003o`JBlo`000005ol6V_`;o00001_noY;h00ol0003o_Z6lokjQ_004okjQ_003o`00
0?nlW[[o_9jj00Co_9jj00Co0000okbQ_OnlXKgo00000_nkVkP00ol0003o^ijjok^N^P02ok^N^P03
o`000?njV;Go000000Ko^Y^h00?o0000okVH]OniV;D00oniV;D01?l0003o^Y^hokZK^?l00002okRD
/P03o`000?niUkGo^INe00;o^INe00?o0000okN@[_l000001OnhTk42o`0000Co]Xn^00Go0000okRC
/OnhTk7o^9>ao`000002okB:Z@03o`000?nfSZgo]Xj]00?o]Xj]00?o0000okB9Z?ndRJP00ondRJP0
1?l0003o]hj/okN>[?l00003ok:3X`03o`000?neR:Ko]HRV00;o]HRV0_l00005ok:2X@03o`000?ng
RJGo000000?o]hFO00Go0000ok>2WoncPYoo/h:Oo`000002olnJWP03o`000?ncOY[o/gjJ00?o/gjJ
00?o0000olF<V?o5S9P00oo5S9P2o`0004gooooo1?l0000^ooooo`00O_ooool00ol0003ooooooooo
o`02ooooo`03o`000?o9//CobK;400?obK;400?o0000olN^`?l000001?o6[l<01?l0003oaJZoolFZ
_ol00003olB/`P04o`000?o3Ykko`jNno`0000?o`ZW100Go0000ol6T_?o1Y;co`JBlo`000003ol6V
_`04o`000?noX[_o_j:ko`0000Co_jBn0_l00006okjQ_003o`000?nlW[[o_9jj00Co_9jj00?o0000
okbQ_Ol000001?nkVkP01?l0003o^ijjok^N^_l00002okZH]@03o`000?njVkSo^Y^h00?o^Y^h0_l0
0005okVH]@03o`000?njVkSo000000Co^9Bb00Co0000okVG]OniUkGo00000_ngT:h00ol0003o^9>a
okRC/@03okRC/@03o`000?nfSjko]Xn^00?o]Xn^00Co0000okRC/OnhTk7o00000ondRZT00ol0003o
]Xj]okJ>[@03okJ>[@03o`000?ndRJSo]8VX00Co]8VX00?o0000okN>[?l000000onbPj<00ol0003o
]HRVokF8YP02okF8YP;o00001_nbPZ42o`0000Co]hFO00Co0000ok>2WoncPYoo00000_o?VYh00ol0
003o/gjJok=nVP02ok=nVP;o00001Oo5S9P2o`0004[ooooo0ol0000booooo`00Ooooool2o`0000?o
oooo00Go0000olVba?o9//CobK;4o`000003olN^`004o`000?o6[l?oaZo3o`0000CoaJZo00?o0000
olB/`_l000001?o3Ykh00ol0003o`ZW1o`000004ol6T_004o`000?o1Y[oo`JJoo`0000Co_j:k00Co
0000oknT__noY;ko00000_nnWkT00ol0003o_Z6lokjQ_002okjQ_003o`000?nlW;Oo000000Ko_9jj
00?o0000ok^K^?nkVkP00onkVkP00ol0003o^ijjo`000004okZH]@07o`000?njVkSo^Y^hokZK^?l0
003o^IBbo`000006okVH]@03o`000?nhU;;o^9Bb00?o^9Bb00Co0000okVG]OniUkGo00000_ngT:h0
0ol0003o^9>aokRC/@03okRC/@03o`000?nfSjko]Xn^00Co]Xn^0_l00004okB:Z@03o`000?nfSZgo
]Xj]00;o]Xj]0_l00006okB9Z0;o00001?nbPj<01ol0003o]HRVokF8Y_neR:Ko0000okb<Y?l00000
1_nbPZ400ol0003o]hFOokN5W`03okN5W`04o`000?ncPYoo/h:Oo`0000;ociZN00?o0000ok=nV_nc
OYX00_ncOYX00ol0003om;fCo`000004olF<V0;o0000A_ooool4o`0003Gooooo0021ooooo`07o`00
0?ooooooooooooooool0003obK;4o`000004olN^`003o`000?o6[l?o000000KoaJZo00?o0000ol>W
__o3Ykh01?o3Ykh00ol0003o`JBlol6T_003ol6T_003o`000?o1Y[oo000000Go_j:k00?o0000oknT
__l000001?nnWkT01?l0003o_Z6lokjQ_?l00002okbL]`03o`000?nlW[[o_9jj00?o_9jj0_l00006
ok^K^003o`000?njV;Go^YRe00?o^YRe00Co0000okZK^?njVkSo00000oniU;800ol0003o^IReokVH
]@02okVH]@;o00001OnhU;800ol0003o^INeo`000004okN@[P07o`000?nhTk7o^9>aokRC/Ol0003o
]H^Zo`000005okJ?[P03o`000?ndRZWo]8ZY00Co]8ZY00Oo0000okJ>[OnfSZgo]Xj]o`000?ncQZGo
000000Go]8VX00?o0000ok:3XonbPj<00onbPj<01Ol0003o]HRVokF8Y_neR:Ko000000;o_8bT00?o
0000ok:2XOnbPZ400onbPZ400ol0003o]hFOokN5W`03okN5W`04o`000?ncPYoo/h:Oo`0000;ociZN
00?o0000ok=nV_ncOYX00_ncOYX00ol0003om;fCo`000004olF<V0;o0000@_ooool4o`0003Wooooo
0022ooooo`05o`000?ooooooooooooooool000001_o7[/000ol0003oaJZoolFZ_`05olFZ_`03o`00
0?o3Ykko`jNn00Co`jNn00?o0000ol6T_?o1Y;`01?o1Y;`00ol0003o_j:koknR^`05oknR^`03o`00
0?nnWkWo_Yni00?o_Yni00?o0000okjQ_?l000001?nlW;L01Ol0003o_9jjokbN^_nlW[[o000000;o
^iVd00?o0000ok^K^?nkVkP00_nkVkP2o`0000Go^YRe00?o0000okZK^?l000001?niU;801ol0003o
^IReokVH]OniV;Go0000okNA[ol000001_nhU;800ol0003o]i2^okN@[P03okN@[P04o`000?nhTk7o
^9>ao`0000;o]H^Z00?o0000okJ?[_nfSjh00onfSjh00ol0003o]8ZYokB:Z@04okB:Z@04o`000?nf
SZgo]Xj]o`0000;o/hJU00?o0000okB9Z?ndRJP00ondRJP00ol0003o/X>Sok:3X`03ok:3X`04o`00
0?neR:Ko]HRVo`0000?o_8bT00?o0000ok:2XOnbPZ400_nbPZ42o`0000Go]hFO00Co0000ok>2Wonc
PYoo00000_o?VYh00ol0003o/gjJok=nVP02ok=nVP03o`000?od_I?o000000CoaHbH0_l0000noooo
o`Co0000?Oooool008?ooooo00Co0000oooooooooooo00001Oo7[/02o`0000KoaJZo00?o0000olV_
`Ol000001?o3Ykh00ol0003o`jFlo`000005ol6T_003o`000?noX[_o_j:k00Go_j:k00?o0000okjO
^OnnWkT01?nnWkT00ol0003o_9bgokbL]`03okbL]`04o`000?nlW[[o_9jjo`0000?o^iVd00Oo0000
ok^K^?nkVkSo^i^ho`000?niUK;o000000Ko^YRe00?o0000okVD/_niU;800oniU;801?l0003o^IRe
okVH]Ol00003okNA[`03o`000?nhU;;o^9Bb00?o^9Bb00?o0000okN@[_ngT:h00ongT:h01?l0003o
^9>aokRC/Ol00002okF;ZP03o`000?nfSjko]Xn^00;o]Xn^0_l00006okB:Z@03o`000?nfSZgo0000
00?o/hJU00?o0000okB9Z?ndRJP00_ndRJP2o`0000Go/X>S00Co0000okF8Y_neR:Ko00000onlS:@0
0ol0003o/X:Qok:2X@02ok:2X@;o00001OngQIl00ol0003o/h:Oo`000003olnJWP03o`000?ncOY[o
/gjJ00;o/gjJ00?o0000ooBmTol000001?o5S9P2o`0003[ooooo1?l00011ooooo`00Q?ooool2o`00
0003ooooool0003oajk000;oajk000Co0000om;0b?oB`<So00001?o5Z[l01?l0003obJo1olV_`Ol0
0003ol>W_P04o`000?o3YKco`jFlo`0000Co`JBl00?o0000oknP^Ol000001OnoX[/2o`0000Ko_Yni
00?o0000okbL]onlW;L00onlW;L00ol0003o_9jjo`000004ok^I]004o`000?nkVkSo^i^ho`0000?o
^IFb00?o0000okZH]OnjV;D00_njV;D2o`0000Ko^IBb0_l00004okNA[`03o`000?nhU;;o^9Bb00;o
^9Bb0_l00006okN@[P;o00001?neRjX01ol0003o]Xn^okJ?[_nfSjko0000okR>Z_l000001_ndRZT2
o`0000?o/hJU00?o0000okB9Z?ndRJP00_ndRJP2o`0000Ko/X>S0_l00004okb<Y003o`000?nbPZ7o
/X:Q00;o/X:Q0_l00005okN5W`03o`000?ncPYoo000000?ociZN00?o0000ok=nV_ncOYX00_ncOYX0
0ol0003om;fCo`000005olF<V003o`000?oooooooooo03Cooooo1?l00015ooooo`00Q_ooool2o`00
00;oajk000?o0000om;0b?oB`<P00_oB`<P01?l0003oaJZoolFZ_ol00003olV_`@04o`000?o3Ykko
`jNno`0000Co`jFl00Co0000ol6T_?o1Y;co00000_noX;T00ol0003o_j:koknR^`02oknR^`04o`00
0?nnW[Oo_Yjgo`0000Co_Yni0_l00006okbL]`03o`000?nkVKCo^iVd00Co^iVd0_l00004okVE/P07
o`000?njV;Go^YReokZH]Ol0003o^9:`o`000006okVD/P03o`000?ngTJoo]i6_00?o]i6_00Go0000
okRD/_nhU;;o^9Bbo`000002okJ=[003o`000?ngT:ko]i2^00?o]i2^00?o0000okF;Z_neRjX00one
RjX01?l0003o]Xn^okJ?[_l00002okR>ZP03o`000?ndRZWo]8ZY00Co]8ZY00?o0000ok>6YOncQZD0
0oncQZD01?l0003o]8VXokB9Z?l00002ol6DZ@03o`000?nbPj?o/X>S00?o/X>S0_l00004okb<Y007
o`000?nbPZ7o/X:Qok:2XOl0003of:VVo`000005okN5W`03o`000?ncPYoo000000?ociZN00Go0000
ok=nV_ncOY[o/gjJo`000002ooBmT`03o`000?o5S9SoaHbH00?oaHbH00?o0000ooooooooool0<?oo
ool4o`0004Wooooo0027ooooo`03o`000?o7[/3o000000God/3800?o0000olFZ_ol000001Oo9[l42
o`0000Go`jFl00?o0000ol6T_?l000001?noX;T01?l0003o_j:koknR^ol00003okjN]`05o`000?nn
WkWo_YniokjO^Ol000000_noW[L00ol0003o_9bgokbL]`02okbL]`;o00001_nkVK@00ol0003o^IFb
okVE/P03okVE/P04o`000?njV;Go^YReo`0000?o^9:`00?o0000okVD/_niU;800oniU;800ol0003o
]i6_okNA[`03okNA[`04o`000?nhU;;o^9Bbo`0000?o]Xf/00?o0000okN@[_ngT:h00ongT:h00ol0
003o]H^ZokF;ZP03okF;ZP03o`000?nfSjko000000?o^8jZ00?o0000okB:ZOndRZT01?ndRZT00ol0
003o/hJUok>6Y@03ok>6Y@04o`000?ndRJSo]8VXo`0000;o`IBY00?o0000ok:3XonbPj<00onbPj<0
0ol0003o_8bTokb<Y003okb<Y005o`000?nbPZ7o/X:Qok:2XOl000000_oHZJH00ol0003o]hFOokN5
W`03okN5W`;o00001?o?VYh01?l0003o/gjJok=nV_l00002ooBmT`03o`000?o5S9SoaHbH00?oaHbH
00?o0000ooooooooool0;Oooool3o`0004gooooo0028ooooo`03o`000?oB`<Sod/3800Cod/380_l0
0006olV_`@03o`000?o3YKco`jFl00Go`jFl00?o0000oknP^OnoX;T00onoX;T00ol0003o_j:ko`00
0004okjN]`04o`000?nnWkWo_Ynio`0000?o_ijg00Go0000okbL]onlW;Oo_9bgo`000002ol6Q^003
o`000?nkVKCo^iVd00?o^iVd00?o0000okVE/_niUK801?niUK82o`0000Co^9:`00?o0000okVD/_ni
U;800_niU;800ol0003o_i^co`000005okNA[`;o00001?nfSJ`00ol0003o]i2^okN@[P02okN@[P;o
00001_neRjX2o`0000?o^8jZ00?o0000okB:ZOndRZT00ondRZT2o`0000Go/hJU00Co0000okB9Z?nd
RJSo00000_o1U:T00ol0003o/X>Sok:3X`03ok:3X`03o`000?nlS:Co_8bT00?o_8bT00Go0000ok:2
XOnbPZ7o/X:Qo`000002omRYYP03o`000?ngQIoo]hFO00?o]hFO00?o0000olnJW_o?VYh00oo?VYh0
1?l0003o/gjJok=nV_l00002ooBmT`03o`000?o5S9SoaHbH00?oaHbH00?o0000ooooooooool0:Ooo
ool4o`00053ooooo0029ooooo`04o`000?oB`<Sod/38om;0b0;o000000?oa/OKo`000?o9[l401?o9
[l42o`0000Ko`jFl0_l00006oknP^@03o`000?nnW[Oo_Yjg00Co_Yjg0_l00004oknN]`04o`000?nl
W;Oo_9bgo`0000?o`J6h00?o0000ok^I]?nkVK@00_nkVK@00ol0003oaZNjo`000005okVE/P03o`00
0?nhT[3o^9:`00?o^9:`00Go0000okVD/_niU;;o^IBbo`000002oknK/`03o`000?ngTJoo]i6_00?o
]i6_00?o0000okJ=[?nfSJ`00onfSJ`01ol0003o]i2^okN@[_ngT:ko0000oknI/?l000001_neRjX0
0ol0003o^8jZokR>ZP03okR>ZP07o`000?ndRZWo]8ZYokB:ZOl0003ob:2_o`000005ok>6Y@03o`00
0?ndRJSo000000?o`IBY00?o0000ok:3XonbPj<00_nbPj<2o`0000Go_8bT00Co0000ok:2XOnbPZ7o
00000ooHZJH00ol0003o]hFOokN5W`03okN5W`03o`000?o?VYkociZN00?ociZN00Co0000ok=nV_nc
OY[o00000ood_I<00ol0003oaHbHolF<V002olF<V003o`000?oooooooooo02Gooooo1?l0001Doooo
o`00R_ooool00ol0003od/38o`000004olK7f`05o`000?o9[l7obJo1olV_`Ol000000_o@am400ol0
003o`jFlol>U_002ol>U_004o`000?oEa/coeLK<o`0000Co_j2i0_l00006okjN]`03o`000?noW[Oo
_ijg00Co_ijg0_l00005ol6Q^004o`000?nkVKCo^iVdo`0000;oaZNj00?o0000okVE/_niUK800oni
UK800ol0003o^9:`okRB/003okRB/004o`000?niU;;o^IBbo`0000?o_i^c00?o0000okNA[ongTJl0
0ongTJl00ol0003o]Xf/okJ=[003okJ=[004o`000?ngT:ko]i2^o`0000?o_iV`00?o0000okF;Z_ne
RjX00oneRjX00ol0003o^8jZokR>ZP03okR>ZP05o`000?ndRZWo]8ZYokB:ZOl000000_o8X:l00ol0
003o/hJUok>6Y@03ok>6Y@;o00000oo1U:T00ol0003o/X>Sok:3X`02ok:3X`03o`000?oR^Jko0000
00Co_8bT00Co0000ok:2XOnbPZ7o00000ooHZJH00ol0003o]hFOokN5W`03okN5W`03o`000?o?VYko
ciZN00?ociZN00Co0000ok=nV_ncOY[o00000ood_I<00ol0003oaHbHolF<V002olF<V003o`000?oo
oooooooo027ooooo1?l0001Hooooo`00Roooool2o`0000Goa/OK00?o0000olV_`Ol000001?o@am40
1?l0003o`jFlol>U_?l00003omG6c005o`000?noX;Wo_j2ioknP^Ol000000_oGa/X00ol0003o_Yjg
okjN]`02okjN]`;o00001_noW[L00ol0003o`J6hol6Q^004ol6Q^004o`000?nkVKCo^iVdo`0000;o
aZNj00?o0000okVE/_niUK800_niUK800ol0003ock>no`000005okRB/0;o00001OnoVk<01?l0003o
]i6_okNA[ongTJl2o`0000Ko]Xf/0_l00004oknI/003o`000?neRj[o]H^Z00;o]H^Z0_l00005okR>
ZP04o`000?ndRZWo]8ZYo`0000?ob:2_00?o0000ok>6YOncQZD00oncQZD00ol0003o`IBYol6DZ@03
ol6DZ@07o`000?nbPj?o/X>Sok:3Xol0003oh[V^o`000005okb<Y003o`000?nbPZ7o000000?of:VV
00?o0000okN5WongQIl00_ngQIl2o`0000GociZN00Co0000ok=nV_ncOY[o00000ood_I<01Ol0003o
aHbHolF<V?o5S9So0000023ooooo1?l0001Looooo`00SOooool01?l0003oa/OKolK7foo6am/3o`00
00God<OA00?o0000ol>U_?l000001?oEa/`01?l0003o_j2ioknP^Ol00003omO6bP05o`000?nnW[Oo
_YjgokjN]ol000000_oGa/X00ol0003o_ijgoknN]`03oknN]`03o`000?o1XKSo`J6h00Co`J6h00?o
0000ok^I]?l000001?o6YkX01?l0003o^IFbokVE/_l00002olnc_P03o`000?nhT[3o^9:`00?o^9:`
00?o0000oknK/onoVk<01?noVk<01?l0003o]i6_okNA[ol00002ol^Z^@03o`000?nfSJco]Xf/00?o
]Xf/00?o0000oknI/?noVK000onoVK001ol0003o]H^ZokF;Z_neRj[o0000om:`]ol000001OnhSZX0
1?l0003o]8ZYokB:ZOl00003olRP[`03o`000?ncQZGo/hJU00?o/hJU00?o0000ol6DZOo1U:T00oo1
U:T01?l0003o/X>Sok:3Xol00002on:i[P03o`000?nlS:Co_8bT00?o_8bT0_l00004omRYYP03o`00
0?ngQIoo]hFO00;o]hFO0_l00005olnJWP03o`000?ncOY[o000000Com;fC00Go0000olF<V?o5S9So
aHbHo`00000Looooo`Co0000H?ooool008kooooo0ol00003ojG3k`04o`000?o@am7od<OAom37d@Co
00001OoEa/`2o`0000CoelK:00Co0000okjN]onnW[Oo00000ooGa/X00ol0003o_ijgoknN]`02oknN
]`03o`000?oEalco000000Go`J6h0_l00005olJW^P04o`000?niUK;o^IFbo`0000;ock>n00?o0000
okRB/?nhT[000onhT[000ol0003o_i^coknK/`04oknK/`04o`000?ngTJoo]i6_o`0000;objZi00?o
0000okJ=[?nfSJ`00onfSJ`00ol0003o_iV`oknI/003oknI/005o`000?neRj[o]H^ZokF;Z_l00000
0_oB/;L00ol0003o^8jZokR>ZP03okR>ZP;o00001?o8X:l00ol0003o/hJUok>6Y@02ok>6Y@;o0000
1Oo1U:T01?l0003o/X>Sok:3Xol00002on:i[P03o`000?nlS:Co_8bT00?o_8bT0_l00004omRYYP05
o`000?ngQIoo]hFOokN5Wol000000_o[aJh00ol0003ociZNolnJWP02olnJWP03o`000?ncOY[o0000
00Com;fC00Go0000olF<V?o5S9SoaHbHo`00000Iooooo`?o0000I?ooool0093ooooo00?o0000ojG3
konU`nl01Ol00004ojG3k`03o`000?oEa/coeLK<00Co00001OoGa/X2o`0000GoelK:00Co0000oknN
]onoW[Oo00000_oEal`00ol0003o`J6hol6Q^002ol6Q^003o`000?o@b=;o000000GoaZNj00?o0000
okVE/_l000001?o?/kh01ol0003o^9:`okRB/?nhT[3o0000om_7aOl000001_noVk<2o`0000?objZi
00?o0000okJ=[?nfSJ`00_nfSJ`00ol0003og/O1o`000004oknI/004o`000?neRj[o]H^Zo`0000?o
d[2g00?o0000okR>Z_nhSZX00onhSZX00ol0003ob:2_olRP[`03olRP[`03o`000?ncQZGo/hJU00;o
/hJU00?o0000onG6]ol000001?o1U:T01?l0003o/X>Sok:3Xol00003on:i[P03o`000?nlS:Co_8bT
00;o_8bT0_l00004omRYYP05o`000?ngQIoo]hFOokN5Wol000000_o[aJh00ol0003ociZNolnJWP02
olnJWP03o`000?ncOY[o000000Com;fC00Co0000olF<V?o5S9So00005_ooool4o`0006Oooooo002A
ooooo`;o00000onU`nl00ol0003oYL?_ojG3k`03ojG3k`?o00001?nU`nl00ol0003oelK:omO6bP04
o`0000GoelK:00?o0000oknN]ol000001?oEal`01?l0003o`J6hol6Q^?l00003om38dP03o`000?o6
Yk[oaZNj00;oaZNj0_l00005olnc_P04o`000?nhT[3o^9:`o`0000;oflO500?o0000oknK/onoVk<0
0onoVk<2o`0000GobjZi00Oo0000okJ=[?nfSJco]Xf/o`000?oNal7o000000Go_iV`00?o0000okF;
Z_l000000ooB/;L00ol0003o^8jZokR>ZP03okR>ZP03o`000?o8X:oob:2_00?ob:2_00Go0000ok>6
YOncQZGo/hJUo`000002onG6]`03o`000?o1U:Wo`IBY00;o`IBY00?o0000ok:3Xol000001?oR^Jh0
0ol0003o_8bTokb<Y002okb<Y003o`000?oHZJKof:VV00?of:VV00Co0000okN5WongQIoo00000oo[
aJh00ol0003ociZNolnJWP02olnJWP03o`000?ncOY[o000000Com;fC00Co0000olF<V?o5S9So0000
4_ooool4o`0006_ooooo002Booooo`03o`000?nU`nooYL?_00;oYL?_00?o0000ojG3kol000000_l0
0002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00004ojG3k`04o`000?oGa/[oelK:omO6bP?o0000
1OoEal`00ol0003o`J6ho`000004om38dP03o`000?o6Yk[oaZNj00;o000000?o`lSNo`000?o?/kh0
1?o?/kh01?l0003o^9:`okRB/?l00003om_7a@07o`000?noVk?o_i^coknK/ol0003oclWDo`000005
ol^Z^@04o`000?nfSJco]Xf/o`0000;og/O100?o0000oknI/?noVK000onoVK02o`0000Cod[2g00?o
0000okR>Z_nhSZX00_nhSZX2o`0000Gob:2_00Co0000ok>6YOncQZGo00000ooUa[L00ol0003o`IBY
ol6DZ@03ol6DZ@;o00001?oR^Jh00ol0003o_8bTokb<Y002okb<Y003o`000?oHZJKof:VV00Cof:VV
00?o0000okN5Wol000000oo[aJh00ol0003ociZNolnJWP03olnJWP;o00001?od_I<01?l0003oaHbH
olF<V?l0000>ooooo`Co0000Koooool009?ooooo00?o0000ojG3konU`nl01?l00005ojG3k`04o`00
0?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl4o`0000?oYL?_00Co0000omG7c?oE
alcoeLO<0ol00005om38dP03o`000?o6Yk[o000000Co`lSN00?o0000olnc__o?/kh00oo?/kh2o`00
00CoflO500Co0000oknK/onoVk?o00000oo?bM@00ol0003objZiol^Z^@02ol^Z^@03o`000?nfSJco
000000Cog/O100Co0000oknI/?noVK3o_iV`0_l00005om:`]`05o`000?nhSZ[o^8jZokR>Z_l00000
0_oLb<H00ol0003ob:2_olRP[`03olRP[`03o`000?ncQZGo000000?oiLJg00?o0000ol6DZOo1U:T0
0oo1U:T2o`0000Coh[V^00Oo0000okb<Y?nlS:Co_8bTo`000?oJb/Wo000000Gof:VV00?o0000okN5
Wol000000oo[aJh00ol0003ociZNolnJWP03olnJWP;o00001?od_I<00ol0003oaHbHo`00000;oooo
o`Co0000Loooool009Cooooo0_l00004ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl01?l0
003oYL?_o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_1?l00003ojG3k`03o`000?o@b=;o
d<SB00;od<SB0_l00005ol?8gP04o`000?o?/kkock>nolnc_P?o00001OoKalD00ol0003o_i^co`00
0004olo9e003o`000?o;Z[WobjZi00?objZi0_l00004omk7`@06o`000?noVK3o_iV`o`000?o:bMWo
00001_oB/;L00ol0003o^8jZo`000003omc8aP03o`000?o8X:oob:2_00?ob:2_0_l00004onG6]`03
o`000?o1U:Wo`IBY00;o`IBY0_l00005on:i[P04o`000?nlS:Co_8bTo`0000;of/[900?o0000omRY
Y_oHZJH00ooHZJH2o`0000CojlF^00?o0000olnJW_o?VYh00oo?VYh00ol0003om;fCooBmT`04ooBm
T`;o00001oooool4o`0007Oooooo002Fooooo`03o`000?nU`nooYL?_00Go00000onU`nl01?l0003o
YL?_ojG3konU`nl4o`0000CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`03
ojG3k`04o`000?o@b=;o0000o`0000;oYL?_00?o0000ol?8g_o3b=h00_o3b=h4o`0000?oYL?_00Co
0000om_7aOoKalGoflO51?l00004olo9e004o`000?o;Z[WobjZiol^Z^@?o00001OoNal400ol0003o
_iV`o`000003ol[9f@03o`000?oB/;Ood[2g00?od[2g0_l00004omc8aP03o`000?o8X:oob:2_00?o
b:2_0_l00005onG6]`06o`000?o1U:Wo0000o`000?nobN;o00001_oR^Jh2o`0000Cof/[900?o0000
omRYY_oHZJH00_oHZJH2o`0000GojlF^00?o0000olnJW_o?VYh00_o?VYh00ol0003om;fCooBmT`04
ooBmT`;o00000oooool4o`0007_ooooo002Gooooo`;o00001?nU`nl00ol0003oYL?_ojG3k`05o`00
00CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl0
1?l0003o`lSNo`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_1?l00004ojG3k`03o`000?o?
bMCoclWD00Go00000onU`nl01?l0003og/O1omk7`OoNal43o`0000Gob/WI00?o0000om:`]ooB/;L0
1?l00005omc8aP03o`000?o8X:oob:2_00?o00001_oUa[L2o`0000Co_lWR00?o0000on:i[_oR^Jh0
0_oR^Jh2o`0000Gof/[900Co0000omRYY_oHZJKof:VV0_l00006on_5[P03o`000?o?VYkociZN00?o
00001_od_I<00ol0003oooooo`000002o`0007oooooo002Hooooo`;o00000_nU`nl4o`0000CoYL?_
00Co0000ojG3konU`nooYL?_1?l00004ojG3k`03o`000?nU`nooYL?_00Go00000onU`nl01?l0003o
YL?_ojG3konU`nl3o`0000GoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`03
ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000ol[9fOo:bMWob/WI1?l0
0004ojG3k`03o`000?oLb<Kog<S600Go00000onU`nl01?l0003oiLJgonG6]ooUa[L3o`0000Go_lWR
00?o0000on:i[_l000000_l000000onU`noo0000om[:b@04om[:b@04o`000?oHZJKo0000o`0000;o
YL?_00?o0000on_5[_o[aJh00_o[aJh4o`0000?oYL?_00Co0000ooBmTood_I?om;fC1?l00022oooo
o`00V_ooool2o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3
k`Co00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00004
ojG3k`03o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01?nU`nl3o`0000?oYL?_00?o0000
ojG3konU`nl00_nU`nl4o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`03o`000?nU
`nooYL?_00Go00000onU`nl01?l0003o_lWRoko9h_nobN83o`0000GoYL?_00Co0000om[:bOoJb/Wo
f/[90ol00005ojG3k`04o`000?o[aJko0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU`nl4o`00
08Kooooo002Jooooo`03o`000?nU`nooYL?_00?oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Go
00000onU`nl01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000ojG3konU`nl01Ol00004ojG3
k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_
00CoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`Co00000onU`nl0
1?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU
`nooYL?_ojG3k`Go00000onU`nl01?l0003oYL?_ojG3konU`nl3o`0000GoYL?_00Co0000ojG3kol0
003o0000R_ooool009_ooooo00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04ojG3k`?o
00001?nU`nl00ol0003oYL?_ojG3k`05o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`04
o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00Co0000ojG3
konU`nooYL?_0ol00005ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU
`nl4o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`03o`000?nU`nooYL?_00Go0000
0onU`nl01?l0003oYL?_ojG3konU`nl5o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol0002<oooo
o`00W?ooool2o`0000CoYL?_00?o0000ojG3kol000000_l00002ojG3k`03o`000?nU`nooYL?_00;o
YL?_0ol00003ojG3k`03o`000?nU`nooYL?_00?oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Go
00000onU`nl01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3
k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl01?l0003oYL?_o`000?l00002ojG3k`03o`000?nU
`nooYL?_00;oYL?_1?l00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_
ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_1Ol0002?ooooo`00W_ooool00ol0003oYL?_
ojG3k`04o`0000GoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`03
o`000?nU`noo000000;o000000?oYL?_o`000?nU`nl01?nU`nl3o`0000CoYL?_00?o0000ojG3konU
`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`05o`00
00?oYL?_00Co0000ojG3konU`nooYL?_0ol00005ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o
0000ojG3konU`nl00_nU`nl4o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`03o`00
0?nU`nooYL?_00Go0000U?ooool009oooooo0_l00004ojG3k`04o`000?nU`nooYL?_ojG3k`?o0000
1OnU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3kol000000_l000000onU`noo0000
ojG3k`04ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`noo
YL?_1?l00004ojG3k`03o`000?nU`nooYL?_00Go00000onU`nl01?l0003oYL?_ojG3konU`nl3o`00
00GoYL?_00Co0000ojG3kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`Co00000onU`nl0
1?l0003oYL?_ojG3konU`nl4o`0009Wooooo002Qooooo`03o`000?nU`nooYL?_00Go00000onU`nl0
1?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU
`noo000000;o000000?oYL?_o`000?nU`nl01?nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01Ol0
0003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_
00Co0000ojG3konU`nooYL?_0ol00005ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3
konU`nl00_nU`nl4o`0009gooooo002Rooooo`;o00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?o
YL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0
003oYL?_o`000002o`000003ojG3kol0003oYL?_00CoYL?_0ol00004ojG3k`03o`000?nU`nooYL?_
00Go00000onU`nl01?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003
ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl01?l0003oYL?_o`000?l0002Qooooo`00Y?oo
ool00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU
`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3kol00000
0_l000000onU`noo0000ojG3k`04ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_
00Co0000ojG3konU`nooYL?_1?l00004ojG3k`03o`000?nU`nooYL?_00Go00000onU`nl01?l0003o
YL?_ojG3konU`nl3o`000:?ooooo002Uooooo`;o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000Co
YL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0
003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04ojG3
k`?o00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00003
ojG3k`04o`000?nU`nooYL?_ojG3k`Go0000Y_ooool00:Gooooo00?o0000ojG3konU`nl00onU`nl3
o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Go00000onU`nl0
1?l0003oYL?_ojG3konU`nl4o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU
`noo000000;o000000?oYL?_o`000?nU`nl01?nU`nl3o`0000CoYL?_00?o0000ojG3konU`nl01Ol0
0003ojG3k`03o`000?nU`nooYL?_00Go0000Zoooool00:Kooooo00?o0000ojG3kol000000_l00000
0onU`noo0000ojG3k`04ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000
ojG3konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3
k`04o`0000CoYL?_00?o0000ojG3kol000000_l000000onU`noo0000ojG3k`04ojG3k`?o00000onU
`nl01?l0003oYL?_ojG3konU`nl4o`000;3ooooo002Wooooo`;o00001?nU`nl00ol0003oYL?_o`00
0002o`000003ojG3kol0003oYL?_00CoYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU
`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`03o`00
0?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_o`000002o`000003ojG3kol0003oYL?_00?oYL?_
1?l0002dooooo`00ZOooool00ol0003oYL?_ojG3k`04o`0000CoYL?_00?o0000ojG3kol000000_l0
0002ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`04o`0000CoYL?_
00?o0000ojG3konU`nl01Ol00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003o
YL?_ojG3k`03o`0000GoYL?_00Co0000ojG3kol0003o0000^?ooool00:[ooooo0_l00004ojG3k`03
o`000?nU`nooYL?_00Co00001?nU`nl4o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3
k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3
konU`nooYL?_1?l00003ojG3k`04o`000?nU`nooYL?_ojG3k`?o0000^_ooool00:cooooo00?o0000
ojG3konU`nl01?l00004ojG3k`04o`000?nU`noo0000o`0000;oYL?_00?o0000ojG3konU`nl00_nU
`nl4o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co
00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00?o0000ojG3konU`nl01Ol0002mooooo`00
[Oooool2o`0000CoYL?_00?o0000ojG3konU`nl01?l00004ojG3k`04o`000?nU`noo0000o`0000;o
YL?_00?o0000ojG3konU`nl00_nU`nl4o`0000?oYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`04
o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`04o`000<;ooooo002^ooooo`04
o`000?nU`nooYL?_ojG3k`Co00001?nU`nl00ol0003oYL?_ojG3k`03o`0000GoYL?_00Co0000ojG3
kol0003o00000_nU`nl00ol0003oYL?_ojG3k`02ojG3k`?o00001?nU`nl00ol0003oYL?_ojG3k`05
o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00036ooooo`00[oooool3o`0000?oYL?_00Co0000
ojG3konU`nooYL?_1?l00003ojG3k`04o`000?nU`nooYL?_ojG3k`?o00001OnU`nl01?l0003oYL?_
o`000?l00002ojG3k`03o`000?nU`nooYL?_00;oYL?_0ol00004ojG3k`03o`000?nU`nooYL?_00Go
0000b_ooool00;7ooooo00?o0000ojG3konU`nl01Ol00003ojG3k`03o`000?nU`nooYL?_00Go0000
0onU`nl01?l0003oYL?_ojG3konU`nl3o`0000GoYL?_00Ko0000ojG3kol0003o0000ojG3kol00005
ojG3k`?o0000coooool00;;ooooo0_l00004ojG3k`03o`000?nU`nooYL?_00Co00001?nU`nl00ol0
003oYL?_ojG3k`05o`0000?oYL?_00Co0000ojG3konU`nooYL?_0ol00004ojG3k`03o`000?nU`noo
000000;o0000d_ooool00;Cooooo00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_
00Co00001?nU`nl00ol0003oYL?_ojG3k`05o`0000?oYL?_00?o0000ojG3konU`nl00ol0003Eoooo
o`00]Oooool2o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l00004ojG3k`03o`000?nU`nooYL?_
00Co00001?nU`nl00ol0003oYL?_ojG3k`04o`000=Sooooo002fooooo`03o`000?nU`nooYL?_00Go
00000onU`nl01?l0003oYL?_ojG3konU`nl4o`0000?oYL?_00Co0000ojG3konU`nooYL?_1?l0003L
ooooo`00]oooool2o`0000CoYL?_00?o0000ojG3konU`nl01Ol00003ojG3k`03o`000?nU`nooYL?_
00Go0000h?ooool00;Wooooo00?o0000ojG3konU`nl01?l00004ojG3k`03o`000?nU`nooYL?_00Co
0000iOooool00;[ooooo0_l00003ojG3k`04o`000?nU`nooYL?_ojG3k`Co0000jOooool00;_ooooo
00?o0000ojG3konU`nl01Ol0003]ooooo`00_?ooool2o`000?;ooooo003ooooook7ooooo003ooooo
ok7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooo
ok7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {349.312, 0}} -> {-0.0891994, -0.00417997, \
0.00372117, 0.00372117}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-6.71154 0.0641026 0.5 0.0480769 [
[.08333 -0.0125 -9 -9 ]
[.08333 -0.0125 9 0 ]
[.21154 -0.0125 -9 -9 ]
[.21154 -0.0125 9 0 ]
[.33974 -0.0125 -9 -9 ]
[.33974 -0.0125 9 0 ]
[.46795 -0.0125 -9 -9 ]
[.46795 -0.0125 9 0 ]
[.59615 -0.0125 -9 -9 ]
[.59615 -0.0125 9 0 ]
[.72436 -0.0125 -9 -9 ]
[.72436 -0.0125 9 0 ]
[.85256 -0.0125 -9 -9 ]
[.85256 -0.0125 9 0 ]
[.98077 -0.0125 -9 -9 ]
[.98077 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -18 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .25962 -12 -4.5 ]
[-0.0125 .25962 0 4.5 ]
[-0.0125 .5 -6 -4.5 ]
[-0.0125 .5 0 4.5 ]
[-0.0125 .74038 -6 -4.5 ]
[-0.0125 .74038 0 4.5 ]
[-0.0125 .98077 -12 -4.5 ]
[-0.0125 .98077 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[1.025 0 0 -6 ]
[1.025 0 10.125 6 ]
[0 1.025 -5 0 ]
[0 1.025 5 12 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 0 m
.08333 .00625 L
s
[(106)] .08333 -0.0125 0 1 Mshowa
.21154 0 m
.21154 .00625 L
s
[(108)] .21154 -0.0125 0 1 Mshowa
.33974 0 m
.33974 .00625 L
s
[(110)] .33974 -0.0125 0 1 Mshowa
.46795 0 m
.46795 .00625 L
s
[(112)] .46795 -0.0125 0 1 Mshowa
.59615 0 m
.59615 .00625 L
s
[(114)] .59615 -0.0125 0 1 Mshowa
.72436 0 m
.72436 .00625 L
s
[(116)] .72436 -0.0125 0 1 Mshowa
.85256 0 m
.85256 .00625 L
s
[(118)] .85256 -0.0125 0 1 Mshowa
.98077 0 m
.98077 .00625 L
s
[(120)] .98077 -0.0125 0 1 Mshowa
.125 Mabswid
.11538 0 m
.11538 .00375 L
s
.14744 0 m
.14744 .00375 L
s
.17949 0 m
.17949 .00375 L
s
.24359 0 m
.24359 .00375 L
s
.27564 0 m
.27564 .00375 L
s
.30769 0 m
.30769 .00375 L
s
.37179 0 m
.37179 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.4359 0 m
.4359 .00375 L
s
.5 0 m
.5 .00375 L
s
.53205 0 m
.53205 .00375 L
s
.5641 0 m
.5641 .00375 L
s
.62821 0 m
.62821 .00375 L
s
.66026 0 m
.66026 .00375 L
s
.69231 0 m
.69231 .00375 L
s
.75641 0 m
.75641 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.82051 0 m
.82051 .00375 L
s
.88462 0 m
.88462 .00375 L
s
.91667 0 m
.91667 .00375 L
s
.94872 0 m
.94872 .00375 L
s
.05128 0 m
.05128 .00375 L
s
.01923 0 m
.01923 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-10)] -0.0125 .01923 1 0 Mshowa
0 .25962 m
.00625 .25962 L
s
[(-5)] -0.0125 .25962 1 0 Mshowa
0 .5 m
.00625 .5 L
s
[(0)] -0.0125 .5 1 0 Mshowa
0 .74038 m
.00625 .74038 L
s
[(5)] -0.0125 .74038 1 0 Mshowa
0 .98077 m
.00625 .98077 L
s
[(10)] -0.0125 .98077 1 0 Mshowa
.125 Mabswid
0 .06731 m
.00375 .06731 L
s
0 .11538 m
.00375 .11538 L
s
0 .16346 m
.00375 .16346 L
s
0 .21154 m
.00375 .21154 L
s
0 .30769 m
.00375 .30769 L
s
0 .35577 m
.00375 .35577 L
s
0 .40385 m
.00375 .40385 L
s
0 .45192 m
.00375 .45192 L
s
0 .54808 m
.00375 .54808 L
s
0 .59615 m
.00375 .59615 L
s
0 .64423 m
.00375 .64423 L
s
0 .69231 m
.00375 .69231 L
s
0 .78846 m
.00375 .78846 L
s
0 .83654 m
.00375 .83654 L
s
0 .88462 m
.00375 .88462 L
s
0 .93269 m
.00375 .93269 L
s
.25 Mabswid
0 0 m
0 1 L
s
.08333 .99375 m
.08333 1 L
s
.21154 .99375 m
.21154 1 L
s
.33974 .99375 m
.33974 1 L
s
.46795 .99375 m
.46795 1 L
s
.59615 .99375 m
.59615 1 L
s
.72436 .99375 m
.72436 1 L
s
.85256 .99375 m
.85256 1 L
s
.98077 .99375 m
.98077 1 L
s
.125 Mabswid
.11538 .99625 m
.11538 1 L
s
.14744 .99625 m
.14744 1 L
s
.17949 .99625 m
.17949 1 L
s
.24359 .99625 m
.24359 1 L
s
.27564 .99625 m
.27564 1 L
s
.30769 .99625 m
.30769 1 L
s
.37179 .99625 m
.37179 1 L
s
.40385 .99625 m
.40385 1 L
s
.4359 .99625 m
.4359 1 L
s
.5 .99625 m
.5 1 L
s
.53205 .99625 m
.53205 1 L
s
.5641 .99625 m
.5641 1 L
s
.62821 .99625 m
.62821 1 L
s
.66026 .99625 m
.66026 1 L
s
.69231 .99625 m
.69231 1 L
s
.75641 .99625 m
.75641 1 L
s
.78846 .99625 m
.78846 1 L
s
.82051 .99625 m
.82051 1 L
s
.88462 .99625 m
.88462 1 L
s
.91667 .99625 m
.91667 1 L
s
.94872 .99625 m
.94872 1 L
s
.05128 .99625 m
.05128 1 L
s
.01923 .99625 m
.01923 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .25962 m
1 .25962 L
s
.99375 .5 m
1 .5 L
s
.99375 .74038 m
1 .74038 L
s
.99375 .98077 m
1 .98077 L
s
.125 Mabswid
.99625 .06731 m
1 .06731 L
s
.99625 .11538 m
1 .11538 L
s
.99625 .16346 m
1 .16346 L
s
.99625 .21154 m
1 .21154 L
s
.99625 .30769 m
1 .30769 L
s
.99625 .35577 m
1 .35577 L
s
.99625 .40385 m
1 .40385 L
s
.99625 .45192 m
1 .45192 L
s
.99625 .54808 m
1 .54808 L
s
.99625 .59615 m
1 .59615 L
s
.99625 .64423 m
1 .64423 L
s
.99625 .69231 m
1 .69231 L
s
.99625 .78846 m
1 .78846 L
s
.99625 .83654 m
1 .83654 L
s
.99625 .88462 m
1 .88462 L
s
.99625 .93269 m
1 .93269 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
0 0 m
0 1 L
s
gsave
0 1.025 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(b) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.92 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.94 g
.01923 .45525 m
.0215 .44658 L
.02451 .43687 L
.02801 .42716 L
.02894 .42476 L
.032 .41744 L
.03648 .40773 L
.03866 .40335 L
.04144 .39802 L
.04688 .38831 L
.04837 .38579 L
.0528 .37859 L
.05808 .3705 L
.05918 .36888 L
.06603 .35917 L
.06779 .35677 L
.07334 .34946 L
.07751 .34417 L
.0811 .33974 L
.08722 .33245 L
.0893 .33003 L
.09693 .32144 L
.09795 .32032 L
.10664 .31102 L
.10704 .31061 L
.11636 .30109 L
.11656 .30089 L
.12607 .29159 L
.12649 .29118 L
.13578 .28245 L
.13685 .28147 L
.14549 .27364 L
.14762 .27176 L
.15521 .26512 L
.15879 .26204 L
.16492 .25686 L
.17036 .25233 L
.17463 .24882 L
.18232 .24262 L
.18434 .241 L
.19406 .23338 L
.19466 .23291 L
.20377 .22592 L
.20738 .22319 L
.21348 .21863 L
.22047 .21348 L
.22319 .21149 L
.23291 .20449 L
.23391 .20377 L
.24262 .19761 L
.24771 .19406 L
.25233 .19085 L
.26184 .18434 L
.26204 .1842 L
.27176 .17765 L
.27629 .17463 L
.28147 .17119 L
.29105 .16492 L
.29118 .16483 L
.30089 .15854 L
.30611 .15521 L
.31061 .15233 L
.32032 .14619 L
.32144 .14549 L
.33003 .14011 L
.33702 .13578 L
.33974 .13409 L
.34946 .12812 L
.35283 .12607 L
.35917 .12219 L
.36884 .11636 L
.36888 .11633 L
.37859 .11046 L
.385 .10664 L
.38831 .10465 L
.39802 .09886 L
.40129 .09693 L
.40773 .09307 L
.41744 .08734 L
.41764 .08722 L
.42716 .08152 L
.43401 .07751 L
.43687 .07577 L
.44658 .06996 L
.45032 .06779 L
.45629 .06413 L
.46601 .05836 L
.4665 .05808 L
.47572 .05231 L
.48246 .04837 L
.48543 .04642 L
.49514 .04027 L
.4981 .03866 L
.50486 .0339 L
.51329 .02894 L
.51457 .02851 L
.52428 .0219 L
.52791 .01923 L
.01923 .01923 L
F
0 g
.01923 .45525 m
.0215 .44658 L
.02451 .43687 L
.02801 .42716 L
.02894 .42476 L
.032 .41744 L
.03648 .40773 L
.03866 .40335 L
.04144 .39802 L
.04688 .38831 L
.04837 .38579 L
.0528 .37859 L
.05808 .3705 L
.05918 .36888 L
.06603 .35917 L
.06779 .35677 L
.07334 .34946 L
.07751 .34417 L
.0811 .33974 L
.08722 .33245 L
.0893 .33003 L
.09693 .32144 L
.09795 .32032 L
.10664 .31102 L
.10704 .31061 L
.11636 .30109 L
.11656 .30089 L
.12607 .29159 L
.12649 .29118 L
.13578 .28245 L
.13685 .28147 L
.14549 .27364 L
.14762 .27176 L
.15521 .26512 L
.15879 .26204 L
.16492 .25686 L
.17036 .25233 L
.17463 .24882 L
.18232 .24262 L
.18434 .241 L
.19406 .23338 L
.19466 .23291 L
.20377 .22592 L
.20738 .22319 L
.21348 .21863 L
.22047 .21348 L
.22319 .21149 L
.23291 .20449 L
.23391 .20377 L
.24262 .19761 L
Mistroke
.24771 .19406 L
.25233 .19085 L
.26184 .18434 L
.26204 .1842 L
.27176 .17765 L
.27629 .17463 L
.28147 .17119 L
.29105 .16492 L
.29118 .16483 L
.30089 .15854 L
.30611 .15521 L
.31061 .15233 L
.32032 .14619 L
.32144 .14549 L
.33003 .14011 L
.33702 .13578 L
.33974 .13409 L
.34946 .12812 L
.35283 .12607 L
.35917 .12219 L
.36884 .11636 L
.36888 .11633 L
.37859 .11046 L
.385 .10664 L
.38831 .10465 L
.39802 .09886 L
.40129 .09693 L
.40773 .09307 L
.41744 .08734 L
.41764 .08722 L
.42716 .08152 L
.43401 .07751 L
.43687 .07577 L
.44658 .06996 L
.45032 .06779 L
.45629 .06413 L
.46601 .05836 L
.4665 .05808 L
.47572 .05231 L
.48246 .04837 L
.48543 .04642 L
.49514 .04027 L
.4981 .03866 L
.50486 .0339 L
.51329 .02894 L
.51457 .02851 L
.52428 .0219 L
.52791 .01923 L
Mfstroke
.94 g
.01923 .54475 m
.0215 .55342 L
.02451 .56313 L
.02801 .57284 L
.02894 .57524 L
.032 .58256 L
.03648 .59227 L
.03866 .59665 L
.04144 .60198 L
.04688 .61169 L
.04837 .61421 L
.0528 .62141 L
.05808 .6295 L
.05918 .63112 L
.06603 .64083 L
.06779 .64323 L
.07334 .65054 L
.07751 .65583 L
.0811 .66026 L
.08722 .66755 L
.0893 .66997 L
.09693 .67856 L
.09795 .67968 L
.10664 .68898 L
.10704 .68939 L
.11636 .69891 L
.11656 .69911 L
.12607 .70841 L
.12649 .70882 L
.13578 .71755 L
.13685 .71853 L
.14549 .72636 L
.14762 .72824 L
.15521 .73488 L
.15879 .73796 L
.16492 .74314 L
.17036 .74767 L
.17463 .75118 L
.18232 .75738 L
.18434 .759 L
.19406 .76662 L
.19466 .76709 L
.20377 .77408 L
.20738 .77681 L
.21348 .78137 L
.22047 .78652 L
.22319 .78851 L
.23291 .79551 L
.23391 .79623 L
.24262 .80239 L
.24771 .80594 L
.25233 .80915 L
.26184 .81566 L
.26204 .8158 L
.27176 .82235 L
.27629 .82537 L
.28147 .82881 L
.29105 .83508 L
.29118 .83517 L
.30089 .84146 L
.30611 .84479 L
.31061 .84767 L
.32032 .85381 L
.32144 .85451 L
.33003 .85989 L
.33702 .86422 L
.33974 .86591 L
.34946 .87188 L
.35283 .87393 L
.35917 .87781 L
.36884 .88364 L
.36888 .88367 L
.37859 .88954 L
.385 .89336 L
.38831 .89535 L
.39802 .90114 L
.40129 .90307 L
.40773 .90693 L
.41744 .91266 L
.41764 .91278 L
.42716 .91848 L
.43401 .92249 L
.43687 .92423 L
.44658 .93004 L
.45032 .93221 L
.45629 .93587 L
.46601 .94164 L
.4665 .94192 L
.47572 .94769 L
.48246 .95163 L
.48543 .95358 L
.49514 .95973 L
.4981 .96134 L
.50486 .9661 L
.51329 .97106 L
.51457 .97149 L
.52428 .9781 L
.52791 .98077 L
.01923 .98077 L
F
0 g
.01923 .54475 m
.0215 .55342 L
.02451 .56313 L
.02801 .57284 L
.02894 .57524 L
.032 .58256 L
.03648 .59227 L
.03866 .59665 L
.04144 .60198 L
.04688 .61169 L
.04837 .61421 L
.0528 .62141 L
.05808 .6295 L
.05918 .63112 L
.06603 .64083 L
.06779 .64323 L
.07334 .65054 L
.07751 .65583 L
.0811 .66026 L
.08722 .66755 L
.0893 .66997 L
.09693 .67856 L
.09795 .67968 L
.10664 .68898 L
.10704 .68939 L
.11636 .69891 L
.11656 .69911 L
.12607 .70841 L
.12649 .70882 L
.13578 .71755 L
.13685 .71853 L
.14549 .72636 L
.14762 .72824 L
.15521 .73488 L
.15879 .73796 L
.16492 .74314 L
.17036 .74767 L
.17463 .75118 L
.18232 .75738 L
.18434 .759 L
.19406 .76662 L
.19466 .76709 L
.20377 .77408 L
.20738 .77681 L
.21348 .78137 L
.22047 .78652 L
.22319 .78851 L
.23291 .79551 L
.23391 .79623 L
.24262 .80239 L
Mistroke
.24771 .80594 L
.25233 .80915 L
.26184 .81566 L
.26204 .8158 L
.27176 .82235 L
.27629 .82537 L
.28147 .82881 L
.29105 .83508 L
.29118 .83517 L
.30089 .84146 L
.30611 .84479 L
.31061 .84767 L
.32032 .85381 L
.32144 .85451 L
.33003 .85989 L
.33702 .86422 L
.33974 .86591 L
.34946 .87188 L
.35283 .87393 L
.35917 .87781 L
.36884 .88364 L
.36888 .88367 L
.37859 .88954 L
.385 .89336 L
.38831 .89535 L
.39802 .90114 L
.40129 .90307 L
.40773 .90693 L
.41744 .91266 L
.41764 .91278 L
.42716 .91848 L
.43401 .92249 L
.43687 .92423 L
.44658 .93004 L
.45032 .93221 L
.45629 .93587 L
.46601 .94164 L
.4665 .94192 L
.47572 .94769 L
.48246 .95163 L
.48543 .95358 L
.49514 .95973 L
.4981 .96134 L
.50486 .9661 L
.51329 .97106 L
.51457 .97149 L
.52428 .9781 L
.52791 .98077 L
Mfstroke
.96 g
.01923 .43097 m
.02068 .42716 L
.0247 .41744 L
.02894 .40828 L
.02921 .40773 L
.03421 .39802 L
.03866 .39008 L
.03969 .38831 L
.04565 .37859 L
.04837 .3744 L
.05209 .36888 L
.05808 .36041 L
.05899 .35917 L
.06636 .34946 L
.06779 .34763 L
.07418 .33974 L
.07751 .33578 L
.08246 .33003 L
.08722 .32467 L
.09118 .32032 L
.09693 .31417 L
.10035 .31061 L
.10664 .30419 L
.10995 .30089 L
.11636 .29465 L
.11999 .29118 L
.12607 .28548 L
.13044 .28147 L
.13578 .27665 L
.14132 .27176 L
.14549 .26812 L
.15261 .26204 L
.15521 .25985 L
.1643 .25233 L
.16492 .25183 L
.17463 .24401 L
.17639 .24262 L
.18434 .2364 L
.18888 .23291 L
.19406 .22896 L
.20175 .22319 L
.20377 .22169 L
.21348 .21458 L
.215 .21348 L
.22319 .2076 L
.22861 .20377 L
.23291 .20075 L
.24259 .19406 L
.24262 .19403 L
.25233 .18742 L
.25691 .18434 L
.26204 .18091 L
.27157 .17463 L
.27176 .17451 L
.28147 .16818 L
.28654 .16492 L
.29118 .16195 L
.30089 .15579 L
.30183 .15521 L
.31061 .1497 L
.3174 .14549 L
.32032 .14368 L
.33003 .13772 L
.33323 .13578 L
.33974 .13182 L
.34931 .12607 L
.34946 .12598 L
.35917 .12015 L
.36559 .11636 L
.36888 .11439 L
.37859 .10865 L
.38204 .10664 L
.38831 .10294 L
.39802 .09728 L
.39862 .09693 L
.40773 .09157 L
.41528 .08722 L
.41744 .08594 L
.42716 .08025 L
.43195 .07751 L
.43687 .07458 L
.44658 .06892 L
.44857 .06779 L
.45629 .06315 L
.46506 .05808 L
.46601 .05749 L
.47572 .05155 L
.48131 .04837 L
.48543 .04571 L
.49514 .03976 L
.49723 .03866 L
.50486 .0334 L
.51268 .02894 L
.51457 .02834 L
.52428 .0216 L
.52754 .01923 L
.01923 .01923 L
F
0 g
.01923 .43097 m
.02068 .42716 L
.0247 .41744 L
.02894 .40828 L
.02921 .40773 L
.03421 .39802 L
.03866 .39008 L
.03969 .38831 L
.04565 .37859 L
.04837 .3744 L
.05209 .36888 L
.05808 .36041 L
.05899 .35917 L
.06636 .34946 L
.06779 .34763 L
.07418 .33974 L
.07751 .33578 L
.08246 .33003 L
.08722 .32467 L
.09118 .32032 L
.09693 .31417 L
.10035 .31061 L
.10664 .30419 L
.10995 .30089 L
.11636 .29465 L
.11999 .29118 L
.12607 .28548 L
.13044 .28147 L
.13578 .27665 L
.14132 .27176 L
.14549 .26812 L
.15261 .26204 L
.15521 .25985 L
.1643 .25233 L
.16492 .25183 L
.17463 .24401 L
.17639 .24262 L
.18434 .2364 L
.18888 .23291 L
.19406 .22896 L
.20175 .22319 L
.20377 .22169 L
.21348 .21458 L
.215 .21348 L
.22319 .2076 L
.22861 .20377 L
.23291 .20075 L
.24259 .19406 L
.24262 .19403 L
.25233 .18742 L
Mistroke
.25691 .18434 L
.26204 .18091 L
.27157 .17463 L
.27176 .17451 L
.28147 .16818 L
.28654 .16492 L
.29118 .16195 L
.30089 .15579 L
.30183 .15521 L
.31061 .1497 L
.3174 .14549 L
.32032 .14368 L
.33003 .13772 L
.33323 .13578 L
.33974 .13182 L
.34931 .12607 L
.34946 .12598 L
.35917 .12015 L
.36559 .11636 L
.36888 .11439 L
.37859 .10865 L
.38204 .10664 L
.38831 .10294 L
.39802 .09728 L
.39862 .09693 L
.40773 .09157 L
.41528 .08722 L
.41744 .08594 L
.42716 .08025 L
.43195 .07751 L
.43687 .07458 L
.44658 .06892 L
.44857 .06779 L
.45629 .06315 L
.46506 .05808 L
.46601 .05749 L
.47572 .05155 L
.48131 .04837 L
.48543 .04571 L
.49514 .03976 L
.49723 .03866 L
.50486 .0334 L
.51268 .02894 L
.51457 .02834 L
.52428 .0216 L
.52754 .01923 L
Mfstroke
.96 g
.01923 .56903 m
.02068 .57284 L
.0247 .58256 L
.02894 .59172 L
.02921 .59227 L
.03421 .60198 L
.03866 .60992 L
.03969 .61169 L
.04565 .62141 L
.04837 .6256 L
.05209 .63112 L
.05808 .63959 L
.05899 .64083 L
.06636 .65054 L
.06779 .65237 L
.07418 .66026 L
.07751 .66422 L
.08246 .66997 L
.08722 .67533 L
.09118 .67968 L
.09693 .68583 L
.10035 .68939 L
.10664 .69581 L
.10995 .69911 L
.11636 .70535 L
.11999 .70882 L
.12607 .71452 L
.13044 .71853 L
.13578 .72335 L
.14132 .72824 L
.14549 .73188 L
.15261 .73796 L
.15521 .74015 L
.1643 .74767 L
.16492 .74817 L
.17463 .75599 L
.17639 .75738 L
.18434 .7636 L
.18888 .76709 L
.19406 .77104 L
.20175 .77681 L
.20377 .77831 L
.21348 .78542 L
.215 .78652 L
.22319 .7924 L
.22861 .79623 L
.23291 .79925 L
.24259 .80594 L
.24262 .80597 L
.25233 .81258 L
.25691 .81566 L
.26204 .81909 L
.27157 .82537 L
.27176 .82549 L
.28147 .83182 L
.28654 .83508 L
.29118 .83805 L
.30089 .84421 L
.30183 .84479 L
.31061 .8503 L
.3174 .85451 L
.32032 .85632 L
.33003 .86228 L
.33323 .86422 L
.33974 .86818 L
.34931 .87393 L
.34946 .87402 L
.35917 .87985 L
.36559 .88364 L
.36888 .88561 L
.37859 .89135 L
.38204 .89336 L
.38831 .89706 L
.39802 .90272 L
.39862 .90307 L
.40773 .90843 L
.41528 .91278 L
.41744 .91406 L
.42716 .91975 L
.43195 .92249 L
.43687 .92542 L
.44658 .93108 L
.44857 .93221 L
.45629 .93685 L
.46506 .94192 L
.46601 .94251 L
.47572 .94845 L
.48131 .95163 L
.48543 .95429 L
.49514 .96024 L
.49723 .96134 L
.50486 .9666 L
.51268 .97106 L
.51457 .97166 L
.52428 .9784 L
.52754 .98077 L
.01923 .98077 L
F
0 g
.01923 .56903 m
.02068 .57284 L
.0247 .58256 L
.02894 .59172 L
.02921 .59227 L
.03421 .60198 L
.03866 .60992 L
.03969 .61169 L
.04565 .62141 L
.04837 .6256 L
.05209 .63112 L
.05808 .63959 L
.05899 .64083 L
.06636 .65054 L
.06779 .65237 L
.07418 .66026 L
.07751 .66422 L
.08246 .66997 L
.08722 .67533 L
.09118 .67968 L
.09693 .68583 L
.10035 .68939 L
.10664 .69581 L
.10995 .69911 L
.11636 .70535 L
.11999 .70882 L
.12607 .71452 L
.13044 .71853 L
.13578 .72335 L
.14132 .72824 L
.14549 .73188 L
.15261 .73796 L
.15521 .74015 L
.1643 .74767 L
.16492 .74817 L
.17463 .75599 L
.17639 .75738 L
.18434 .7636 L
.18888 .76709 L
.19406 .77104 L
.20175 .77681 L
.20377 .77831 L
.21348 .78542 L
.215 .78652 L
.22319 .7924 L
.22861 .79623 L
.23291 .79925 L
.24259 .80594 L
.24262 .80597 L
.25233 .81258 L
Mistroke
.25691 .81566 L
.26204 .81909 L
.27157 .82537 L
.27176 .82549 L
.28147 .83182 L
.28654 .83508 L
.29118 .83805 L
.30089 .84421 L
.30183 .84479 L
.31061 .8503 L
.3174 .85451 L
.32032 .85632 L
.33003 .86228 L
.33323 .86422 L
.33974 .86818 L
.34931 .87393 L
.34946 .87402 L
.35917 .87985 L
.36559 .88364 L
.36888 .88561 L
.37859 .89135 L
.38204 .89336 L
.38831 .89706 L
.39802 .90272 L
.39862 .90307 L
.40773 .90843 L
.41528 .91278 L
.41744 .91406 L
.42716 .91975 L
.43195 .92249 L
.43687 .92542 L
.44658 .93108 L
.44857 .93221 L
.45629 .93685 L
.46506 .94192 L
.46601 .94251 L
.47572 .94845 L
.48131 .95163 L
.48543 .95429 L
.49514 .96024 L
.49723 .96134 L
.50486 .9666 L
.51268 .97106 L
.51457 .97166 L
.52428 .9784 L
.52754 .98077 L
Mfstroke
.98 g
.01923 .4139 m
.02218 .40773 L
.02721 .39802 L
.02894 .39487 L
.03273 .38831 L
.03866 .37871 L
.03873 .37859 L
.04521 .36888 L
.04837 .36439 L
.05217 .35917 L
.05808 .35138 L
.05959 .34946 L
.06747 .33974 L
.06779 .33936 L
.07582 .33003 L
.07751 .32813 L
.08461 .32032 L
.08722 .31753 L
.09386 .31061 L
.09693 .30748 L
.10354 .30089 L
.10664 .29787 L
.11367 .29118 L
.11636 .28867 L
.12422 .28147 L
.12607 .27981 L
.1352 .27176 L
.13578 .27125 L
.14549 .26297 L
.1466 .26204 L
.15521 .25493 L
.15841 .25233 L
.16492 .24712 L
.17063 .24262 L
.17463 .23951 L
.18325 .23291 L
.18434 .23208 L
.19406 .22482 L
.19627 .22319 L
.20377 .21772 L
.20967 .21348 L
.21348 .21076 L
.22319 .20394 L
.22345 .20377 L
.23291 .19724 L
.23759 .19406 L
.24262 .19066 L
.2521 .18434 L
.25233 .18419 L
.26204 .17781 L
.26695 .17463 L
.27176 .17153 L
.28147 .16534 L
.28214 .16492 L
.29118 .15922 L
.29764 .15521 L
.30089 .15319 L
.31061 .14722 L
.31344 .14549 L
.32032 .14131 L
.32952 .13578 L
.33003 .13547 L
.33974 .12967 L
.34585 .12607 L
.34946 .12393 L
.35917 .11823 L
.36239 .11636 L
.36888 .11256 L
.37859 .10695 L
.37912 .10664 L
.38831 .10132 L
.39599 .09693 L
.39802 .09575 L
.40773 .09016 L
.41294 .08722 L
.41744 .08461 L
.42716 .07905 L
.42991 .07751 L
.43687 .07345 L
.44658 .06794 L
.44684 .06779 L
.45629 .06222 L
.46362 .05808 L
.46601 .05664 L
.47572 .05084 L
.48017 .04837 L
.48543 .04504 L
.49514 .03928 L
.49637 .03866 L
.50486 .03292 L
.51208 .02894 L
.51457 .02821 L
.52428 .02131 L
.52716 .01923 L
.01923 .01923 L
F
0 g
.01923 .4139 m
.02218 .40773 L
.02721 .39802 L
.02894 .39487 L
.03273 .38831 L
.03866 .37871 L
.03873 .37859 L
.04521 .36888 L
.04837 .36439 L
.05217 .35917 L
.05808 .35138 L
.05959 .34946 L
.06747 .33974 L
.06779 .33936 L
.07582 .33003 L
.07751 .32813 L
.08461 .32032 L
.08722 .31753 L
.09386 .31061 L
.09693 .30748 L
.10354 .30089 L
.10664 .29787 L
.11367 .29118 L
.11636 .28867 L
.12422 .28147 L
.12607 .27981 L
.1352 .27176 L
.13578 .27125 L
.14549 .26297 L
.1466 .26204 L
.15521 .25493 L
.15841 .25233 L
.16492 .24712 L
.17063 .24262 L
.17463 .23951 L
.18325 .23291 L
.18434 .23208 L
.19406 .22482 L
.19627 .22319 L
.20377 .21772 L
.20967 .21348 L
.21348 .21076 L
.22319 .20394 L
.22345 .20377 L
.23291 .19724 L
.23759 .19406 L
.24262 .19066 L
.2521 .18434 L
.25233 .18419 L
.26204 .17781 L
Mistroke
.26695 .17463 L
.27176 .17153 L
.28147 .16534 L
.28214 .16492 L
.29118 .15922 L
.29764 .15521 L
.30089 .15319 L
.31061 .14722 L
.31344 .14549 L
.32032 .14131 L
.32952 .13578 L
.33003 .13547 L
.33974 .12967 L
.34585 .12607 L
.34946 .12393 L
.35917 .11823 L
.36239 .11636 L
.36888 .11256 L
.37859 .10695 L
.37912 .10664 L
.38831 .10132 L
.39599 .09693 L
.39802 .09575 L
.40773 .09016 L
.41294 .08722 L
.41744 .08461 L
.42716 .07905 L
.42991 .07751 L
.43687 .07345 L
.44658 .06794 L
.44684 .06779 L
.45629 .06222 L
.46362 .05808 L
.46601 .05664 L
.47572 .05084 L
.48017 .04837 L
.48543 .04504 L
.49514 .03928 L
.49637 .03866 L
.50486 .03292 L
.51208 .02894 L
.51457 .02821 L
.52428 .02131 L
.52716 .01923 L
Mfstroke
.98 g
.01923 .5861 m
.02218 .59227 L
.02721 .60198 L
.02894 .60513 L
.03273 .61169 L
.03866 .62129 L
.03873 .62141 L
.04521 .63112 L
.04837 .63561 L
.05217 .64083 L
.05808 .64862 L
.05959 .65054 L
.06747 .66026 L
.06779 .66064 L
.07582 .66997 L
.07751 .67187 L
.08461 .67968 L
.08722 .68247 L
.09386 .68939 L
.09693 .69252 L
.10354 .69911 L
.10664 .70213 L
.11367 .70882 L
.11636 .71133 L
.12422 .71853 L
.12607 .72019 L
.1352 .72824 L
.13578 .72875 L
.14549 .73703 L
.1466 .73796 L
.15521 .74507 L
.15841 .74767 L
.16492 .75288 L
.17063 .75738 L
.17463 .76049 L
.18325 .76709 L
.18434 .76792 L
.19406 .77518 L
.19627 .77681 L
.20377 .78228 L
.20967 .78652 L
.21348 .78924 L
.22319 .79606 L
.22345 .79623 L
.23291 .80276 L
.23759 .80594 L
.24262 .80934 L
.2521 .81566 L
.25233 .81581 L
.26204 .82219 L
.26695 .82537 L
.27176 .82847 L
.28147 .83466 L
.28214 .83508 L
.29118 .84078 L
.29764 .84479 L
.30089 .84681 L
.31061 .85278 L
.31344 .85451 L
.32032 .85869 L
.32952 .86422 L
.33003 .86453 L
.33974 .87033 L
.34585 .87393 L
.34946 .87607 L
.35917 .88177 L
.36239 .88364 L
.36888 .88744 L
.37859 .89305 L
.37912 .89336 L
.38831 .89868 L
.39599 .90307 L
.39802 .90425 L
.40773 .90984 L
.41294 .91278 L
.41744 .91539 L
.42716 .92095 L
.42991 .92249 L
.43687 .92655 L
.44658 .93206 L
.44684 .93221 L
.45629 .93778 L
.46362 .94192 L
.46601 .94336 L
.47572 .94916 L
.48017 .95163 L
.48543 .95496 L
.49514 .96072 L
.49637 .96134 L
.50486 .96708 L
.51208 .97106 L
.51457 .97179 L
.52428 .97869 L
.52716 .98077 L
.01923 .98077 L
F
0 g
.01923 .5861 m
.02218 .59227 L
.02721 .60198 L
.02894 .60513 L
.03273 .61169 L
.03866 .62129 L
.03873 .62141 L
.04521 .63112 L
.04837 .63561 L
.05217 .64083 L
.05808 .64862 L
.05959 .65054 L
.06747 .66026 L
.06779 .66064 L
.07582 .66997 L
.07751 .67187 L
.08461 .67968 L
.08722 .68247 L
.09386 .68939 L
.09693 .69252 L
.10354 .69911 L
.10664 .70213 L
.11367 .70882 L
.11636 .71133 L
.12422 .71853 L
.12607 .72019 L
.1352 .72824 L
.13578 .72875 L
.14549 .73703 L
.1466 .73796 L
.15521 .74507 L
.15841 .74767 L
.16492 .75288 L
.17063 .75738 L
.17463 .76049 L
.18325 .76709 L
.18434 .76792 L
.19406 .77518 L
.19627 .77681 L
.20377 .78228 L
.20967 .78652 L
.21348 .78924 L
.22319 .79606 L
.22345 .79623 L
.23291 .80276 L
.23759 .80594 L
.24262 .80934 L
.2521 .81566 L
.25233 .81581 L
.26204 .82219 L
Mistroke
.26695 .82537 L
.27176 .82847 L
.28147 .83466 L
.28214 .83508 L
.29118 .84078 L
.29764 .84479 L
.30089 .84681 L
.31061 .85278 L
.31344 .85451 L
.32032 .85869 L
.32952 .86422 L
.33003 .86453 L
.33974 .87033 L
.34585 .87393 L
.34946 .87607 L
.35917 .88177 L
.36239 .88364 L
.36888 .88744 L
.37859 .89305 L
.37912 .89336 L
.38831 .89868 L
.39599 .90307 L
.39802 .90425 L
.40773 .90984 L
.41294 .91278 L
.41744 .91539 L
.42716 .92095 L
.42991 .92249 L
.43687 .92655 L
.44658 .93206 L
.44684 .93221 L
.45629 .93778 L
.46362 .94192 L
.46601 .94336 L
.47572 .94916 L
.48017 .95163 L
.48543 .95496 L
.49514 .96072 L
.49637 .96134 L
.50486 .96708 L
.51208 .97106 L
.51457 .97179 L
.52428 .97869 L
.52716 .98077 L
Mfstroke
1 g
.01923 .40021 m
.02042 .39802 L
.02598 .38831 L
.02894 .38344 L
.03202 .37859 L
.03855 .36888 L
.03866 .36872 L
.04555 .35917 L
.04837 .35543 L
.05302 .34946 L
.05808 .34321 L
.06097 .33974 L
.06779 .33182 L
.06937 .33003 L
.07751 .3211 L
.07824 .32032 L
.08722 .31095 L
.08756 .31061 L
.09693 .30127 L
.09732 .30089 L
.10664 .29201 L
.10753 .29118 L
.11636 .2831 L
.11818 .28147 L
.12607 .27451 L
.12925 .27176 L
.13578 .2662 L
.14076 .26204 L
.14549 .25814 L
.15268 .25233 L
.15521 .25032 L
.16492 .2427 L
.16502 .24262 L
.17463 .23527 L
.17777 .23291 L
.18434 .22801 L
.19093 .22319 L
.19406 .22092 L
.20377 .21398 L
.20447 .21348 L
.21348 .20717 L
.21841 .20377 L
.22319 .20049 L
.23272 .19406 L
.23291 .19393 L
.24262 .18748 L
.2474 .18434 L
.25233 .18113 L
.26204 .17489 L
.26245 .17463 L
.27176 .16872 L
.27783 .16492 L
.28147 .16265 L
.29118 .15665 L
.29354 .15521 L
.30089 .15072 L
.30957 .14549 L
.31061 .14487 L
.32032 .13906 L
.32588 .13578 L
.33003 .13332 L
.33974 .12764 L
.34245 .12607 L
.34946 .12199 L
.35917 .11641 L
.35926 .11636 L
.36888 .11082 L
.37625 .10664 L
.37859 .1053 L
.38831 .09978 L
.3934 .09693 L
.39802 .0943 L
.40773 .08883 L
.41063 .08722 L
.41744 .08334 L
.42716 .07792 L
.4279 .07751 L
.43687 .07238 L
.44512 .06779 L
.44658 .06694 L
.45629 .06134 L
.46221 .05808 L
.46601 .05581 L
.47572 .05017 L
.47905 .04837 L
.48543 .0444 L
.49514 .03884 L
.49552 .03866 L
.50486 .03248 L
.51149 .02894 L
.51457 .02809 L
.52428 .02102 L
.52679 .01923 L
.01923 .01923 L
F
0 g
.01923 .40021 m
.02042 .39802 L
.02598 .38831 L
.02894 .38344 L
.03202 .37859 L
.03855 .36888 L
.03866 .36872 L
.04555 .35917 L
.04837 .35543 L
.05302 .34946 L
.05808 .34321 L
.06097 .33974 L
.06779 .33182 L
.06937 .33003 L
.07751 .3211 L
.07824 .32032 L
.08722 .31095 L
.08756 .31061 L
.09693 .30127 L
.09732 .30089 L
.10664 .29201 L
.10753 .29118 L
.11636 .2831 L
.11818 .28147 L
.12607 .27451 L
.12925 .27176 L
.13578 .2662 L
.14076 .26204 L
.14549 .25814 L
.15268 .25233 L
.15521 .25032 L
.16492 .2427 L
.16502 .24262 L
.17463 .23527 L
.17777 .23291 L
.18434 .22801 L
.19093 .22319 L
.19406 .22092 L
.20377 .21398 L
.20447 .21348 L
.21348 .20717 L
.21841 .20377 L
.22319 .20049 L
.23272 .19406 L
.23291 .19393 L
.24262 .18748 L
.2474 .18434 L
.25233 .18113 L
.26204 .17489 L
.26245 .17463 L
Mistroke
.27176 .16872 L
.27783 .16492 L
.28147 .16265 L
.29118 .15665 L
.29354 .15521 L
.30089 .15072 L
.30957 .14549 L
.31061 .14487 L
.32032 .13906 L
.32588 .13578 L
.33003 .13332 L
.33974 .12764 L
.34245 .12607 L
.34946 .12199 L
.35917 .11641 L
.35926 .11636 L
.36888 .11082 L
.37625 .10664 L
.37859 .1053 L
.38831 .09978 L
.3934 .09693 L
.39802 .0943 L
.40773 .08883 L
.41063 .08722 L
.41744 .08334 L
.42716 .07792 L
.4279 .07751 L
.43687 .07238 L
.44512 .06779 L
.44658 .06694 L
.45629 .06134 L
.46221 .05808 L
.46601 .05581 L
.47572 .05017 L
.47905 .04837 L
.48543 .0444 L
.49514 .03884 L
.49552 .03866 L
.50486 .03248 L
.51149 .02894 L
.51457 .02809 L
.52428 .02102 L
.52679 .01923 L
Mfstroke
1 g
.01923 .59979 m
.02042 .60198 L
.02598 .61169 L
.02894 .61656 L
.03202 .62141 L
.03855 .63112 L
.03866 .63128 L
.04555 .64083 L
.04837 .64457 L
.05302 .65054 L
.05808 .65679 L
.06097 .66026 L
.06779 .66818 L
.06937 .66997 L
.07751 .6789 L
.07824 .67968 L
.08722 .68905 L
.08756 .68939 L
.09693 .69873 L
.09732 .69911 L
.10664 .70799 L
.10753 .70882 L
.11636 .7169 L
.11818 .71853 L
.12607 .72549 L
.12925 .72824 L
.13578 .7338 L
.14076 .73796 L
.14549 .74186 L
.15268 .74767 L
.15521 .74968 L
.16492 .7573 L
.16502 .75738 L
.17463 .76473 L
.17777 .76709 L
.18434 .77199 L
.19093 .77681 L
.19406 .77908 L
.20377 .78602 L
.20447 .78652 L
.21348 .79283 L
.21841 .79623 L
.22319 .79951 L
.23272 .80594 L
.23291 .80607 L
.24262 .81252 L
.2474 .81566 L
.25233 .81887 L
.26204 .82511 L
.26245 .82537 L
.27176 .83128 L
.27783 .83508 L
.28147 .83735 L
.29118 .84335 L
.29354 .84479 L
.30089 .84928 L
.30957 .85451 L
.31061 .85513 L
.32032 .86094 L
.32588 .86422 L
.33003 .86668 L
.33974 .87236 L
.34245 .87393 L
.34946 .87801 L
.35917 .88359 L
.35926 .88364 L
.36888 .88918 L
.37625 .89336 L
.37859 .8947 L
.38831 .90022 L
.3934 .90307 L
.39802 .9057 L
.40773 .91117 L
.41063 .91278 L
.41744 .91666 L
.42716 .92208 L
.4279 .92249 L
.43687 .92762 L
.44512 .93221 L
.44658 .93306 L
.45629 .93866 L
.46221 .94192 L
.46601 .94419 L
.47572 .94983 L
.47905 .95163 L
.48543 .9556 L
.49514 .96116 L
.49552 .96134 L
.50486 .96752 L
.51149 .97106 L
.51457 .97191 L
.52428 .97898 L
.52679 .98077 L
.01923 .98077 L
F
0 g
.01923 .59979 m
.02042 .60198 L
.02598 .61169 L
.02894 .61656 L
.03202 .62141 L
.03855 .63112 L
.03866 .63128 L
.04555 .64083 L
.04837 .64457 L
.05302 .65054 L
.05808 .65679 L
.06097 .66026 L
.06779 .66818 L
.06937 .66997 L
.07751 .6789 L
.07824 .67968 L
.08722 .68905 L
.08756 .68939 L
.09693 .69873 L
.09732 .69911 L
.10664 .70799 L
.10753 .70882 L
.11636 .7169 L
.11818 .71853 L
.12607 .72549 L
.12925 .72824 L
.13578 .7338 L
.14076 .73796 L
.14549 .74186 L
.15268 .74767 L
.15521 .74968 L
.16492 .7573 L
.16502 .75738 L
.17463 .76473 L
.17777 .76709 L
.18434 .77199 L
.19093 .77681 L
.19406 .77908 L
.20377 .78602 L
.20447 .78652 L
.21348 .79283 L
.21841 .79623 L
.22319 .79951 L
.23272 .80594 L
.23291 .80607 L
.24262 .81252 L
.2474 .81566 L
.25233 .81887 L
.26204 .82511 L
.26245 .82537 L
Mistroke
.27176 .83128 L
.27783 .83508 L
.28147 .83735 L
.29118 .84335 L
.29354 .84479 L
.30089 .84928 L
.30957 .85451 L
.31061 .85513 L
.32032 .86094 L
.32588 .86422 L
.33003 .86668 L
.33974 .87236 L
.34245 .87393 L
.34946 .87801 L
.35917 .88359 L
.35926 .88364 L
.36888 .88918 L
.37625 .89336 L
.37859 .8947 L
.38831 .90022 L
.3934 .90307 L
.39802 .9057 L
.40773 .91117 L
.41063 .91278 L
.41744 .91666 L
.42716 .92208 L
.4279 .92249 L
.43687 .92762 L
.44512 .93221 L
.44658 .93306 L
.45629 .93866 L
.46221 .94192 L
.46601 .94419 L
.47572 .94983 L
.47905 .95163 L
.48543 .9556 L
.49514 .96116 L
.49552 .96134 L
.50486 .96752 L
.51149 .97106 L
.51457 .97191 L
.52428 .97898 L
.52679 .98077 L
Mfstroke
.9 g
.52829 .98077 m
.52428 .97779 L
.51457 .9713 L
.51389 .97106 L
.50486 .96558 L
.49896 .96134 L
.49514 .95919 L
.48543 .95284 L
.48362 .95163 L
.47572 .94689 L
.46796 .94192 L
.46601 .94078 L
.45629 .93484 L
.4521 .93221 L
.44658 .92893 L
.43687 .92297 L
.4361 .92249 L
.42716 .91713 L
.42005 .91278 L
.41744 .91123 L
.40773 .90535 L
.404 .90307 L
.39802 .89947 L
.38831 .89353 L
.38802 .89336 L
.37859 .88762 L
.37215 .88364 L
.36888 .88165 L
.35917 .87564 L
.35643 .87393 L
.34946 .8696 L
.34089 .86422 L
.33974 .8635 L
.33003 .85736 L
.32557 .85451 L
.32032 .85115 L
.31061 .84487 L
.31049 .84479 L
.30089 .83854 L
.29567 .83508 L
.29118 .83211 L
.28147 .8256 L
.28113 .82537 L
.27176 .81901 L
.26689 .81566 L
.26204 .81231 L
.25296 .80594 L
.25233 .8055 L
.24262 .79859 L
.23936 .79623 L
.23291 .79154 L
.22609 .78652 L
.22319 .78437 L
.21348 .77704 L
.21317 .77681 L
.20377 .76956 L
.20061 .76709 L
.19406 .76191 L
.18842 .75738 L
.18434 .75407 L
.1766 .74767 L
.17463 .74602 L
.16516 .73796 L
.16492 .73775 L
.15521 .72922 L
.15411 .72824 L
.14549 .72042 L
.14346 .71853 L
.13578 .7113 L
.13321 .70882 L
.12607 .70182 L
.12337 .69911 L
.11636 .69192 L
.11394 .68939 L
.10664 .68155 L
.10495 .67968 L
.09693 .67061 L
.09638 .66997 L
.08824 .66026 L
.08722 .659 L
.08055 .65054 L
.07751 .64654 L
.0733 .64083 L
.06779 .633 L
.06651 .63112 L
.06018 .62141 L
.05808 .61802 L
.05431 .61169 L
.04891 .60198 L
.04837 .60095 L
.04399 .59227 L
.03955 .58256 L
.03866 .58048 L
.03558 .57284 L
.03211 .56313 L
.02912 .55342 L
.02894 .55279 L
.02663 .54371 L
.02463 .53399 L
.02313 .52428 L
.02213 .51457 L
.02163 .50486 L
.02163 .49514 L
.02213 .48543 L
.02313 .47572 L
.02463 .46601 L
.02663 .45629 L
.02894 .44721 L
.02912 .44658 L
.03211 .43687 L
.03558 .42716 L
.03866 .41952 L
.03955 .41744 L
.04399 .40773 L
.04837 .39905 L
.04891 .39802 L
.05431 .38831 L
.05808 .38198 L
.06018 .37859 L
.06651 .36888 L
.06779 .367 L
.0733 .35917 L
.07751 .35346 L
.08055 .34946 L
.08722 .341 L
.08824 .33974 L
.09638 .33003 L
.09693 .32939 L
.10495 .32032 L
.10664 .31845 L
.11394 .31061 L
.11636 .30808 L
.12337 .30089 L
.12607 .29818 L
.13321 .29118 L
.13578 .2887 L
.14346 .28147 L
.14549 .27958 L
.15411 .27176 L
.15521 .27078 L
.16492 .26225 L
.16516 .26204 L
.17463 .25398 L
.1766 .25233 L
.18434 .24593 L
.18842 .24262 L
.19406 .23809 L
.20061 .23291 L
.20377 .23044 L
.21317 .22319 L
.21348 .22296 L
.22319 .21563 L
.22609 .21348 L
.23291 .20846 L
.23936 .20377 L
.24262 .20141 L
.25233 .1945 L
.25296 .19406 L
.26204 .18769 L
.26689 .18434 L
.27176 .18099 L
.28113 .17463 L
.28147 .1744 L
.29118 .16789 L
.29567 .16492 L
.30089 .16146 L
.31049 .15521 L
.31061 .15513 L
.32032 .14885 L
.32557 .14549 L
.33003 .14264 L
.33974 .1365 L
.34089 .13578 L
.34946 .1304 L
.35643 .12607 L
.35917 .12436 L
.36888 .11835 L
.37215 .11636 L
.37859 .11238 L
.38802 .10664 L
.38831 .10647 L
.39802 .10053 L
.404 .09693 L
.40773 .09465 L
.41744 .08877 L
.42005 .08722 L
.42716 .08287 L
.4361 .07751 L
.43687 .07703 L
.44658 .07107 L
.4521 .06779 L
.45629 .06516 L
.46601 .05922 L
.46796 .05808 L
.47572 .05311 L
.48362 .04837 L
.48543 .04716 L
.49514 .04081 L
.49896 .03866 L
.50486 .03442 L
.51389 .02894 L
.51457 .0287 L
.52428 .02221 L
.52829 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.52829 .98077 m
.52428 .97779 L
.51457 .9713 L
.51389 .97106 L
.50486 .96558 L
.49896 .96134 L
.49514 .95919 L
.48543 .95284 L
.48362 .95163 L
.47572 .94689 L
.46796 .94192 L
.46601 .94078 L
.45629 .93484 L
.4521 .93221 L
.44658 .92893 L
.43687 .92297 L
.4361 .92249 L
.42716 .91713 L
.42005 .91278 L
.41744 .91123 L
.40773 .90535 L
.404 .90307 L
.39802 .89947 L
.38831 .89353 L
.38802 .89336 L
.37859 .88762 L
.37215 .88364 L
.36888 .88165 L
.35917 .87564 L
.35643 .87393 L
.34946 .8696 L
.34089 .86422 L
.33974 .8635 L
.33003 .85736 L
.32557 .85451 L
.32032 .85115 L
.31061 .84487 L
.31049 .84479 L
.30089 .83854 L
.29567 .83508 L
.29118 .83211 L
.28147 .8256 L
.28113 .82537 L
.27176 .81901 L
.26689 .81566 L
.26204 .81231 L
.25296 .80594 L
.25233 .8055 L
.24262 .79859 L
.23936 .79623 L
Mistroke
.23291 .79154 L
.22609 .78652 L
.22319 .78437 L
.21348 .77704 L
.21317 .77681 L
.20377 .76956 L
.20061 .76709 L
.19406 .76191 L
.18842 .75738 L
.18434 .75407 L
.1766 .74767 L
.17463 .74602 L
.16516 .73796 L
.16492 .73775 L
.15521 .72922 L
.15411 .72824 L
.14549 .72042 L
.14346 .71853 L
.13578 .7113 L
.13321 .70882 L
.12607 .70182 L
.12337 .69911 L
.11636 .69192 L
.11394 .68939 L
.10664 .68155 L
.10495 .67968 L
.09693 .67061 L
.09638 .66997 L
.08824 .66026 L
.08722 .659 L
.08055 .65054 L
.07751 .64654 L
.0733 .64083 L
.06779 .633 L
.06651 .63112 L
.06018 .62141 L
.05808 .61802 L
.05431 .61169 L
.04891 .60198 L
.04837 .60095 L
.04399 .59227 L
.03955 .58256 L
.03866 .58048 L
.03558 .57284 L
.03211 .56313 L
.02912 .55342 L
.02894 .55279 L
.02663 .54371 L
.02463 .53399 L
.02313 .52428 L
Mistroke
.02213 .51457 L
.02163 .50486 L
.02163 .49514 L
.02213 .48543 L
.02313 .47572 L
.02463 .46601 L
.02663 .45629 L
.02894 .44721 L
.02912 .44658 L
.03211 .43687 L
.03558 .42716 L
.03866 .41952 L
.03955 .41744 L
.04399 .40773 L
.04837 .39905 L
.04891 .39802 L
.05431 .38831 L
.05808 .38198 L
.06018 .37859 L
.06651 .36888 L
.06779 .367 L
.0733 .35917 L
.07751 .35346 L
.08055 .34946 L
.08722 .341 L
.08824 .33974 L
.09638 .33003 L
.09693 .32939 L
.10495 .32032 L
.10664 .31845 L
.11394 .31061 L
.11636 .30808 L
.12337 .30089 L
.12607 .29818 L
.13321 .29118 L
.13578 .2887 L
.14346 .28147 L
.14549 .27958 L
.15411 .27176 L
.15521 .27078 L
.16492 .26225 L
.16516 .26204 L
.17463 .25398 L
.1766 .25233 L
.18434 .24593 L
.18842 .24262 L
.19406 .23809 L
.20061 .23291 L
.20377 .23044 L
.21317 .22319 L
Mistroke
.21348 .22296 L
.22319 .21563 L
.22609 .21348 L
.23291 .20846 L
.23936 .20377 L
.24262 .20141 L
.25233 .1945 L
.25296 .19406 L
.26204 .18769 L
.26689 .18434 L
.27176 .18099 L
.28113 .17463 L
.28147 .1744 L
.29118 .16789 L
.29567 .16492 L
.30089 .16146 L
.31049 .15521 L
.31061 .15513 L
.32032 .14885 L
.32557 .14549 L
.33003 .14264 L
.33974 .1365 L
.34089 .13578 L
.34946 .1304 L
.35643 .12607 L
.35917 .12436 L
.36888 .11835 L
.37215 .11636 L
.37859 .11238 L
.38802 .10664 L
.38831 .10647 L
.39802 .10053 L
.404 .09693 L
.40773 .09465 L
.41744 .08877 L
.42005 .08722 L
.42716 .08287 L
.4361 .07751 L
.43687 .07703 L
.44658 .07107 L
.4521 .06779 L
.45629 .06516 L
.46601 .05922 L
.46796 .05808 L
.47572 .05311 L
.48362 .04837 L
.48543 .04716 L
.49514 .04081 L
.49896 .03866 L
.50486 .03442 L
Mistroke
.51389 .02894 L
.51457 .0287 L
.52428 .02221 L
.52829 .01923 L
Mfstroke
.88 g
.52867 .98077 m
.52428 .97748 L
.51457 .97108 L
.5145 .97106 L
.50486 .96502 L
.49984 .96134 L
.49514 .9586 L
.48543 .95207 L
.48479 .95163 L
.47572 .94603 L
.46944 .94192 L
.46601 .93986 L
.45629 .93375 L
.45389 .93221 L
.44658 .92775 L
.43822 .92249 L
.43687 .92168 L
.42716 .9157 L
.42249 .91278 L
.41744 .90971 L
.40773 .90368 L
.40676 .90307 L
.39802 .89769 L
.39109 .89336 L
.38831 .89164 L
.37859 .88558 L
.37552 .88364 L
.36888 .87949 L
.36009 .87393 L
.35917 .87335 L
.34946 .86718 L
.34484 .86422 L
.33974 .86096 L
.33003 .85467 L
.32979 .85451 L
.32032 .84833 L
.31497 .84479 L
.31061 .84191 L
.30089 .83542 L
.30039 .83508 L
.29118 .82885 L
.28609 .82537 L
.28147 .8222 L
.27207 .81566 L
.27176 .81544 L
.26204 .80858 L
.25835 .80594 L
.25233 .80161 L
.24495 .79623 L
.24262 .79452 L
.23291 .7873 L
.23187 .78652 L
.22319 .77993 L
.21913 .77681 L
.21348 .77241 L
.20674 .76709 L
.20377 .76473 L
.1947 .75738 L
.19406 .75685 L
.18434 .74878 L
.18303 .74767 L
.17463 .74049 L
.17173 .73796 L
.16492 .73194 L
.16081 .72824 L
.15521 .72313 L
.15027 .71853 L
.14549 .714 L
.14014 .70882 L
.13578 .70452 L
.1304 .69911 L
.12607 .69465 L
.12108 .68939 L
.11636 .6843 L
.11217 .67968 L
.10664 .67341 L
.10368 .66997 L
.09693 .66186 L
.09563 .66026 L
.08801 .65054 L
.08722 .64951 L
.08083 .64083 L
.07751 .63612 L
.0741 .63112 L
.06782 .62141 L
.06779 .62136 L
.062 .61169 L
.05808 .60466 L
.05665 .60198 L
.05177 .59227 L
.04837 .58488 L
.04736 .58256 L
.04343 .57284 L
.03998 .56313 L
.03866 .559 L
.03702 .55342 L
.03454 .54371 L
.03256 .53399 L
.03107 .52428 L
.03008 .51457 L
.02958 .50486 L
.02958 .49514 L
.03008 .48543 L
.03107 .47572 L
.03256 .46601 L
.03454 .45629 L
.03702 .44658 L
.03866 .441 L
.03998 .43687 L
.04343 .42716 L
.04736 .41744 L
.04837 .41512 L
.05177 .40773 L
.05665 .39802 L
.05808 .39534 L
.062 .38831 L
.06779 .37864 L
.06782 .37859 L
.0741 .36888 L
.07751 .36388 L
.08083 .35917 L
.08722 .35049 L
.08801 .34946 L
.09563 .33974 L
.09693 .33814 L
.10368 .33003 L
.10664 .32659 L
.11217 .32032 L
.11636 .3157 L
.12108 .31061 L
.12607 .30535 L
.1304 .30089 L
.13578 .29548 L
.14014 .29118 L
.14549 .286 L
.15027 .28147 L
.15521 .27687 L
.16081 .27176 L
.16492 .26806 L
.17173 .26204 L
.17463 .25951 L
.18303 .25233 L
.18434 .25122 L
.19406 .24315 L
.1947 .24262 L
.20377 .23527 L
.20674 .23291 L
.21348 .22759 L
.21913 .22319 L
.22319 .22007 L
.23187 .21348 L
.23291 .2127 L
.24262 .20548 L
.24495 .20377 L
.25233 .19839 L
.25835 .19406 L
.26204 .19142 L
.27176 .18456 L
.27207 .18434 L
.28147 .1778 L
.28609 .17463 L
.29118 .17115 L
.30039 .16492 L
.30089 .16458 L
.31061 .15809 L
.31497 .15521 L
.32032 .15167 L
.32979 .14549 L
.33003 .14533 L
.33974 .13904 L
.34484 .13578 L
.34946 .13282 L
.35917 .12665 L
.36009 .12607 L
.36888 .12051 L
.37552 .11636 L
.37859 .11442 L
.38831 .10836 L
.39109 .10664 L
.39802 .10231 L
.40676 .09693 L
.40773 .09632 L
.41744 .09029 L
.42249 .08722 L
.42716 .0843 L
.43687 .07832 L
.43822 .07751 L
.44658 .07225 L
.45389 .06779 L
.45629 .06625 L
.46601 .06014 L
.46944 .05808 L
.47572 .05397 L
.48479 .04837 L
.48543 .04793 L
.49514 .0414 L
.49984 .03866 L
.50486 .03498 L
.5145 .02894 L
.51457 .02892 L
.52428 .02252 L
.52867 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.52867 .98077 m
.52428 .97748 L
.51457 .97108 L
.5145 .97106 L
.50486 .96502 L
.49984 .96134 L
.49514 .9586 L
.48543 .95207 L
.48479 .95163 L
.47572 .94603 L
.46944 .94192 L
.46601 .93986 L
.45629 .93375 L
.45389 .93221 L
.44658 .92775 L
.43822 .92249 L
.43687 .92168 L
.42716 .9157 L
.42249 .91278 L
.41744 .90971 L
.40773 .90368 L
.40676 .90307 L
.39802 .89769 L
.39109 .89336 L
.38831 .89164 L
.37859 .88558 L
.37552 .88364 L
.36888 .87949 L
.36009 .87393 L
.35917 .87335 L
.34946 .86718 L
.34484 .86422 L
.33974 .86096 L
.33003 .85467 L
.32979 .85451 L
.32032 .84833 L
.31497 .84479 L
.31061 .84191 L
.30089 .83542 L
.30039 .83508 L
.29118 .82885 L
.28609 .82537 L
.28147 .8222 L
.27207 .81566 L
.27176 .81544 L
.26204 .80858 L
.25835 .80594 L
.25233 .80161 L
.24495 .79623 L
.24262 .79452 L
Mistroke
.23291 .7873 L
.23187 .78652 L
.22319 .77993 L
.21913 .77681 L
.21348 .77241 L
.20674 .76709 L
.20377 .76473 L
.1947 .75738 L
.19406 .75685 L
.18434 .74878 L
.18303 .74767 L
.17463 .74049 L
.17173 .73796 L
.16492 .73194 L
.16081 .72824 L
.15521 .72313 L
.15027 .71853 L
.14549 .714 L
.14014 .70882 L
.13578 .70452 L
.1304 .69911 L
.12607 .69465 L
.12108 .68939 L
.11636 .6843 L
.11217 .67968 L
.10664 .67341 L
.10368 .66997 L
.09693 .66186 L
.09563 .66026 L
.08801 .65054 L
.08722 .64951 L
.08083 .64083 L
.07751 .63612 L
.0741 .63112 L
.06782 .62141 L
.06779 .62136 L
.062 .61169 L
.05808 .60466 L
.05665 .60198 L
.05177 .59227 L
.04837 .58488 L
.04736 .58256 L
.04343 .57284 L
.03998 .56313 L
.03866 .559 L
.03702 .55342 L
.03454 .54371 L
.03256 .53399 L
.03107 .52428 L
.03008 .51457 L
Mistroke
.02958 .50486 L
.02958 .49514 L
.03008 .48543 L
.03107 .47572 L
.03256 .46601 L
.03454 .45629 L
.03702 .44658 L
.03866 .441 L
.03998 .43687 L
.04343 .42716 L
.04736 .41744 L
.04837 .41512 L
.05177 .40773 L
.05665 .39802 L
.05808 .39534 L
.062 .38831 L
.06779 .37864 L
.06782 .37859 L
.0741 .36888 L
.07751 .36388 L
.08083 .35917 L
.08722 .35049 L
.08801 .34946 L
.09563 .33974 L
.09693 .33814 L
.10368 .33003 L
.10664 .32659 L
.11217 .32032 L
.11636 .3157 L
.12108 .31061 L
.12607 .30535 L
.1304 .30089 L
.13578 .29548 L
.14014 .29118 L
.14549 .286 L
.15027 .28147 L
.15521 .27687 L
.16081 .27176 L
.16492 .26806 L
.17173 .26204 L
.17463 .25951 L
.18303 .25233 L
.18434 .25122 L
.19406 .24315 L
.1947 .24262 L
.20377 .23527 L
.20674 .23291 L
.21348 .22759 L
.21913 .22319 L
.22319 .22007 L
Mistroke
.23187 .21348 L
.23291 .2127 L
.24262 .20548 L
.24495 .20377 L
.25233 .19839 L
.25835 .19406 L
.26204 .19142 L
.27176 .18456 L
.27207 .18434 L
.28147 .1778 L
.28609 .17463 L
.29118 .17115 L
.30039 .16492 L
.30089 .16458 L
.31061 .15809 L
.31497 .15521 L
.32032 .15167 L
.32979 .14549 L
.33003 .14533 L
.33974 .13904 L
.34484 .13578 L
.34946 .13282 L
.35917 .12665 L
.36009 .12607 L
.36888 .12051 L
.37552 .11636 L
.37859 .11442 L
.38831 .10836 L
.39109 .10664 L
.39802 .10231 L
.40676 .09693 L
.40773 .09632 L
.41744 .09029 L
.42249 .08722 L
.42716 .0843 L
.43687 .07832 L
.43822 .07751 L
.44658 .07225 L
.45389 .06779 L
.45629 .06625 L
.46601 .06014 L
.46944 .05808 L
.47572 .05397 L
.48479 .04837 L
.48543 .04793 L
.49514 .0414 L
.49984 .03866 L
.50486 .03498 L
.5145 .02894 L
.51457 .02892 L
Mistroke
.52428 .02252 L
.52867 .01923 L
Mfstroke
.86 g
.52904 .98077 m
.52428 .97716 L
.51512 .97106 L
.51457 .97083 L
.50486 .96444 L
.50072 .96134 L
.49514 .95797 L
.48596 .95163 L
.48543 .95132 L
.47572 .94513 L
.47093 .94192 L
.46601 .93888 L
.45629 .93259 L
.4557 .93221 L
.44658 .9265 L
.44036 .92249 L
.43687 .92034 L
.42716 .91419 L
.42496 .91278 L
.41744 .90808 L
.40956 .90307 L
.40773 .90193 L
.39802 .89579 L
.39421 .89336 L
.38831 .88963 L
.37896 .88364 L
.37859 .88341 L
.36888 .8772 L
.36384 .87393 L
.35917 .87093 L
.34946 .8646 L
.34887 .86422 L
.33974 .85824 L
.33411 .85451 L
.33003 .85181 L
.32032 .84531 L
.31955 .84479 L
.31061 .83875 L
.30524 .83508 L
.30089 .83211 L
.29118 .82537 L
.29118 .82537 L
.28147 .81855 L
.2774 .81566 L
.27176 .81163 L
.2639 .80594 L
.26204 .80459 L
.25233 .79744 L
.25071 .79623 L
.24262 .79016 L
.23783 .78652 L
.23291 .78275 L
.22527 .77681 L
.22319 .77517 L
.21348 .76744 L
.21305 .76709 L
.20377 .75952 L
.20118 .75738 L
.19406 .75141 L
.18966 .74767 L
.18434 .74308 L
.17851 .73796 L
.17463 .7345 L
.16772 .72824 L
.16492 .72566 L
.15732 .71853 L
.15521 .71651 L
.1473 .70882 L
.14549 .70702 L
.13768 .69911 L
.13578 .69714 L
.12846 .68939 L
.12607 .6868 L
.11965 .67968 L
.11636 .67593 L
.11125 .66997 L
.10664 .66442 L
.10328 .66026 L
.09693 .65212 L
.09573 .65054 L
.08862 .64083 L
.08722 .63884 L
.08196 .63112 L
.07751 .62424 L
.07574 .62141 L
.06998 .61169 L
.06779 .6078 L
.06467 .60198 L
.05983 .59227 L
.05808 .58851 L
.05546 .58256 L
.05156 .57284 L
.04837 .56381 L
.04814 .56313 L
.04521 .55342 L
.04275 .54371 L
.04079 .53399 L
.03931 .52428 L
.03866 .51893 L
.03833 .51457 L
.03784 .50486 L
.03784 .49514 L
.03833 .48543 L
.03866 .48107 L
.03931 .47572 L
.04079 .46601 L
.04275 .45629 L
.04521 .44658 L
.04814 .43687 L
.04837 .43619 L
.05156 .42716 L
.05546 .41744 L
.05808 .41149 L
.05983 .40773 L
.06467 .39802 L
.06779 .3922 L
.06998 .38831 L
.07574 .37859 L
.07751 .37576 L
.08196 .36888 L
.08722 .36116 L
.08862 .35917 L
.09573 .34946 L
.09693 .34788 L
.10328 .33974 L
.10664 .33558 L
.11125 .33003 L
.11636 .32407 L
.11965 .32032 L
.12607 .3132 L
.12846 .31061 L
.13578 .30286 L
.13768 .30089 L
.14549 .29298 L
.1473 .29118 L
.15521 .28349 L
.15732 .28147 L
.16492 .27434 L
.16772 .27176 L
.17463 .2655 L
.17851 .26204 L
.18434 .25692 L
.18966 .25233 L
.19406 .24859 L
.20118 .24262 L
.20377 .24048 L
.21305 .23291 L
.21348 .23256 L
.22319 .22483 L
.22527 .22319 L
.23291 .21725 L
.23783 .21348 L
.24262 .20984 L
.25071 .20377 L
.25233 .20256 L
.26204 .19541 L
.2639 .19406 L
.27176 .18837 L
.2774 .18434 L
.28147 .18145 L
.29118 .17463 L
.29118 .17463 L
.30089 .16789 L
.30524 .16492 L
.31061 .16125 L
.31955 .15521 L
.32032 .15469 L
.33003 .14819 L
.33411 .14549 L
.33974 .14176 L
.34887 .13578 L
.34946 .1354 L
.35917 .12907 L
.36384 .12607 L
.36888 .1228 L
.37859 .11659 L
.37896 .11636 L
.38831 .11037 L
.39421 .10664 L
.39802 .10421 L
.40773 .09807 L
.40956 .09693 L
.41744 .09192 L
.42496 .08722 L
.42716 .08581 L
.43687 .07966 L
.44036 .07751 L
.44658 .0735 L
.4557 .06779 L
.45629 .06741 L
.46601 .06112 L
.47093 .05808 L
.47572 .05487 L
.48543 .04868 L
.48596 .04837 L
.49514 .04203 L
.50072 .03866 L
.50486 .03556 L
.51457 .02917 L
.51512 .02894 L
.52428 .02284 L
.52904 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.52904 .98077 m
.52428 .97716 L
.51512 .97106 L
.51457 .97083 L
.50486 .96444 L
.50072 .96134 L
.49514 .95797 L
.48596 .95163 L
.48543 .95132 L
.47572 .94513 L
.47093 .94192 L
.46601 .93888 L
.45629 .93259 L
.4557 .93221 L
.44658 .9265 L
.44036 .92249 L
.43687 .92034 L
.42716 .91419 L
.42496 .91278 L
.41744 .90808 L
.40956 .90307 L
.40773 .90193 L
.39802 .89579 L
.39421 .89336 L
.38831 .88963 L
.37896 .88364 L
.37859 .88341 L
.36888 .8772 L
.36384 .87393 L
.35917 .87093 L
.34946 .8646 L
.34887 .86422 L
.33974 .85824 L
.33411 .85451 L
.33003 .85181 L
.32032 .84531 L
.31955 .84479 L
.31061 .83875 L
.30524 .83508 L
.30089 .83211 L
.29118 .82537 L
.29118 .82537 L
.28147 .81855 L
.2774 .81566 L
.27176 .81163 L
.2639 .80594 L
.26204 .80459 L
.25233 .79744 L
.25071 .79623 L
.24262 .79016 L
Mistroke
.23783 .78652 L
.23291 .78275 L
.22527 .77681 L
.22319 .77517 L
.21348 .76744 L
.21305 .76709 L
.20377 .75952 L
.20118 .75738 L
.19406 .75141 L
.18966 .74767 L
.18434 .74308 L
.17851 .73796 L
.17463 .7345 L
.16772 .72824 L
.16492 .72566 L
.15732 .71853 L
.15521 .71651 L
.1473 .70882 L
.14549 .70702 L
.13768 .69911 L
.13578 .69714 L
.12846 .68939 L
.12607 .6868 L
.11965 .67968 L
.11636 .67593 L
.11125 .66997 L
.10664 .66442 L
.10328 .66026 L
.09693 .65212 L
.09573 .65054 L
.08862 .64083 L
.08722 .63884 L
.08196 .63112 L
.07751 .62424 L
.07574 .62141 L
.06998 .61169 L
.06779 .6078 L
.06467 .60198 L
.05983 .59227 L
.05808 .58851 L
.05546 .58256 L
.05156 .57284 L
.04837 .56381 L
.04814 .56313 L
.04521 .55342 L
.04275 .54371 L
.04079 .53399 L
.03931 .52428 L
.03866 .51893 L
.03833 .51457 L
Mistroke
.03784 .50486 L
.03784 .49514 L
.03833 .48543 L
.03866 .48107 L
.03931 .47572 L
.04079 .46601 L
.04275 .45629 L
.04521 .44658 L
.04814 .43687 L
.04837 .43619 L
.05156 .42716 L
.05546 .41744 L
.05808 .41149 L
.05983 .40773 L
.06467 .39802 L
.06779 .3922 L
.06998 .38831 L
.07574 .37859 L
.07751 .37576 L
.08196 .36888 L
.08722 .36116 L
.08862 .35917 L
.09573 .34946 L
.09693 .34788 L
.10328 .33974 L
.10664 .33558 L
.11125 .33003 L
.11636 .32407 L
.11965 .32032 L
.12607 .3132 L
.12846 .31061 L
.13578 .30286 L
.13768 .30089 L
.14549 .29298 L
.1473 .29118 L
.15521 .28349 L
.15732 .28147 L
.16492 .27434 L
.16772 .27176 L
.17463 .2655 L
.17851 .26204 L
.18434 .25692 L
.18966 .25233 L
.19406 .24859 L
.20118 .24262 L
.20377 .24048 L
.21305 .23291 L
.21348 .23256 L
.22319 .22483 L
.22527 .22319 L
Mistroke
.23291 .21725 L
.23783 .21348 L
.24262 .20984 L
.25071 .20377 L
.25233 .20256 L
.26204 .19541 L
.2639 .19406 L
.27176 .18837 L
.2774 .18434 L
.28147 .18145 L
.29118 .17463 L
.29118 .17463 L
.30089 .16789 L
.30524 .16492 L
.31061 .16125 L
.31955 .15521 L
.32032 .15469 L
.33003 .14819 L
.33411 .14549 L
.33974 .14176 L
.34887 .13578 L
.34946 .1354 L
.35917 .12907 L
.36384 .12607 L
.36888 .1228 L
.37859 .11659 L
.37896 .11636 L
.38831 .11037 L
.39421 .10664 L
.39802 .10421 L
.40773 .09807 L
.40956 .09693 L
.41744 .09192 L
.42496 .08722 L
.42716 .08581 L
.43687 .07966 L
.44036 .07751 L
.44658 .0735 L
.4557 .06779 L
.45629 .06741 L
.46601 .06112 L
.47093 .05808 L
.47572 .05487 L
.48543 .04868 L
.48596 .04837 L
.49514 .04203 L
.50072 .03866 L
.50486 .03556 L
.51457 .02917 L
.51512 .02894 L
Mistroke
.52428 .02284 L
.52904 .01923 L
Mfstroke
.84 g
.52943 .98077 m
.52428 .97683 L
.51573 .97106 L
.51457 .97053 L
.50486 .96382 L
.50161 .96134 L
.49514 .9573 L
.48715 .95163 L
.48543 .95059 L
.47572 .94417 L
.47243 .94192 L
.46601 .93784 L
.45754 .93221 L
.45629 .93143 L
.44658 .92516 L
.44253 .92249 L
.43687 .9189 L
.42747 .91278 L
.42716 .91258 L
.41744 .90635 L
.41241 .90307 L
.40773 .90008 L
.39802 .89377 L
.39739 .89336 L
.38831 .88747 L
.38246 .88364 L
.37859 .88113 L
.36888 .87474 L
.36766 .87393 L
.35917 .86833 L
.353 .86422 L
.34946 .86186 L
.33974 .85533 L
.33853 .85451 L
.33003 .84875 L
.32425 .84479 L
.32032 .8421 L
.31061 .83536 L
.31021 .83508 L
.30089 .82855 L
.29641 .82537 L
.29118 .82165 L
.28287 .81566 L
.28147 .81464 L
.27176 .80754 L
.2696 .80594 L
.26204 .80031 L
.25663 .79623 L
.25233 .79297 L
.24396 .78652 L
.24262 .78548 L
.23291 .77784 L
.2316 .77681 L
.22319 .77005 L
.21957 .76709 L
.21348 .76208 L
.20787 .75738 L
.20377 .75391 L
.19652 .74767 L
.19406 .74552 L
.18552 .73796 L
.18434 .7369 L
.17488 .72824 L
.17463 .72801 L
.16492 .71883 L
.16461 .71853 L
.15521 .7093 L
.15472 .70882 L
.14549 .6994 L
.14522 .69911 L
.13611 .68939 L
.13578 .68904 L
.1274 .67968 L
.12607 .67816 L
.11909 .66997 L
.11636 .66666 L
.11121 .66026 L
.10664 .65438 L
.10375 .65054 L
.09693 .64114 L
.09671 .64083 L
.09012 .63112 L
.08722 .62664 L
.08396 .62141 L
.07825 .61169 L
.07751 .61036 L
.073 .60198 L
.06821 .59227 L
.06779 .59139 L
.06388 .58256 L
.06001 .57284 L
.05808 .56748 L
.05663 .56313 L
.05372 .55342 L
.05128 .54371 L
.04934 .53399 L
.04837 .52808 L
.04787 .52428 L
.0469 .51457 L
.04641 .50486 L
.04641 .49514 L
.0469 .48543 L
.04787 .47572 L
.04837 .47192 L
.04934 .46601 L
.05128 .45629 L
.05372 .44658 L
.05663 .43687 L
.05808 .43252 L
.06001 .42716 L
.06388 .41744 L
.06779 .40861 L
.06821 .40773 L
.073 .39802 L
.07751 .38964 L
.07825 .38831 L
.08396 .37859 L
.08722 .37336 L
.09012 .36888 L
.09671 .35917 L
.09693 .35886 L
.10375 .34946 L
.10664 .34562 L
.11121 .33974 L
.11636 .33334 L
.11909 .33003 L
.12607 .32184 L
.1274 .32032 L
.13578 .31096 L
.13611 .31061 L
.14522 .30089 L
.14549 .3006 L
.15472 .29118 L
.15521 .2907 L
.16461 .28147 L
.16492 .28117 L
.17463 .27199 L
.17488 .27176 L
.18434 .2631 L
.18552 .26204 L
.19406 .25448 L
.19652 .25233 L
.20377 .24609 L
.20787 .24262 L
.21348 .23792 L
.21957 .23291 L
.22319 .22995 L
.2316 .22319 L
.23291 .22216 L
.24262 .21452 L
.24396 .21348 L
.25233 .20703 L
.25663 .20377 L
.26204 .19969 L
.2696 .19406 L
.27176 .19246 L
.28147 .18536 L
.28287 .18434 L
.29118 .17835 L
.29641 .17463 L
.30089 .17145 L
.31021 .16492 L
.31061 .16464 L
.32032 .1579 L
.32425 .15521 L
.33003 .15125 L
.33853 .14549 L
.33974 .14467 L
.34946 .13814 L
.353 .13578 L
.35917 .13167 L
.36766 .12607 L
.36888 .12526 L
.37859 .11887 L
.38246 .11636 L
.38831 .11253 L
.39739 .10664 L
.39802 .10623 L
.40773 .09992 L
.41241 .09693 L
.41744 .09365 L
.42716 .08742 L
.42747 .08722 L
.43687 .0811 L
.44253 .07751 L
.44658 .07484 L
.45629 .06857 L
.45754 .06779 L
.46601 .06216 L
.47243 .05808 L
.47572 .05583 L
.48543 .04941 L
.48715 .04837 L
.49514 .0427 L
.50161 .03866 L
.50486 .03618 L
.51457 .02947 L
.51573 .02894 L
.52428 .02317 L
.52943 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.52943 .98077 m
.52428 .97683 L
.51573 .97106 L
.51457 .97053 L
.50486 .96382 L
.50161 .96134 L
.49514 .9573 L
.48715 .95163 L
.48543 .95059 L
.47572 .94417 L
.47243 .94192 L
.46601 .93784 L
.45754 .93221 L
.45629 .93143 L
.44658 .92516 L
.44253 .92249 L
.43687 .9189 L
.42747 .91278 L
.42716 .91258 L
.41744 .90635 L
.41241 .90307 L
.40773 .90008 L
.39802 .89377 L
.39739 .89336 L
.38831 .88747 L
.38246 .88364 L
.37859 .88113 L
.36888 .87474 L
.36766 .87393 L
.35917 .86833 L
.353 .86422 L
.34946 .86186 L
.33974 .85533 L
.33853 .85451 L
.33003 .84875 L
.32425 .84479 L
.32032 .8421 L
.31061 .83536 L
.31021 .83508 L
.30089 .82855 L
.29641 .82537 L
.29118 .82165 L
.28287 .81566 L
.28147 .81464 L
.27176 .80754 L
.2696 .80594 L
.26204 .80031 L
.25663 .79623 L
.25233 .79297 L
.24396 .78652 L
Mistroke
.24262 .78548 L
.23291 .77784 L
.2316 .77681 L
.22319 .77005 L
.21957 .76709 L
.21348 .76208 L
.20787 .75738 L
.20377 .75391 L
.19652 .74767 L
.19406 .74552 L
.18552 .73796 L
.18434 .7369 L
.17488 .72824 L
.17463 .72801 L
.16492 .71883 L
.16461 .71853 L
.15521 .7093 L
.15472 .70882 L
.14549 .6994 L
.14522 .69911 L
.13611 .68939 L
.13578 .68904 L
.1274 .67968 L
.12607 .67816 L
.11909 .66997 L
.11636 .66666 L
.11121 .66026 L
.10664 .65438 L
.10375 .65054 L
.09693 .64114 L
.09671 .64083 L
.09012 .63112 L
.08722 .62664 L
.08396 .62141 L
.07825 .61169 L
.07751 .61036 L
.073 .60198 L
.06821 .59227 L
.06779 .59139 L
.06388 .58256 L
.06001 .57284 L
.05808 .56748 L
.05663 .56313 L
.05372 .55342 L
.05128 .54371 L
.04934 .53399 L
.04837 .52808 L
.04787 .52428 L
.0469 .51457 L
.04641 .50486 L
Mistroke
.04641 .49514 L
.0469 .48543 L
.04787 .47572 L
.04837 .47192 L
.04934 .46601 L
.05128 .45629 L
.05372 .44658 L
.05663 .43687 L
.05808 .43252 L
.06001 .42716 L
.06388 .41744 L
.06779 .40861 L
.06821 .40773 L
.073 .39802 L
.07751 .38964 L
.07825 .38831 L
.08396 .37859 L
.08722 .37336 L
.09012 .36888 L
.09671 .35917 L
.09693 .35886 L
.10375 .34946 L
.10664 .34562 L
.11121 .33974 L
.11636 .33334 L
.11909 .33003 L
.12607 .32184 L
.1274 .32032 L
.13578 .31096 L
.13611 .31061 L
.14522 .30089 L
.14549 .3006 L
.15472 .29118 L
.15521 .2907 L
.16461 .28147 L
.16492 .28117 L
.17463 .27199 L
.17488 .27176 L
.18434 .2631 L
.18552 .26204 L
.19406 .25448 L
.19652 .25233 L
.20377 .24609 L
.20787 .24262 L
.21348 .23792 L
.21957 .23291 L
.22319 .22995 L
.2316 .22319 L
.23291 .22216 L
.24262 .21452 L
Mistroke
.24396 .21348 L
.25233 .20703 L
.25663 .20377 L
.26204 .19969 L
.2696 .19406 L
.27176 .19246 L
.28147 .18536 L
.28287 .18434 L
.29118 .17835 L
.29641 .17463 L
.30089 .17145 L
.31021 .16492 L
.31061 .16464 L
.32032 .1579 L
.32425 .15521 L
.33003 .15125 L
.33853 .14549 L
.33974 .14467 L
.34946 .13814 L
.353 .13578 L
.35917 .13167 L
.36766 .12607 L
.36888 .12526 L
.37859 .11887 L
.38246 .11636 L
.38831 .11253 L
.39739 .10664 L
.39802 .10623 L
.40773 .09992 L
.41241 .09693 L
.41744 .09365 L
.42716 .08742 L
.42747 .08722 L
.43687 .0811 L
.44253 .07751 L
.44658 .07484 L
.45629 .06857 L
.45754 .06779 L
.46601 .06216 L
.47243 .05808 L
.47572 .05583 L
.48543 .04941 L
.48715 .04837 L
.49514 .0427 L
.50161 .03866 L
.50486 .03618 L
.51457 .02947 L
.51573 .02894 L
.52428 .02317 L
.52943 .01923 L
Mistroke
Mfstroke
.82 g
.52981 .98077 m
.52428 .97649 L
.51635 .97106 L
.51457 .9702 L
.50486 .96318 L
.5025 .96134 L
.49514 .95658 L
.48835 .95163 L
.48543 .94981 L
.47572 .94316 L
.47395 .94192 L
.46601 .93672 L
.4594 .93221 L
.45629 .93021 L
.44658 .92374 L
.44473 .92249 L
.43687 .91736 L
.43002 .91278 L
.42716 .91092 L
.41744 .9045 L
.41531 .90307 L
.40773 .89809 L
.40063 .89336 L
.39802 .89164 L
.38831 .88517 L
.38604 .88364 L
.37859 .87868 L
.37156 .87393 L
.36888 .87214 L
.35917 .86555 L
.35722 .86422 L
.34946 .85892 L
.34305 .85451 L
.33974 .85223 L
.33003 .84546 L
.32908 .84479 L
.32032 .83864 L
.31531 .83508 L
.31061 .83173 L
.30178 .82537 L
.30089 .82473 L
.29118 .81764 L
.2885 .81566 L
.28147 .81044 L
.27548 .80594 L
.27176 .80313 L
.26274 .79623 L
.26204 .7957 L
.25233 .78813 L
.25029 .78652 L
.24262 .78042 L
.23814 .77681 L
.23291 .77255 L
.2263 .76709 L
.22319 .7645 L
.21479 .75738 L
.21348 .75626 L
.20377 .74781 L
.20361 .74767 L
.19406 .73912 L
.19278 .73796 L
.18434 .73017 L
.18229 .72824 L
.17463 .72093 L
.17217 .71853 L
.16492 .71135 L
.16241 .70882 L
.15521 .70139 L
.15303 .69911 L
.14549 .69099 L
.14404 .68939 L
.13578 .68008 L
.13544 .67968 L
.12724 .66997 L
.12607 .66854 L
.11945 .66026 L
.11636 .65625 L
.11207 .65054 L
.10664 .64301 L
.10512 .64083 L
.09859 .63112 L
.09693 .62854 L
.09251 .62141 L
.08722 .61234 L
.08686 .61169 L
.08166 .60198 L
.07751 .59353 L
.07692 .59227 L
.07263 .58256 L
.06881 .57284 L
.06779 .57006 L
.06545 .56313 L
.06257 .55342 L
.06016 .54371 L
.05823 .53399 L
.05808 .53315 L
.05678 .52428 L
.05582 .51457 L
.05533 .50486 L
.05533 .49514 L
.05582 .48543 L
.05678 .47572 L
.05808 .46685 L
.05823 .46601 L
.06016 .45629 L
.06257 .44658 L
.06545 .43687 L
.06779 .42994 L
.06881 .42716 L
.07263 .41744 L
.07692 .40773 L
.07751 .40647 L
.08166 .39802 L
.08686 .38831 L
.08722 .38766 L
.09251 .37859 L
.09693 .37146 L
.09859 .36888 L
.10512 .35917 L
.10664 .35699 L
.11207 .34946 L
.11636 .34375 L
.11945 .33974 L
.12607 .33146 L
.12724 .33003 L
.13544 .32032 L
.13578 .31992 L
.14404 .31061 L
.14549 .30901 L
.15303 .30089 L
.15521 .29861 L
.16241 .29118 L
.16492 .28865 L
.17217 .28147 L
.17463 .27907 L
.18229 .27176 L
.18434 .26983 L
.19278 .26204 L
.19406 .26088 L
.20361 .25233 L
.20377 .25219 L
.21348 .24374 L
.21479 .24262 L
.22319 .2355 L
.2263 .23291 L
.23291 .22745 L
.23814 .22319 L
.24262 .21958 L
.25029 .21348 L
.25233 .21187 L
.26204 .2043 L
.26274 .20377 L
.27176 .19687 L
.27548 .19406 L
.28147 .18956 L
.2885 .18434 L
.29118 .18236 L
.30089 .17527 L
.30178 .17463 L
.31061 .16827 L
.31531 .16492 L
.32032 .16136 L
.32908 .15521 L
.33003 .15454 L
.33974 .14777 L
.34305 .14549 L
.34946 .14108 L
.35722 .13578 L
.35917 .13445 L
.36888 .12786 L
.37156 .12607 L
.37859 .12132 L
.38604 .11636 L
.38831 .11483 L
.39802 .10836 L
.40063 .10664 L
.40773 .10191 L
.41531 .09693 L
.41744 .0955 L
.42716 .08908 L
.43002 .08722 L
.43687 .08264 L
.44473 .07751 L
.44658 .07626 L
.45629 .06979 L
.4594 .06779 L
.46601 .06328 L
.47395 .05808 L
.47572 .05684 L
.48543 .05019 L
.48835 .04837 L
.49514 .04342 L
.5025 .03866 L
.50486 .03682 L
.51457 .0298 L
.51635 .02894 L
.52428 .02351 L
.52981 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.52981 .98077 m
.52428 .97649 L
.51635 .97106 L
.51457 .9702 L
.50486 .96318 L
.5025 .96134 L
.49514 .95658 L
.48835 .95163 L
.48543 .94981 L
.47572 .94316 L
.47395 .94192 L
.46601 .93672 L
.4594 .93221 L
.45629 .93021 L
.44658 .92374 L
.44473 .92249 L
.43687 .91736 L
.43002 .91278 L
.42716 .91092 L
.41744 .9045 L
.41531 .90307 L
.40773 .89809 L
.40063 .89336 L
.39802 .89164 L
.38831 .88517 L
.38604 .88364 L
.37859 .87868 L
.37156 .87393 L
.36888 .87214 L
.35917 .86555 L
.35722 .86422 L
.34946 .85892 L
.34305 .85451 L
.33974 .85223 L
.33003 .84546 L
.32908 .84479 L
.32032 .83864 L
.31531 .83508 L
.31061 .83173 L
.30178 .82537 L
.30089 .82473 L
.29118 .81764 L
.2885 .81566 L
.28147 .81044 L
.27548 .80594 L
.27176 .80313 L
.26274 .79623 L
.26204 .7957 L
.25233 .78813 L
.25029 .78652 L
Mistroke
.24262 .78042 L
.23814 .77681 L
.23291 .77255 L
.2263 .76709 L
.22319 .7645 L
.21479 .75738 L
.21348 .75626 L
.20377 .74781 L
.20361 .74767 L
.19406 .73912 L
.19278 .73796 L
.18434 .73017 L
.18229 .72824 L
.17463 .72093 L
.17217 .71853 L
.16492 .71135 L
.16241 .70882 L
.15521 .70139 L
.15303 .69911 L
.14549 .69099 L
.14404 .68939 L
.13578 .68008 L
.13544 .67968 L
.12724 .66997 L
.12607 .66854 L
.11945 .66026 L
.11636 .65625 L
.11207 .65054 L
.10664 .64301 L
.10512 .64083 L
.09859 .63112 L
.09693 .62854 L
.09251 .62141 L
.08722 .61234 L
.08686 .61169 L
.08166 .60198 L
.07751 .59353 L
.07692 .59227 L
.07263 .58256 L
.06881 .57284 L
.06779 .57006 L
.06545 .56313 L
.06257 .55342 L
.06016 .54371 L
.05823 .53399 L
.05808 .53315 L
.05678 .52428 L
.05582 .51457 L
.05533 .50486 L
.05533 .49514 L
Mistroke
.05582 .48543 L
.05678 .47572 L
.05808 .46685 L
.05823 .46601 L
.06016 .45629 L
.06257 .44658 L
.06545 .43687 L
.06779 .42994 L
.06881 .42716 L
.07263 .41744 L
.07692 .40773 L
.07751 .40647 L
.08166 .39802 L
.08686 .38831 L
.08722 .38766 L
.09251 .37859 L
.09693 .37146 L
.09859 .36888 L
.10512 .35917 L
.10664 .35699 L
.11207 .34946 L
.11636 .34375 L
.11945 .33974 L
.12607 .33146 L
.12724 .33003 L
.13544 .32032 L
.13578 .31992 L
.14404 .31061 L
.14549 .30901 L
.15303 .30089 L
.15521 .29861 L
.16241 .29118 L
.16492 .28865 L
.17217 .28147 L
.17463 .27907 L
.18229 .27176 L
.18434 .26983 L
.19278 .26204 L
.19406 .26088 L
.20361 .25233 L
.20377 .25219 L
.21348 .24374 L
.21479 .24262 L
.22319 .2355 L
.2263 .23291 L
.23291 .22745 L
.23814 .22319 L
.24262 .21958 L
.25029 .21348 L
.25233 .21187 L
Mistroke
.26204 .2043 L
.26274 .20377 L
.27176 .19687 L
.27548 .19406 L
.28147 .18956 L
.2885 .18434 L
.29118 .18236 L
.30089 .17527 L
.30178 .17463 L
.31061 .16827 L
.31531 .16492 L
.32032 .16136 L
.32908 .15521 L
.33003 .15454 L
.33974 .14777 L
.34305 .14549 L
.34946 .14108 L
.35722 .13578 L
.35917 .13445 L
.36888 .12786 L
.37156 .12607 L
.37859 .12132 L
.38604 .11636 L
.38831 .11483 L
.39802 .10836 L
.40063 .10664 L
.40773 .10191 L
.41531 .09693 L
.41744 .0955 L
.42716 .08908 L
.43002 .08722 L
.43687 .08264 L
.44473 .07751 L
.44658 .07626 L
.45629 .06979 L
.4594 .06779 L
.46601 .06328 L
.47395 .05808 L
.47572 .05684 L
.48543 .05019 L
.48835 .04837 L
.49514 .04342 L
.5025 .03866 L
.50486 .03682 L
.51457 .0298 L
.51635 .02894 L
.52428 .02351 L
.52981 .01923 L
Mfstroke
.8 g
.53019 .98077 m
.52428 .97614 L
.51697 .97106 L
.51457 .96983 L
.50486 .9625 L
.5034 .96134 L
.49514 .9558 L
.48955 .95163 L
.48543 .94896 L
.47572 .94208 L
.47549 .94192 L
.46601 .93552 L
.46128 .93221 L
.45629 .9289 L
.44697 .92249 L
.44658 .92224 L
.43687 .9157 L
.43261 .91278 L
.42716 .90914 L
.41825 .90307 L
.41744 .90253 L
.40773 .89596 L
.40394 .89336 L
.39802 .88936 L
.38969 .88364 L
.38831 .88271 L
.37859 .87604 L
.37555 .87393 L
.36888 .86934 L
.36154 .86422 L
.35917 .86257 L
.34946 .85575 L
.34769 .85451 L
.33974 .84888 L
.33402 .84479 L
.33003 .84194 L
.32056 .83508 L
.32032 .83491 L
.31061 .82781 L
.30731 .82537 L
.30089 .82061 L
.2943 .81566 L
.29118 .81331 L
.28154 .80594 L
.28147 .80589 L
.27176 .79836 L
.26904 .79623 L
.26204 .7907 L
.25682 .78652 L
.25233 .78289 L
.2449 .77681 L
.24262 .77493 L
.23327 .76709 L
.23291 .76679 L
.22319 .75846 L
.22195 .75738 L
.21348 .74992 L
.21096 .74767 L
.20377 .74115 L
.2003 .73796 L
.19406 .73212 L
.18998 .72824 L
.18434 .7228 L
.18001 .71853 L
.17463 .71315 L
.1704 .70882 L
.16492 .70311 L
.16115 .69911 L
.15521 .69264 L
.15228 .68939 L
.14549 .68166 L
.1438 .67968 L
.13578 .67006 L
.13571 .66997 L
.12802 .66026 L
.12607 .65771 L
.12074 .65054 L
.11636 .64442 L
.11387 .64083 L
.10742 .63112 L
.10664 .6299 L
.10141 .62141 L
.09693 .61368 L
.09583 .61169 L
.09069 .60198 L
.08722 .5949 L
.08599 .59227 L
.08176 .58256 L
.07798 .57284 L
.07751 .57155 L
.07466 .56313 L
.0718 .55342 L
.06942 .54371 L
.06779 .53562 L
.06751 .53399 L
.06608 .52428 L
.06512 .51457 L
.06464 .50486 L
.06464 .49514 L
.06512 .48543 L
.06608 .47572 L
.06751 .46601 L
.06779 .46438 L
.06942 .45629 L
.0718 .44658 L
.07466 .43687 L
.07751 .42845 L
.07798 .42716 L
.08176 .41744 L
.08599 .40773 L
.08722 .4051 L
.09069 .39802 L
.09583 .38831 L
.09693 .38632 L
.10141 .37859 L
.10664 .3701 L
.10742 .36888 L
.11387 .35917 L
.11636 .35558 L
.12074 .34946 L
.12607 .34229 L
.12802 .33974 L
.13571 .33003 L
.13578 .32994 L
.1438 .32032 L
.14549 .31834 L
.15228 .31061 L
.15521 .30736 L
.16115 .30089 L
.16492 .29689 L
.1704 .29118 L
.17463 .28685 L
.18001 .28147 L
.18434 .2772 L
.18998 .27176 L
.19406 .26788 L
.2003 .26204 L
.20377 .25885 L
.21096 .25233 L
.21348 .25008 L
.22195 .24262 L
.22319 .24154 L
.23291 .23321 L
.23327 .23291 L
.24262 .22507 L
.2449 .22319 L
.25233 .21711 L
.25682 .21348 L
.26204 .2093 L
.26904 .20377 L
.27176 .20164 L
.28147 .19411 L
.28154 .19406 L
.29118 .18669 L
.2943 .18434 L
.30089 .17939 L
.30731 .17463 L
.31061 .17219 L
.32032 .16509 L
.32056 .16492 L
.33003 .15806 L
.33402 .15521 L
.33974 .15112 L
.34769 .14549 L
.34946 .14425 L
.35917 .13743 L
.36154 .13578 L
.36888 .13066 L
.37555 .12607 L
.37859 .12396 L
.38831 .11729 L
.38969 .11636 L
.39802 .11064 L
.40394 .10664 L
.40773 .10404 L
.41744 .09747 L
.41825 .09693 L
.42716 .09086 L
.43261 .08722 L
.43687 .0843 L
.44658 .07776 L
.44697 .07751 L
.45629 .0711 L
.46128 .06779 L
.46601 .06448 L
.47549 .05808 L
.47572 .05792 L
.48543 .05104 L
.48955 .04837 L
.49514 .0442 L
.5034 .03866 L
.50486 .0375 L
.51457 .03017 L
.51697 .02894 L
.52428 .02386 L
.53019 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.53019 .98077 m
.52428 .97614 L
.51697 .97106 L
.51457 .96983 L
.50486 .9625 L
.5034 .96134 L
.49514 .9558 L
.48955 .95163 L
.48543 .94896 L
.47572 .94208 L
.47549 .94192 L
.46601 .93552 L
.46128 .93221 L
.45629 .9289 L
.44697 .92249 L
.44658 .92224 L
.43687 .9157 L
.43261 .91278 L
.42716 .90914 L
.41825 .90307 L
.41744 .90253 L
.40773 .89596 L
.40394 .89336 L
.39802 .88936 L
.38969 .88364 L
.38831 .88271 L
.37859 .87604 L
.37555 .87393 L
.36888 .86934 L
.36154 .86422 L
.35917 .86257 L
.34946 .85575 L
.34769 .85451 L
.33974 .84888 L
.33402 .84479 L
.33003 .84194 L
.32056 .83508 L
.32032 .83491 L
.31061 .82781 L
.30731 .82537 L
.30089 .82061 L
.2943 .81566 L
.29118 .81331 L
.28154 .80594 L
.28147 .80589 L
.27176 .79836 L
.26904 .79623 L
.26204 .7907 L
.25682 .78652 L
.25233 .78289 L
Mistroke
.2449 .77681 L
.24262 .77493 L
.23327 .76709 L
.23291 .76679 L
.22319 .75846 L
.22195 .75738 L
.21348 .74992 L
.21096 .74767 L
.20377 .74115 L
.2003 .73796 L
.19406 .73212 L
.18998 .72824 L
.18434 .7228 L
.18001 .71853 L
.17463 .71315 L
.1704 .70882 L
.16492 .70311 L
.16115 .69911 L
.15521 .69264 L
.15228 .68939 L
.14549 .68166 L
.1438 .67968 L
.13578 .67006 L
.13571 .66997 L
.12802 .66026 L
.12607 .65771 L
.12074 .65054 L
.11636 .64442 L
.11387 .64083 L
.10742 .63112 L
.10664 .6299 L
.10141 .62141 L
.09693 .61368 L
.09583 .61169 L
.09069 .60198 L
.08722 .5949 L
.08599 .59227 L
.08176 .58256 L
.07798 .57284 L
.07751 .57155 L
.07466 .56313 L
.0718 .55342 L
.06942 .54371 L
.06779 .53562 L
.06751 .53399 L
.06608 .52428 L
.06512 .51457 L
.06464 .50486 L
.06464 .49514 L
.06512 .48543 L
Mistroke
.06608 .47572 L
.06751 .46601 L
.06779 .46438 L
.06942 .45629 L
.0718 .44658 L
.07466 .43687 L
.07751 .42845 L
.07798 .42716 L
.08176 .41744 L
.08599 .40773 L
.08722 .4051 L
.09069 .39802 L
.09583 .38831 L
.09693 .38632 L
.10141 .37859 L
.10664 .3701 L
.10742 .36888 L
.11387 .35917 L
.11636 .35558 L
.12074 .34946 L
.12607 .34229 L
.12802 .33974 L
.13571 .33003 L
.13578 .32994 L
.1438 .32032 L
.14549 .31834 L
.15228 .31061 L
.15521 .30736 L
.16115 .30089 L
.16492 .29689 L
.1704 .29118 L
.17463 .28685 L
.18001 .28147 L
.18434 .2772 L
.18998 .27176 L
.19406 .26788 L
.2003 .26204 L
.20377 .25885 L
.21096 .25233 L
.21348 .25008 L
.22195 .24262 L
.22319 .24154 L
.23291 .23321 L
.23327 .23291 L
.24262 .22507 L
.2449 .22319 L
.25233 .21711 L
.25682 .21348 L
.26204 .2093 L
.26904 .20377 L
Mistroke
.27176 .20164 L
.28147 .19411 L
.28154 .19406 L
.29118 .18669 L
.2943 .18434 L
.30089 .17939 L
.30731 .17463 L
.31061 .17219 L
.32032 .16509 L
.32056 .16492 L
.33003 .15806 L
.33402 .15521 L
.33974 .15112 L
.34769 .14549 L
.34946 .14425 L
.35917 .13743 L
.36154 .13578 L
.36888 .13066 L
.37555 .12607 L
.37859 .12396 L
.38831 .11729 L
.38969 .11636 L
.39802 .11064 L
.40394 .10664 L
.40773 .10404 L
.41744 .09747 L
.41825 .09693 L
.42716 .09086 L
.43261 .08722 L
.43687 .0843 L
.44658 .07776 L
.44697 .07751 L
.45629 .0711 L
.46128 .06779 L
.46601 .06448 L
.47549 .05808 L
.47572 .05792 L
.48543 .05104 L
.48955 .04837 L
.49514 .0442 L
.5034 .03866 L
.50486 .0375 L
.51457 .03017 L
.51697 .02894 L
.52428 .02386 L
.53019 .01923 L
Mfstroke
.78 g
.53058 .98077 m
.52428 .97577 L
.5176 .97106 L
.51457 .96941 L
.50486 .96179 L
.50431 .96134 L
.49514 .95498 L
.49077 .95163 L
.48543 .94805 L
.47704 .94192 L
.47572 .94105 L
.46601 .93424 L
.46318 .93221 L
.45629 .92749 L
.44923 .92249 L
.44658 .9207 L
.43687 .91393 L
.43524 .91278 L
.42716 .90721 L
.42125 .90307 L
.41744 .90045 L
.40773 .89366 L
.4073 .89336 L
.39802 .88689 L
.39342 .88364 L
.38831 .88007 L
.37963 .87393 L
.37859 .8732 L
.36888 .86631 L
.36597 .86422 L
.35917 .85936 L
.35245 .85451 L
.34946 .85234 L
.33974 .84526 L
.33911 .84479 L
.33003 .83812 L
.32595 .83508 L
.32032 .83088 L
.313 .82537 L
.31061 .82356 L
.30089 .81613 L
.30028 .81566 L
.29118 .8086 L
.28779 .80594 L
.28147 .80096 L
.27555 .79623 L
.27176 .79318 L
.26358 .78652 L
.26204 .78526 L
.25233 .77718 L
.25189 .77681 L
.24262 .76893 L
.24048 .76709 L
.23291 .7605 L
.22938 .75738 L
.22319 .75185 L
.21858 .74767 L
.21348 .74298 L
.20811 .73796 L
.20377 .73384 L
.19796 .72824 L
.19406 .72442 L
.18816 .71853 L
.18434 .71466 L
.1787 .70882 L
.17463 .70452 L
.1696 .69911 L
.16492 .69395 L
.16087 .68939 L
.15521 .68286 L
.15251 .67968 L
.14549 .67116 L
.14454 .66997 L
.13696 .66026 L
.13578 .65871 L
.12977 .65054 L
.12607 .64531 L
.123 .64083 L
.11664 .63112 L
.11636 .63067 L
.1107 .62141 L
.10664 .61434 L
.10519 .61169 L
.10011 .60198 L
.09693 .59542 L
.09548 .59227 L
.09129 .58256 L
.08755 .57284 L
.08722 .57192 L
.08427 .56313 L
.08145 .55342 L
.0791 .54371 L
.07751 .53572 L
.07721 .53399 L
.07579 .52428 L
.07485 .51457 L
.07437 .50486 L
.07437 .49514 L
.07485 .48543 L
.07579 .47572 L
.07721 .46601 L
.07751 .46428 L
.0791 .45629 L
.08145 .44658 L
.08427 .43687 L
.08722 .42808 L
.08755 .42716 L
.09129 .41744 L
.09548 .40773 L
.09693 .40458 L
.10011 .39802 L
.10519 .38831 L
.10664 .38566 L
.1107 .37859 L
.11636 .36933 L
.11664 .36888 L
.123 .35917 L
.12607 .35469 L
.12977 .34946 L
.13578 .34129 L
.13696 .33974 L
.14454 .33003 L
.14549 .32884 L
.15251 .32032 L
.15521 .31714 L
.16087 .31061 L
.16492 .30605 L
.1696 .30089 L
.17463 .29548 L
.1787 .29118 L
.18434 .28534 L
.18816 .28147 L
.19406 .27558 L
.19796 .27176 L
.20377 .26616 L
.20811 .26204 L
.21348 .25702 L
.21858 .25233 L
.22319 .24815 L
.22938 .24262 L
.23291 .2395 L
.24048 .23291 L
.24262 .23107 L
.25189 .22319 L
.25233 .22282 L
.26204 .21474 L
.26358 .21348 L
.27176 .20682 L
.27555 .20377 L
.28147 .19904 L
.28779 .19406 L
.29118 .1914 L
.30028 .18434 L
.30089 .18387 L
.31061 .17644 L
.313 .17463 L
.32032 .16912 L
.32595 .16492 L
.33003 .16188 L
.33911 .15521 L
.33974 .15474 L
.34946 .14766 L
.35245 .14549 L
.35917 .14064 L
.36597 .13578 L
.36888 .13369 L
.37859 .1268 L
.37963 .12607 L
.38831 .11993 L
.39342 .11636 L
.39802 .11311 L
.4073 .10664 L
.40773 .10634 L
.41744 .09955 L
.42125 .09693 L
.42716 .09279 L
.43524 .08722 L
.43687 .08607 L
.44658 .0793 L
.44923 .07751 L
.45629 .07251 L
.46318 .06779 L
.46601 .06576 L
.47572 .05895 L
.47704 .05808 L
.48543 .05195 L
.49077 .04837 L
.49514 .04502 L
.50431 .03866 L
.50486 .03821 L
.51457 .03059 L
.5176 .02894 L
.52428 .02423 L
.53058 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.53058 .98077 m
.52428 .97577 L
.5176 .97106 L
.51457 .96941 L
.50486 .96179 L
.50431 .96134 L
.49514 .95498 L
.49077 .95163 L
.48543 .94805 L
.47704 .94192 L
.47572 .94105 L
.46601 .93424 L
.46318 .93221 L
.45629 .92749 L
.44923 .92249 L
.44658 .9207 L
.43687 .91393 L
.43524 .91278 L
.42716 .90721 L
.42125 .90307 L
.41744 .90045 L
.40773 .89366 L
.4073 .89336 L
.39802 .88689 L
.39342 .88364 L
.38831 .88007 L
.37963 .87393 L
.37859 .8732 L
.36888 .86631 L
.36597 .86422 L
.35917 .85936 L
.35245 .85451 L
.34946 .85234 L
.33974 .84526 L
.33911 .84479 L
.33003 .83812 L
.32595 .83508 L
.32032 .83088 L
.313 .82537 L
.31061 .82356 L
.30089 .81613 L
.30028 .81566 L
.29118 .8086 L
.28779 .80594 L
.28147 .80096 L
.27555 .79623 L
.27176 .79318 L
.26358 .78652 L
.26204 .78526 L
.25233 .77718 L
Mistroke
.25189 .77681 L
.24262 .76893 L
.24048 .76709 L
.23291 .7605 L
.22938 .75738 L
.22319 .75185 L
.21858 .74767 L
.21348 .74298 L
.20811 .73796 L
.20377 .73384 L
.19796 .72824 L
.19406 .72442 L
.18816 .71853 L
.18434 .71466 L
.1787 .70882 L
.17463 .70452 L
.1696 .69911 L
.16492 .69395 L
.16087 .68939 L
.15521 .68286 L
.15251 .67968 L
.14549 .67116 L
.14454 .66997 L
.13696 .66026 L
.13578 .65871 L
.12977 .65054 L
.12607 .64531 L
.123 .64083 L
.11664 .63112 L
.11636 .63067 L
.1107 .62141 L
.10664 .61434 L
.10519 .61169 L
.10011 .60198 L
.09693 .59542 L
.09548 .59227 L
.09129 .58256 L
.08755 .57284 L
.08722 .57192 L
.08427 .56313 L
.08145 .55342 L
.0791 .54371 L
.07751 .53572 L
.07721 .53399 L
.07579 .52428 L
.07485 .51457 L
.07437 .50486 L
.07437 .49514 L
.07485 .48543 L
.07579 .47572 L
Mistroke
.07721 .46601 L
.07751 .46428 L
.0791 .45629 L
.08145 .44658 L
.08427 .43687 L
.08722 .42808 L
.08755 .42716 L
.09129 .41744 L
.09548 .40773 L
.09693 .40458 L
.10011 .39802 L
.10519 .38831 L
.10664 .38566 L
.1107 .37859 L
.11636 .36933 L
.11664 .36888 L
.123 .35917 L
.12607 .35469 L
.12977 .34946 L
.13578 .34129 L
.13696 .33974 L
.14454 .33003 L
.14549 .32884 L
.15251 .32032 L
.15521 .31714 L
.16087 .31061 L
.16492 .30605 L
.1696 .30089 L
.17463 .29548 L
.1787 .29118 L
.18434 .28534 L
.18816 .28147 L
.19406 .27558 L
.19796 .27176 L
.20377 .26616 L
.20811 .26204 L
.21348 .25702 L
.21858 .25233 L
.22319 .24815 L
.22938 .24262 L
.23291 .2395 L
.24048 .23291 L
.24262 .23107 L
.25189 .22319 L
.25233 .22282 L
.26204 .21474 L
.26358 .21348 L
.27176 .20682 L
.27555 .20377 L
.28147 .19904 L
Mistroke
.28779 .19406 L
.29118 .1914 L
.30028 .18434 L
.30089 .18387 L
.31061 .17644 L
.313 .17463 L
.32032 .16912 L
.32595 .16492 L
.33003 .16188 L
.33911 .15521 L
.33974 .15474 L
.34946 .14766 L
.35245 .14549 L
.35917 .14064 L
.36597 .13578 L
.36888 .13369 L
.37859 .1268 L
.37963 .12607 L
.38831 .11993 L
.39342 .11636 L
.39802 .11311 L
.4073 .10664 L
.40773 .10634 L
.41744 .09955 L
.42125 .09693 L
.42716 .09279 L
.43524 .08722 L
.43687 .08607 L
.44658 .0793 L
.44923 .07751 L
.45629 .07251 L
.46318 .06779 L
.46601 .06576 L
.47572 .05895 L
.47704 .05808 L
.48543 .05195 L
.49077 .04837 L
.49514 .04502 L
.50431 .03866 L
.50486 .03821 L
.51457 .03059 L
.5176 .02894 L
.52428 .02423 L
.53058 .01923 L
Mfstroke
.76 g
.53096 .98077 m
.52428 .9754 L
.51823 .97106 L
.51457 .96895 L
.50522 .96134 L
.50486 .96113 L
.49514 .9541 L
.492 .95163 L
.48543 .94706 L
.47861 .94192 L
.47572 .93994 L
.46601 .93287 L
.46511 .93221 L
.45629 .92597 L
.45153 .92249 L
.44658 .91902 L
.43792 .91278 L
.43687 .91205 L
.42716 .90513 L
.42431 .90307 L
.41744 .8982 L
.41073 .89336 L
.40773 .89122 L
.39802 .88422 L
.39722 .88364 L
.38831 .87721 L
.38381 .87393 L
.37859 .87015 L
.3705 .86422 L
.36888 .86303 L
.35917 .85587 L
.35734 .85451 L
.34946 .84864 L
.34433 .84479 L
.33974 .84134 L
.33151 .83508 L
.33003 .83396 L
.32032 .82649 L
.31887 .82537 L
.31061 .81893 L
.30645 .81566 L
.30089 .81126 L
.29425 .80594 L
.29118 .80347 L
.28229 .79623 L
.28147 .79556 L
.27176 .7875 L
.27058 .78652 L
.26204 .7793 L
.25914 .77681 L
.25233 .77092 L
.24797 .76709 L
.24262 .76235 L
.23709 .75738 L
.23291 .75358 L
.22651 .74767 L
.22319 .74457 L
.21623 .73796 L
.21348 .73531 L
.20628 .72824 L
.20377 .72575 L
.19665 .71853 L
.19406 .71586 L
.18736 .70882 L
.18434 .70559 L
.17841 .69911 L
.17463 .69488 L
.16983 .68939 L
.16492 .68365 L
.1616 .67968 L
.15521 .6718 L
.15376 .66997 L
.14629 .66026 L
.14549 .65919 L
.13922 .65054 L
.13578 .64562 L
.13254 .64083 L
.12627 .63112 L
.12607 .63079 L
.12042 .62141 L
.11636 .61422 L
.11498 .61169 L
.10998 .60198 L
.10664 .595 L
.1054 .59227 L
.10127 .58256 L
.09758 .57284 L
.09693 .571 L
.09434 .56313 L
.09156 .55342 L
.08924 .54371 L
.08737 .53399 L
.08722 .53312 L
.08597 .52428 L
.08504 .51457 L
.08457 .50486 L
.08457 .49514 L
.08504 .48543 L
.08597 .47572 L
.08722 .46688 L
.08737 .46601 L
.08924 .45629 L
.09156 .44658 L
.09434 .43687 L
.09693 .429 L
.09758 .42716 L
.10127 .41744 L
.1054 .40773 L
.10664 .405 L
.10998 .39802 L
.11498 .38831 L
.11636 .38578 L
.12042 .37859 L
.12607 .36921 L
.12627 .36888 L
.13254 .35917 L
.13578 .35438 L
.13922 .34946 L
.14549 .34081 L
.14629 .33974 L
.15376 .33003 L
.15521 .3282 L
.1616 .32032 L
.16492 .31635 L
.16983 .31061 L
.17463 .30512 L
.17841 .30089 L
.18434 .29441 L
.18736 .29118 L
.19406 .28414 L
.19665 .28147 L
.20377 .27425 L
.20628 .27176 L
.21348 .26469 L
.21623 .26204 L
.22319 .25543 L
.22651 .25233 L
.23291 .24642 L
.23709 .24262 L
.24262 .23765 L
.24797 .23291 L
.25233 .22908 L
.25914 .22319 L
.26204 .2207 L
.27058 .21348 L
.27176 .2125 L
.28147 .20444 L
.28229 .20377 L
.29118 .19653 L
.29425 .19406 L
.30089 .18874 L
.30645 .18434 L
.31061 .18107 L
.31887 .17463 L
.32032 .17351 L
.33003 .16604 L
.33151 .16492 L
.33974 .15866 L
.34433 .15521 L
.34946 .15136 L
.35734 .14549 L
.35917 .14413 L
.36888 .13697 L
.3705 .13578 L
.37859 .12985 L
.38381 .12607 L
.38831 .12279 L
.39722 .11636 L
.39802 .11578 L
.40773 .10878 L
.41073 .10664 L
.41744 .1018 L
.42431 .09693 L
.42716 .09487 L
.43687 .08795 L
.43792 .08722 L
.44658 .08098 L
.45153 .07751 L
.45629 .07403 L
.46511 .06779 L
.46601 .06713 L
.47572 .06006 L
.47861 .05808 L
.48543 .05294 L
.492 .04837 L
.49514 .0459 L
.50486 .03887 L
.50522 .03866 L
.51457 .03105 L
.51823 .02894 L
.52428 .0246 L
.53096 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.53096 .98077 m
.52428 .9754 L
.51823 .97106 L
.51457 .96895 L
.50522 .96134 L
.50486 .96113 L
.49514 .9541 L
.492 .95163 L
.48543 .94706 L
.47861 .94192 L
.47572 .93994 L
.46601 .93287 L
.46511 .93221 L
.45629 .92597 L
.45153 .92249 L
.44658 .91902 L
.43792 .91278 L
.43687 .91205 L
.42716 .90513 L
.42431 .90307 L
.41744 .8982 L
.41073 .89336 L
.40773 .89122 L
.39802 .88422 L
.39722 .88364 L
.38831 .87721 L
.38381 .87393 L
.37859 .87015 L
.3705 .86422 L
.36888 .86303 L
.35917 .85587 L
.35734 .85451 L
.34946 .84864 L
.34433 .84479 L
.33974 .84134 L
.33151 .83508 L
.33003 .83396 L
.32032 .82649 L
.31887 .82537 L
.31061 .81893 L
.30645 .81566 L
.30089 .81126 L
.29425 .80594 L
.29118 .80347 L
.28229 .79623 L
.28147 .79556 L
.27176 .7875 L
.27058 .78652 L
.26204 .7793 L
.25914 .77681 L
Mistroke
.25233 .77092 L
.24797 .76709 L
.24262 .76235 L
.23709 .75738 L
.23291 .75358 L
.22651 .74767 L
.22319 .74457 L
.21623 .73796 L
.21348 .73531 L
.20628 .72824 L
.20377 .72575 L
.19665 .71853 L
.19406 .71586 L
.18736 .70882 L
.18434 .70559 L
.17841 .69911 L
.17463 .69488 L
.16983 .68939 L
.16492 .68365 L
.1616 .67968 L
.15521 .6718 L
.15376 .66997 L
.14629 .66026 L
.14549 .65919 L
.13922 .65054 L
.13578 .64562 L
.13254 .64083 L
.12627 .63112 L
.12607 .63079 L
.12042 .62141 L
.11636 .61422 L
.11498 .61169 L
.10998 .60198 L
.10664 .595 L
.1054 .59227 L
.10127 .58256 L
.09758 .57284 L
.09693 .571 L
.09434 .56313 L
.09156 .55342 L
.08924 .54371 L
.08737 .53399 L
.08722 .53312 L
.08597 .52428 L
.08504 .51457 L
.08457 .50486 L
.08457 .49514 L
.08504 .48543 L
.08597 .47572 L
.08722 .46688 L
Mistroke
.08737 .46601 L
.08924 .45629 L
.09156 .44658 L
.09434 .43687 L
.09693 .429 L
.09758 .42716 L
.10127 .41744 L
.1054 .40773 L
.10664 .405 L
.10998 .39802 L
.11498 .38831 L
.11636 .38578 L
.12042 .37859 L
.12607 .36921 L
.12627 .36888 L
.13254 .35917 L
.13578 .35438 L
.13922 .34946 L
.14549 .34081 L
.14629 .33974 L
.15376 .33003 L
.15521 .3282 L
.1616 .32032 L
.16492 .31635 L
.16983 .31061 L
.17463 .30512 L
.17841 .30089 L
.18434 .29441 L
.18736 .29118 L
.19406 .28414 L
.19665 .28147 L
.20377 .27425 L
.20628 .27176 L
.21348 .26469 L
.21623 .26204 L
.22319 .25543 L
.22651 .25233 L
.23291 .24642 L
.23709 .24262 L
.24262 .23765 L
.24797 .23291 L
.25233 .22908 L
.25914 .22319 L
.26204 .2207 L
.27058 .21348 L
.27176 .2125 L
.28147 .20444 L
.28229 .20377 L
.29118 .19653 L
.29425 .19406 L
Mistroke
.30089 .18874 L
.30645 .18434 L
.31061 .18107 L
.31887 .17463 L
.32032 .17351 L
.33003 .16604 L
.33151 .16492 L
.33974 .15866 L
.34433 .15521 L
.34946 .15136 L
.35734 .14549 L
.35917 .14413 L
.36888 .13697 L
.3705 .13578 L
.37859 .12985 L
.38381 .12607 L
.38831 .12279 L
.39722 .11636 L
.39802 .11578 L
.40773 .10878 L
.41073 .10664 L
.41744 .1018 L
.42431 .09693 L
.42716 .09487 L
.43687 .08795 L
.43792 .08722 L
.44658 .08098 L
.45153 .07751 L
.45629 .07403 L
.46511 .06779 L
.46601 .06713 L
.47572 .06006 L
.47861 .05808 L
.48543 .05294 L
.492 .04837 L
.49514 .0459 L
.50486 .03887 L
.50522 .03866 L
.51457 .03105 L
.51823 .02894 L
.52428 .0246 L
.53096 .01923 L
Mfstroke
.74 g
.53135 .98077 m
.52428 .97501 L
.51886 .97106 L
.51457 .96844 L
.50614 .96134 L
.50486 .96056 L
.49514 .95317 L
.49324 .95163 L
.48543 .94599 L
.48019 .94192 L
.47572 .93874 L
.46706 .93221 L
.46601 .93147 L
.45629 .92433 L
.45386 .92249 L
.44658 .91721 L
.44064 .91278 L
.43687 .91006 L
.42742 .90307 L
.42716 .90288 L
.41744 .89575 L
.41424 .89336 L
.40773 .88857 L
.40112 .88364 L
.39802 .88136 L
.38831 .8741 L
.38808 .87393 L
.37859 .86682 L
.37516 .86422 L
.36888 .85948 L
.36236 .85451 L
.35917 .85208 L
.34971 .84479 L
.34946 .8446 L
.33974 .83705 L
.33723 .83508 L
.33003 .82942 L
.32493 .82537 L
.32032 .82169 L
.31283 .81566 L
.31061 .81386 L
.30094 .80594 L
.30089 .80591 L
.29118 .79784 L
.28927 .79623 L
.28147 .78963 L
.27784 .78652 L
.27176 .78126 L
.26667 .77681 L
.26204 .77273 L
.25575 .76709 L
.25233 .764 L
.24511 .75738 L
.24262 .75507 L
.23476 .74767 L
.23291 .7459 L
.2247 .73796 L
.22319 .73648 L
.21494 .72824 L
.21348 .72676 L
.20551 .71853 L
.20377 .71671 L
.1964 .70882 L
.19406 .70627 L
.18762 .69911 L
.18434 .69538 L
.17919 .68939 L
.17463 .68396 L
.17112 .67968 L
.16492 .67191 L
.16341 .66997 L
.15607 .66026 L
.15521 .65908 L
.14911 .65054 L
.14549 .64527 L
.14254 .64083 L
.13637 .63112 L
.13578 .63015 L
.13061 .62141 L
.12607 .61321 L
.12526 .61169 L
.12033 .60198 L
.11636 .59347 L
.11582 .59227 L
.11175 .58256 L
.10811 .57284 L
.10664 .56855 L
.10492 .56313 L
.10218 .55342 L
.09988 .54371 L
.09805 .53399 L
.09693 .52652 L
.09666 .52428 L
.09574 .51457 L
.09528 .50486 L
.09528 .49514 L
.09574 .48543 L
.09666 .47572 L
.09693 .47348 L
.09805 .46601 L
.09988 .45629 L
.10218 .44658 L
.10492 .43687 L
.10664 .43145 L
.10811 .42716 L
.11175 .41744 L
.11582 .40773 L
.11636 .40653 L
.12033 .39802 L
.12526 .38831 L
.12607 .38679 L
.13061 .37859 L
.13578 .36985 L
.13637 .36888 L
.14254 .35917 L
.14549 .35473 L
.14911 .34946 L
.15521 .34092 L
.15607 .33974 L
.16341 .33003 L
.16492 .32809 L
.17112 .32032 L
.17463 .31604 L
.17919 .31061 L
.18434 .30462 L
.18762 .30089 L
.19406 .29373 L
.1964 .29118 L
.20377 .28329 L
.20551 .28147 L
.21348 .27324 L
.21494 .27176 L
.22319 .26352 L
.2247 .26204 L
.23291 .2541 L
.23476 .25233 L
.24262 .24493 L
.24511 .24262 L
.25233 .236 L
.25575 .23291 L
.26204 .22727 L
.26667 .22319 L
.27176 .21874 L
.27784 .21348 L
.28147 .21037 L
.28927 .20377 L
.29118 .20216 L
.30089 .19409 L
.30094 .19406 L
.31061 .18614 L
.31283 .18434 L
.32032 .17831 L
.32493 .17463 L
.33003 .17058 L
.33723 .16492 L
.33974 .16295 L
.34946 .1554 L
.34971 .15521 L
.35917 .14792 L
.36236 .14549 L
.36888 .14052 L
.37516 .13578 L
.37859 .13318 L
.38808 .12607 L
.38831 .1259 L
.39802 .11864 L
.40112 .11636 L
.40773 .11143 L
.41424 .10664 L
.41744 .10425 L
.42716 .09712 L
.42742 .09693 L
.43687 .08994 L
.44064 .08722 L
.44658 .08279 L
.45386 .07751 L
.45629 .07567 L
.46601 .06853 L
.46706 .06779 L
.47572 .06126 L
.48019 .05808 L
.48543 .05401 L
.49324 .04837 L
.49514 .04683 L
.50486 .03944 L
.50614 .03866 L
.51457 .03156 L
.51886 .02894 L
.52428 .02499 L
.53135 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.53135 .98077 m
.52428 .97501 L
.51886 .97106 L
.51457 .96844 L
.50614 .96134 L
.50486 .96056 L
.49514 .95317 L
.49324 .95163 L
.48543 .94599 L
.48019 .94192 L
.47572 .93874 L
.46706 .93221 L
.46601 .93147 L
.45629 .92433 L
.45386 .92249 L
.44658 .91721 L
.44064 .91278 L
.43687 .91006 L
.42742 .90307 L
.42716 .90288 L
.41744 .89575 L
.41424 .89336 L
.40773 .88857 L
.40112 .88364 L
.39802 .88136 L
.38831 .8741 L
.38808 .87393 L
.37859 .86682 L
.37516 .86422 L
.36888 .85948 L
.36236 .85451 L
.35917 .85208 L
.34971 .84479 L
.34946 .8446 L
.33974 .83705 L
.33723 .83508 L
.33003 .82942 L
.32493 .82537 L
.32032 .82169 L
.31283 .81566 L
.31061 .81386 L
.30094 .80594 L
.30089 .80591 L
.29118 .79784 L
.28927 .79623 L
.28147 .78963 L
.27784 .78652 L
.27176 .78126 L
.26667 .77681 L
.26204 .77273 L
Mistroke
.25575 .76709 L
.25233 .764 L
.24511 .75738 L
.24262 .75507 L
.23476 .74767 L
.23291 .7459 L
.2247 .73796 L
.22319 .73648 L
.21494 .72824 L
.21348 .72676 L
.20551 .71853 L
.20377 .71671 L
.1964 .70882 L
.19406 .70627 L
.18762 .69911 L
.18434 .69538 L
.17919 .68939 L
.17463 .68396 L
.17112 .67968 L
.16492 .67191 L
.16341 .66997 L
.15607 .66026 L
.15521 .65908 L
.14911 .65054 L
.14549 .64527 L
.14254 .64083 L
.13637 .63112 L
.13578 .63015 L
.13061 .62141 L
.12607 .61321 L
.12526 .61169 L
.12033 .60198 L
.11636 .59347 L
.11582 .59227 L
.11175 .58256 L
.10811 .57284 L
.10664 .56855 L
.10492 .56313 L
.10218 .55342 L
.09988 .54371 L
.09805 .53399 L
.09693 .52652 L
.09666 .52428 L
.09574 .51457 L
.09528 .50486 L
.09528 .49514 L
.09574 .48543 L
.09666 .47572 L
.09693 .47348 L
.09805 .46601 L
Mistroke
.09988 .45629 L
.10218 .44658 L
.10492 .43687 L
.10664 .43145 L
.10811 .42716 L
.11175 .41744 L
.11582 .40773 L
.11636 .40653 L
.12033 .39802 L
.12526 .38831 L
.12607 .38679 L
.13061 .37859 L
.13578 .36985 L
.13637 .36888 L
.14254 .35917 L
.14549 .35473 L
.14911 .34946 L
.15521 .34092 L
.15607 .33974 L
.16341 .33003 L
.16492 .32809 L
.17112 .32032 L
.17463 .31604 L
.17919 .31061 L
.18434 .30462 L
.18762 .30089 L
.19406 .29373 L
.1964 .29118 L
.20377 .28329 L
.20551 .28147 L
.21348 .27324 L
.21494 .27176 L
.22319 .26352 L
.2247 .26204 L
.23291 .2541 L
.23476 .25233 L
.24262 .24493 L
.24511 .24262 L
.25233 .236 L
.25575 .23291 L
.26204 .22727 L
.26667 .22319 L
.27176 .21874 L
.27784 .21348 L
.28147 .21037 L
.28927 .20377 L
.29118 .20216 L
.30089 .19409 L
.30094 .19406 L
.31061 .18614 L
Mistroke
.31283 .18434 L
.32032 .17831 L
.32493 .17463 L
.33003 .17058 L
.33723 .16492 L
.33974 .16295 L
.34946 .1554 L
.34971 .15521 L
.35917 .14792 L
.36236 .14549 L
.36888 .14052 L
.37516 .13578 L
.37859 .13318 L
.38808 .12607 L
.38831 .1259 L
.39802 .11864 L
.40112 .11636 L
.40773 .11143 L
.41424 .10664 L
.41744 .10425 L
.42716 .09712 L
.42742 .09693 L
.43687 .08994 L
.44064 .08722 L
.44658 .08279 L
.45386 .07751 L
.45629 .07567 L
.46601 .06853 L
.46706 .06779 L
.47572 .06126 L
.48019 .05808 L
.48543 .05401 L
.49324 .04837 L
.49514 .04683 L
.50486 .03944 L
.50614 .03866 L
.51457 .03156 L
.51886 .02894 L
.52428 .02499 L
.53135 .01923 L
Mfstroke
.72 g
.53174 .98077 m
.52428 .97461 L
.51949 .97106 L
.51457 .96787 L
.50706 .96134 L
.50486 .95991 L
.49514 .95218 L
.49448 .95163 L
.48543 .94483 L
.4818 .94192 L
.47572 .93743 L
.46903 .93221 L
.46601 .92999 L
.45629 .92255 L
.45622 .92249 L
.44658 .91523 L
.4434 .91278 L
.43687 .90788 L
.43059 .90307 L
.42716 .90049 L
.41781 .89336 L
.41744 .89308 L
.40773 .88568 L
.4051 .88364 L
.39802 .87823 L
.39246 .87393 L
.38831 .87073 L
.37993 .86422 L
.37859 .86318 L
.36888 .85558 L
.36752 .85451 L
.35917 .84792 L
.35525 .84479 L
.34946 .84017 L
.34313 .83508 L
.33974 .83235 L
.33119 .82537 L
.33003 .82442 L
.32032 .8164 L
.31943 .81566 L
.31061 .80827 L
.30786 .80594 L
.30089 .80001 L
.29651 .79623 L
.29118 .79161 L
.28538 .78652 L
.28147 .78305 L
.27449 .77681 L
.27176 .77433 L
.26385 .76709 L
.26204 .76542 L
.25347 .75738 L
.25233 .7563 L
.24336 .74767 L
.24262 .74694 L
.23354 .73796 L
.23291 .73732 L
.22401 .72824 L
.22319 .7274 L
.21478 .71853 L
.21348 .71714 L
.20586 .70882 L
.20377 .70649 L
.19727 .69911 L
.19406 .69538 L
.18901 .68939 L
.18434 .68372 L
.18109 .67968 L
.17463 .67141 L
.17353 .66997 L
.16633 .66026 L
.16492 .65829 L
.15951 .65054 L
.15521 .64413 L
.15306 .64083 L
.147 .63112 L
.14549 .62861 L
.14133 .62141 L
.13607 .61169 L
.13578 .61113 L
.13122 .60198 L
.12679 .59227 L
.12607 .59059 L
.12278 .58256 L
.11921 .57284 L
.11636 .56409 L
.11607 .56313 L
.11336 .55342 L
.1111 .54371 L
.10929 .53399 L
.10793 .52428 L
.10703 .51457 L
.10664 .50731 L
.10657 .50486 L
.10657 .49514 L
.10664 .49269 L
.10703 .48543 L
.10793 .47572 L
.10929 .46601 L
.1111 .45629 L
.11336 .44658 L
.11607 .43687 L
.11636 .43591 L
.11921 .42716 L
.12278 .41744 L
.12607 .40941 L
.12679 .40773 L
.13122 .39802 L
.13578 .38887 L
.13607 .38831 L
.14133 .37859 L
.14549 .37139 L
.147 .36888 L
.15306 .35917 L
.15521 .35587 L
.15951 .34946 L
.16492 .34171 L
.16633 .33974 L
.17353 .33003 L
.17463 .32859 L
.18109 .32032 L
.18434 .31628 L
.18901 .31061 L
.19406 .30462 L
.19727 .30089 L
.20377 .29351 L
.20586 .29118 L
.21348 .28286 L
.21478 .28147 L
.22319 .2726 L
.22401 .27176 L
.23291 .26268 L
.23354 .26204 L
.24262 .25306 L
.24336 .25233 L
.25233 .2437 L
.25347 .24262 L
.26204 .23458 L
.26385 .23291 L
.27176 .22567 L
.27449 .22319 L
.28147 .21695 L
.28538 .21348 L
.29118 .20839 L
.29651 .20377 L
.30089 .19999 L
.30786 .19406 L
.31061 .19173 L
.31943 .18434 L
.32032 .1836 L
.33003 .17558 L
.33119 .17463 L
.33974 .16765 L
.34313 .16492 L
.34946 .15983 L
.35525 .15521 L
.35917 .15208 L
.36752 .14549 L
.36888 .14442 L
.37859 .13682 L
.37993 .13578 L
.38831 .12927 L
.39246 .12607 L
.39802 .12177 L
.4051 .11636 L
.40773 .11432 L
.41744 .10692 L
.41781 .10664 L
.42716 .09951 L
.43059 .09693 L
.43687 .09212 L
.4434 .08722 L
.44658 .08477 L
.45622 .07751 L
.45629 .07745 L
.46601 .07001 L
.46903 .06779 L
.47572 .06257 L
.4818 .05808 L
.48543 .05517 L
.49448 .04837 L
.49514 .04782 L
.50486 .04009 L
.50706 .03866 L
.51457 .03213 L
.51949 .02894 L
.52428 .02539 L
.53174 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.53174 .98077 m
.52428 .97461 L
.51949 .97106 L
.51457 .96787 L
.50706 .96134 L
.50486 .95991 L
.49514 .95218 L
.49448 .95163 L
.48543 .94483 L
.4818 .94192 L
.47572 .93743 L
.46903 .93221 L
.46601 .92999 L
.45629 .92255 L
.45622 .92249 L
.44658 .91523 L
.4434 .91278 L
.43687 .90788 L
.43059 .90307 L
.42716 .90049 L
.41781 .89336 L
.41744 .89308 L
.40773 .88568 L
.4051 .88364 L
.39802 .87823 L
.39246 .87393 L
.38831 .87073 L
.37993 .86422 L
.37859 .86318 L
.36888 .85558 L
.36752 .85451 L
.35917 .84792 L
.35525 .84479 L
.34946 .84017 L
.34313 .83508 L
.33974 .83235 L
.33119 .82537 L
.33003 .82442 L
.32032 .8164 L
.31943 .81566 L
.31061 .80827 L
.30786 .80594 L
.30089 .80001 L
.29651 .79623 L
.29118 .79161 L
.28538 .78652 L
.28147 .78305 L
.27449 .77681 L
.27176 .77433 L
.26385 .76709 L
Mistroke
.26204 .76542 L
.25347 .75738 L
.25233 .7563 L
.24336 .74767 L
.24262 .74694 L
.23354 .73796 L
.23291 .73732 L
.22401 .72824 L
.22319 .7274 L
.21478 .71853 L
.21348 .71714 L
.20586 .70882 L
.20377 .70649 L
.19727 .69911 L
.19406 .69538 L
.18901 .68939 L
.18434 .68372 L
.18109 .67968 L
.17463 .67141 L
.17353 .66997 L
.16633 .66026 L
.16492 .65829 L
.15951 .65054 L
.15521 .64413 L
.15306 .64083 L
.147 .63112 L
.14549 .62861 L
.14133 .62141 L
.13607 .61169 L
.13578 .61113 L
.13122 .60198 L
.12679 .59227 L
.12607 .59059 L
.12278 .58256 L
.11921 .57284 L
.11636 .56409 L
.11607 .56313 L
.11336 .55342 L
.1111 .54371 L
.10929 .53399 L
.10793 .52428 L
.10703 .51457 L
.10664 .50731 L
.10657 .50486 L
.10657 .49514 L
.10664 .49269 L
.10703 .48543 L
.10793 .47572 L
.10929 .46601 L
.1111 .45629 L
Mistroke
.11336 .44658 L
.11607 .43687 L
.11636 .43591 L
.11921 .42716 L
.12278 .41744 L
.12607 .40941 L
.12679 .40773 L
.13122 .39802 L
.13578 .38887 L
.13607 .38831 L
.14133 .37859 L
.14549 .37139 L
.147 .36888 L
.15306 .35917 L
.15521 .35587 L
.15951 .34946 L
.16492 .34171 L
.16633 .33974 L
.17353 .33003 L
.17463 .32859 L
.18109 .32032 L
.18434 .31628 L
.18901 .31061 L
.19406 .30462 L
.19727 .30089 L
.20377 .29351 L
.20586 .29118 L
.21348 .28286 L
.21478 .28147 L
.22319 .2726 L
.22401 .27176 L
.23291 .26268 L
.23354 .26204 L
.24262 .25306 L
.24336 .25233 L
.25233 .2437 L
.25347 .24262 L
.26204 .23458 L
.26385 .23291 L
.27176 .22567 L
.27449 .22319 L
.28147 .21695 L
.28538 .21348 L
.29118 .20839 L
.29651 .20377 L
.30089 .19999 L
.30786 .19406 L
.31061 .19173 L
.31943 .18434 L
.32032 .1836 L
Mistroke
.33003 .17558 L
.33119 .17463 L
.33974 .16765 L
.34313 .16492 L
.34946 .15983 L
.35525 .15521 L
.35917 .15208 L
.36752 .14549 L
.36888 .14442 L
.37859 .13682 L
.37993 .13578 L
.38831 .12927 L
.39246 .12607 L
.39802 .12177 L
.4051 .11636 L
.40773 .11432 L
.41744 .10692 L
.41781 .10664 L
.42716 .09951 L
.43059 .09693 L
.43687 .09212 L
.4434 .08722 L
.44658 .08477 L
.45622 .07751 L
.45629 .07745 L
.46601 .07001 L
.46903 .06779 L
.47572 .06257 L
.4818 .05808 L
.48543 .05517 L
.49448 .04837 L
.49514 .04782 L
.50486 .04009 L
.50706 .03866 L
.51457 .03213 L
.51949 .02894 L
.52428 .02539 L
.53174 .01923 L
Mfstroke
.7 g
.53213 .98077 m
.52428 .9742 L
.52013 .97106 L
.51457 .96726 L
.50799 .96134 L
.50486 .9592 L
.49575 .95163 L
.49514 .95121 L
.48543 .94358 L
.48342 .94192 L
.47572 .93599 L
.47103 .93221 L
.46601 .92837 L
.45862 .92249 L
.45629 .92072 L
.44658 .91308 L
.44621 .91278 L
.43687 .90549 L
.43382 .90307 L
.42716 .89787 L
.42146 .89336 L
.41744 .89021 L
.40917 .88364 L
.40773 .88251 L
.39802 .87478 L
.39696 .87393 L
.38831 .86702 L
.38484 .86422 L
.37859 .85919 L
.37284 .85451 L
.36888 .85129 L
.36096 .84479 L
.35917 .84332 L
.34946 .83527 L
.34923 .83508 L
.33974 .82713 L
.33766 .82537 L
.33003 .81889 L
.32626 .81566 L
.32032 .81053 L
.31505 .80594 L
.31061 .80205 L
.30404 .79623 L
.30089 .79343 L
.29323 .78652 L
.29118 .78465 L
.28265 .77681 L
.28147 .77571 L
.27231 .76709 L
.27176 .76657 L
.26221 .75738 L
.26204 .75722 L
.25237 .74767 L
.25233 .74763 L
.24279 .73796 L
.24262 .73778 L
.2335 .72824 L
.23291 .72761 L
.2245 .71853 L
.22319 .7171 L
.21579 .70882 L
.21348 .70618 L
.2074 .69911 L
.20377 .69479 L
.19933 .68939 L
.19406 .68282 L
.19159 .67968 L
.18434 .67017 L
.18419 .66997 L
.17715 .66026 L
.17463 .65667 L
.17046 .65054 L
.16492 .64206 L
.16414 .64083 L
.1582 .63112 L
.15521 .62597 L
.15265 .62141 L
.14749 .61169 L
.14549 .60773 L
.14273 .60198 L
.13838 .59227 L
.13578 .58598 L
.13444 .58256 L
.13093 .57284 L
.12784 .56313 L
.12607 .55684 L
.12519 .55342 L
.12297 .54371 L
.12119 .53399 L
.11985 .52428 L
.11896 .51457 L
.11851 .50486 L
.11851 .49514 L
.11896 .48543 L
.11985 .47572 L
.12119 .46601 L
.12297 .45629 L
.12519 .44658 L
.12607 .44316 L
.12784 .43687 L
.13093 .42716 L
.13444 .41744 L
.13578 .41402 L
.13838 .40773 L
.14273 .39802 L
.14549 .39227 L
.14749 .38831 L
.15265 .37859 L
.15521 .37403 L
.1582 .36888 L
.16414 .35917 L
.16492 .35794 L
.17046 .34946 L
.17463 .34333 L
.17715 .33974 L
.18419 .33003 L
.18434 .32983 L
.19159 .32032 L
.19406 .31718 L
.19933 .31061 L
.20377 .30521 L
.2074 .30089 L
.21348 .29382 L
.21579 .29118 L
.22319 .2829 L
.2245 .28147 L
.23291 .27239 L
.2335 .27176 L
.24262 .26222 L
.24279 .26204 L
.25233 .25237 L
.25237 .25233 L
.26204 .24278 L
.26221 .24262 L
.27176 .23343 L
.27231 .23291 L
.28147 .22429 L
.28265 .22319 L
.29118 .21535 L
.29323 .21348 L
.30089 .20657 L
.30404 .20377 L
.31061 .19795 L
.31505 .19406 L
.32032 .18947 L
.32626 .18434 L
.33003 .18111 L
.33766 .17463 L
.33974 .17287 L
.34923 .16492 L
.34946 .16473 L
.35917 .15668 L
.36096 .15521 L
.36888 .14871 L
.37284 .14549 L
.37859 .14081 L
.38484 .13578 L
.38831 .13298 L
.39696 .12607 L
.39802 .12522 L
.40773 .11749 L
.40917 .11636 L
.41744 .10979 L
.42146 .10664 L
.42716 .10213 L
.43382 .09693 L
.43687 .09451 L
.44621 .08722 L
.44658 .08692 L
.45629 .07928 L
.45862 .07751 L
.46601 .07163 L
.47103 .06779 L
.47572 .06401 L
.48342 .05808 L
.48543 .05642 L
.49514 .04879 L
.49575 .04837 L
.50486 .0408 L
.50799 .03866 L
.51457 .03274 L
.52013 .02894 L
.52428 .0258 L
.53213 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.53213 .98077 m
.52428 .9742 L
.52013 .97106 L
.51457 .96726 L
.50799 .96134 L
.50486 .9592 L
.49575 .95163 L
.49514 .95121 L
.48543 .94358 L
.48342 .94192 L
.47572 .93599 L
.47103 .93221 L
.46601 .92837 L
.45862 .92249 L
.45629 .92072 L
.44658 .91308 L
.44621 .91278 L
.43687 .90549 L
.43382 .90307 L
.42716 .89787 L
.42146 .89336 L
.41744 .89021 L
.40917 .88364 L
.40773 .88251 L
.39802 .87478 L
.39696 .87393 L
.38831 .86702 L
.38484 .86422 L
.37859 .85919 L
.37284 .85451 L
.36888 .85129 L
.36096 .84479 L
.35917 .84332 L
.34946 .83527 L
.34923 .83508 L
.33974 .82713 L
.33766 .82537 L
.33003 .81889 L
.32626 .81566 L
.32032 .81053 L
.31505 .80594 L
.31061 .80205 L
.30404 .79623 L
.30089 .79343 L
.29323 .78652 L
.29118 .78465 L
.28265 .77681 L
.28147 .77571 L
.27231 .76709 L
.27176 .76657 L
Mistroke
.26221 .75738 L
.26204 .75722 L
.25237 .74767 L
.25233 .74763 L
.24279 .73796 L
.24262 .73778 L
.2335 .72824 L
.23291 .72761 L
.2245 .71853 L
.22319 .7171 L
.21579 .70882 L
.21348 .70618 L
.2074 .69911 L
.20377 .69479 L
.19933 .68939 L
.19406 .68282 L
.19159 .67968 L
.18434 .67017 L
.18419 .66997 L
.17715 .66026 L
.17463 .65667 L
.17046 .65054 L
.16492 .64206 L
.16414 .64083 L
.1582 .63112 L
.15521 .62597 L
.15265 .62141 L
.14749 .61169 L
.14549 .60773 L
.14273 .60198 L
.13838 .59227 L
.13578 .58598 L
.13444 .58256 L
.13093 .57284 L
.12784 .56313 L
.12607 .55684 L
.12519 .55342 L
.12297 .54371 L
.12119 .53399 L
.11985 .52428 L
.11896 .51457 L
.11851 .50486 L
.11851 .49514 L
.11896 .48543 L
.11985 .47572 L
.12119 .46601 L
.12297 .45629 L
.12519 .44658 L
.12607 .44316 L
.12784 .43687 L
Mistroke
.13093 .42716 L
.13444 .41744 L
.13578 .41402 L
.13838 .40773 L
.14273 .39802 L
.14549 .39227 L
.14749 .38831 L
.15265 .37859 L
.15521 .37403 L
.1582 .36888 L
.16414 .35917 L
.16492 .35794 L
.17046 .34946 L
.17463 .34333 L
.17715 .33974 L
.18419 .33003 L
.18434 .32983 L
.19159 .32032 L
.19406 .31718 L
.19933 .31061 L
.20377 .30521 L
.2074 .30089 L
.21348 .29382 L
.21579 .29118 L
.22319 .2829 L
.2245 .28147 L
.23291 .27239 L
.2335 .27176 L
.24262 .26222 L
.24279 .26204 L
.25233 .25237 L
.25237 .25233 L
.26204 .24278 L
.26221 .24262 L
.27176 .23343 L
.27231 .23291 L
.28147 .22429 L
.28265 .22319 L
.29118 .21535 L
.29323 .21348 L
.30089 .20657 L
.30404 .20377 L
.31061 .19795 L
.31505 .19406 L
.32032 .18947 L
.32626 .18434 L
.33003 .18111 L
.33766 .17463 L
.33974 .17287 L
.34923 .16492 L
Mistroke
.34946 .16473 L
.35917 .15668 L
.36096 .15521 L
.36888 .14871 L
.37284 .14549 L
.37859 .14081 L
.38484 .13578 L
.38831 .13298 L
.39696 .12607 L
.39802 .12522 L
.40773 .11749 L
.40917 .11636 L
.41744 .10979 L
.42146 .10664 L
.42716 .10213 L
.43382 .09693 L
.43687 .09451 L
.44621 .08722 L
.44658 .08692 L
.45629 .07928 L
.45862 .07751 L
.46601 .07163 L
.47103 .06779 L
.47572 .06401 L
.48342 .05808 L
.48543 .05642 L
.49514 .04879 L
.49575 .04837 L
.50486 .0408 L
.50799 .03866 L
.51457 .03274 L
.52013 .02894 L
.52428 .0258 L
.53213 .01923 L
Mfstroke
.68 g
.53252 .98077 m
.52428 .97376 L
.52077 .97106 L
.51457 .96658 L
.50893 .96134 L
.50486 .95841 L
.49702 .95163 L
.49514 .95027 L
.48543 .94224 L
.48505 .94192 L
.47572 .93443 L
.47306 .93221 L
.46601 .92658 L
.46106 .92249 L
.45629 .9187 L
.44907 .91278 L
.44658 .9108 L
.43711 .90307 L
.43687 .90287 L
.42716 .89497 L
.4252 .89336 L
.41744 .88703 L
.41335 .88364 L
.40773 .87904 L
.40157 .87393 L
.39802 .871 L
.38989 .86422 L
.38831 .8629 L
.37859 .85474 L
.37832 .85451 L
.36888 .84652 L
.36686 .84479 L
.35917 .83821 L
.35554 .83508 L
.34946 .82981 L
.34437 .82537 L
.33974 .82131 L
.33336 .81566 L
.33003 .81269 L
.32253 .80594 L
.32032 .80395 L
.31188 .79623 L
.31061 .79506 L
.30142 .78652 L
.30089 .78602 L
.29118 .77681 L
.29118 .77681 L
.28147 .76741 L
.28115 .76709 L
.27176 .75778 L
.27136 .75738 L
.26204 .74792 L
.2618 .74767 L
.25251 .73796 L
.25233 .73777 L
.24347 .72824 L
.24262 .72731 L
.23472 .71853 L
.23291 .71648 L
.22625 .70882 L
.22319 .70523 L
.21808 .69911 L
.21348 .69348 L
.21021 .68939 L
.20377 .68113 L
.20267 .67968 L
.19545 .66997 L
.19406 .66804 L
.18857 .66026 L
.18434 .65403 L
.18204 .65054 L
.17587 .64083 L
.17463 .63882 L
.17006 .63112 L
.16492 .62195 L
.16463 .62141 L
.15958 .61169 L
.15521 .6026 L
.15492 .60198 L
.15066 .59227 L
.14681 .58256 L
.14549 .57899 L
.14337 .57284 L
.14034 .56313 L
.13774 .55342 L
.13578 .54478 L
.13556 .54371 L
.13382 .53399 L
.13251 .52428 L
.13163 .51457 L
.13119 .50486 L
.13119 .49514 L
.13163 .48543 L
.13251 .47572 L
.13382 .46601 L
.13556 .45629 L
.13578 .45522 L
.13774 .44658 L
.14034 .43687 L
.14337 .42716 L
.14549 .42101 L
.14681 .41744 L
.15066 .40773 L
.15492 .39802 L
.15521 .3974 L
.15958 .38831 L
.16463 .37859 L
.16492 .37805 L
.17006 .36888 L
.17463 .36118 L
.17587 .35917 L
.18204 .34946 L
.18434 .34597 L
.18857 .33974 L
.19406 .33196 L
.19545 .33003 L
.20267 .32032 L
.20377 .31887 L
.21021 .31061 L
.21348 .30652 L
.21808 .30089 L
.22319 .29477 L
.22625 .29118 L
.23291 .28352 L
.23472 .28147 L
.24262 .27269 L
.24347 .27176 L
.25233 .26223 L
.25251 .26204 L
.2618 .25233 L
.26204 .25208 L
.27136 .24262 L
.27176 .24222 L
.28115 .23291 L
.28147 .23259 L
.29118 .22319 L
.29118 .22319 L
.30089 .21398 L
.30142 .21348 L
.31061 .20494 L
.31188 .20377 L
.32032 .19605 L
.32253 .19406 L
.33003 .18731 L
.33336 .18434 L
.33974 .17869 L
.34437 .17463 L
.34946 .17019 L
.35554 .16492 L
.35917 .16179 L
.36686 .15521 L
.36888 .15348 L
.37832 .14549 L
.37859 .14526 L
.38831 .1371 L
.38989 .13578 L
.39802 .129 L
.40157 .12607 L
.40773 .12096 L
.41335 .11636 L
.41744 .11297 L
.4252 .10664 L
.42716 .10503 L
.43687 .09713 L
.43711 .09693 L
.44658 .0892 L
.44907 .08722 L
.45629 .0813 L
.46106 .07751 L
.46601 .07342 L
.47306 .06779 L
.47572 .06557 L
.48505 .05808 L
.48543 .05776 L
.49514 .04973 L
.49702 .04837 L
.50486 .04159 L
.50893 .03866 L
.51457 .03342 L
.52077 .02894 L
.52428 .02624 L
.53252 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.53252 .98077 m
.52428 .97376 L
.52077 .97106 L
.51457 .96658 L
.50893 .96134 L
.50486 .95841 L
.49702 .95163 L
.49514 .95027 L
.48543 .94224 L
.48505 .94192 L
.47572 .93443 L
.47306 .93221 L
.46601 .92658 L
.46106 .92249 L
.45629 .9187 L
.44907 .91278 L
.44658 .9108 L
.43711 .90307 L
.43687 .90287 L
.42716 .89497 L
.4252 .89336 L
.41744 .88703 L
.41335 .88364 L
.40773 .87904 L
.40157 .87393 L
.39802 .871 L
.38989 .86422 L
.38831 .8629 L
.37859 .85474 L
.37832 .85451 L
.36888 .84652 L
.36686 .84479 L
.35917 .83821 L
.35554 .83508 L
.34946 .82981 L
.34437 .82537 L
.33974 .82131 L
.33336 .81566 L
.33003 .81269 L
.32253 .80594 L
.32032 .80395 L
.31188 .79623 L
.31061 .79506 L
.30142 .78652 L
.30089 .78602 L
.29118 .77681 L
.29118 .77681 L
.28147 .76741 L
.28115 .76709 L
.27176 .75778 L
Mistroke
.27136 .75738 L
.26204 .74792 L
.2618 .74767 L
.25251 .73796 L
.25233 .73777 L
.24347 .72824 L
.24262 .72731 L
.23472 .71853 L
.23291 .71648 L
.22625 .70882 L
.22319 .70523 L
.21808 .69911 L
.21348 .69348 L
.21021 .68939 L
.20377 .68113 L
.20267 .67968 L
.19545 .66997 L
.19406 .66804 L
.18857 .66026 L
.18434 .65403 L
.18204 .65054 L
.17587 .64083 L
.17463 .63882 L
.17006 .63112 L
.16492 .62195 L
.16463 .62141 L
.15958 .61169 L
.15521 .6026 L
.15492 .60198 L
.15066 .59227 L
.14681 .58256 L
.14549 .57899 L
.14337 .57284 L
.14034 .56313 L
.13774 .55342 L
.13578 .54478 L
.13556 .54371 L
.13382 .53399 L
.13251 .52428 L
.13163 .51457 L
.13119 .50486 L
.13119 .49514 L
.13163 .48543 L
.13251 .47572 L
.13382 .46601 L
.13556 .45629 L
.13578 .45522 L
.13774 .44658 L
.14034 .43687 L
.14337 .42716 L
Mistroke
.14549 .42101 L
.14681 .41744 L
.15066 .40773 L
.15492 .39802 L
.15521 .3974 L
.15958 .38831 L
.16463 .37859 L
.16492 .37805 L
.17006 .36888 L
.17463 .36118 L
.17587 .35917 L
.18204 .34946 L
.18434 .34597 L
.18857 .33974 L
.19406 .33196 L
.19545 .33003 L
.20267 .32032 L
.20377 .31887 L
.21021 .31061 L
.21348 .30652 L
.21808 .30089 L
.22319 .29477 L
.22625 .29118 L
.23291 .28352 L
.23472 .28147 L
.24262 .27269 L
.24347 .27176 L
.25233 .26223 L
.25251 .26204 L
.2618 .25233 L
.26204 .25208 L
.27136 .24262 L
.27176 .24222 L
.28115 .23291 L
.28147 .23259 L
.29118 .22319 L
.29118 .22319 L
.30089 .21398 L
.30142 .21348 L
.31061 .20494 L
.31188 .20377 L
.32032 .19605 L
.32253 .19406 L
.33003 .18731 L
.33336 .18434 L
.33974 .17869 L
.34437 .17463 L
.34946 .17019 L
.35554 .16492 L
.35917 .16179 L
Mistroke
.36686 .15521 L
.36888 .15348 L
.37832 .14549 L
.37859 .14526 L
.38831 .1371 L
.38989 .13578 L
.39802 .129 L
.40157 .12607 L
.40773 .12096 L
.41335 .11636 L
.41744 .11297 L
.4252 .10664 L
.42716 .10503 L
.43687 .09713 L
.43711 .09693 L
.44658 .0892 L
.44907 .08722 L
.45629 .0813 L
.46106 .07751 L
.46601 .07342 L
.47306 .06779 L
.47572 .06557 L
.48505 .05808 L
.48543 .05776 L
.49514 .04973 L
.49702 .04837 L
.50486 .04159 L
.50893 .03866 L
.51457 .03342 L
.52077 .02894 L
.52428 .02624 L
.53252 .01923 L
Mfstroke
.66 g
.53291 .98077 m
.52428 .97331 L
.52142 .97106 L
.51457 .96585 L
.50988 .96134 L
.50486 .95752 L
.4983 .95163 L
.49514 .94921 L
.48671 .94192 L
.48543 .94092 L
.47572 .93273 L
.47512 .93221 L
.46601 .92462 L
.46354 .92249 L
.45629 .91647 L
.45199 .91278 L
.44658 .90828 L
.44047 .90307 L
.43687 .90006 L
.42902 .89336 L
.42716 .89179 L
.41762 .88364 L
.41744 .88349 L
.40773 .87516 L
.40631 .87393 L
.39802 .86678 L
.39509 .86422 L
.38831 .85832 L
.38397 .85451 L
.37859 .84979 L
.37296 .84479 L
.36888 .84118 L
.36208 .83508 L
.35917 .83247 L
.35134 .82537 L
.34946 .82366 L
.34075 .81566 L
.33974 .81473 L
.33032 .80594 L
.33003 .80568 L
.32032 .79648 L
.32006 .79623 L
.31061 .78713 L
.30998 .78652 L
.30089 .7776 L
.3001 .77681 L
.29118 .76787 L
.29042 .76709 L
.28147 .75791 L
.28096 .75738 L
.27176 .7477 L
.27173 .74767 L
.26273 .73796 L
.26204 .7372 L
.25399 .72824 L
.25233 .72637 L
.24551 .71853 L
.24262 .71515 L
.2373 .70882 L
.23291 .70349 L
.22937 .69911 L
.22319 .69128 L
.22173 .68939 L
.2144 .67968 L
.21348 .67843 L
.20739 .66997 L
.20377 .66478 L
.20069 .66026 L
.19434 .65054 L
.19406 .6501 L
.18833 .64083 L
.18434 .63406 L
.18267 .63112 L
.17737 .62141 L
.17463 .6161 L
.17245 .61169 L
.1679 .60198 L
.16492 .59511 L
.16374 .59227 L
.15998 .58256 L
.15662 .57284 L
.15521 .56838 L
.15366 .56313 L
.15112 .55342 L
.14899 .54371 L
.14729 .53399 L
.14601 .52428 L
.14549 .51966 L
.14515 .51457 L
.14472 .50486 L
.14472 .49514 L
.14515 .48543 L
.14549 .48034 L
.14601 .47572 L
.14729 .46601 L
.14899 .45629 L
.15112 .44658 L
.15366 .43687 L
.15521 .43162 L
.15662 .42716 L
.15998 .41744 L
.16374 .40773 L
.16492 .40489 L
.1679 .39802 L
.17245 .38831 L
.17463 .3839 L
.17737 .37859 L
.18267 .36888 L
.18434 .36594 L
.18833 .35917 L
.19406 .3499 L
.19434 .34946 L
.20069 .33974 L
.20377 .33522 L
.20739 .33003 L
.21348 .32157 L
.2144 .32032 L
.22173 .31061 L
.22319 .30872 L
.22937 .30089 L
.23291 .29651 L
.2373 .29118 L
.24262 .28485 L
.24551 .28147 L
.25233 .27363 L
.25399 .27176 L
.26204 .2628 L
.26273 .26204 L
.27173 .25233 L
.27176 .2523 L
.28096 .24262 L
.28147 .24209 L
.29042 .23291 L
.29118 .23213 L
.3001 .22319 L
.30089 .2224 L
.30998 .21348 L
.31061 .21287 L
.32006 .20377 L
.32032 .20352 L
.33003 .19432 L
.33032 .19406 L
.33974 .18527 L
.34075 .18434 L
.34946 .17634 L
.35134 .17463 L
.35917 .16753 L
.36208 .16492 L
.36888 .15882 L
.37296 .15521 L
.37859 .15021 L
.38397 .14549 L
.38831 .14168 L
.39509 .13578 L
.39802 .13322 L
.40631 .12607 L
.40773 .12484 L
.41744 .11651 L
.41762 .11636 L
.42716 .10821 L
.42902 .10664 L
.43687 .09994 L
.44047 .09693 L
.44658 .09172 L
.45199 .08722 L
.45629 .08353 L
.46354 .07751 L
.46601 .07538 L
.47512 .06779 L
.47572 .06727 L
.48543 .05908 L
.48671 .05808 L
.49514 .05079 L
.4983 .04837 L
.50486 .04248 L
.50988 .03866 L
.51457 .03415 L
.52142 .02894 L
.52428 .02669 L
.53291 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.53291 .98077 m
.52428 .97331 L
.52142 .97106 L
.51457 .96585 L
.50988 .96134 L
.50486 .95752 L
.4983 .95163 L
.49514 .94921 L
.48671 .94192 L
.48543 .94092 L
.47572 .93273 L
.47512 .93221 L
.46601 .92462 L
.46354 .92249 L
.45629 .91647 L
.45199 .91278 L
.44658 .90828 L
.44047 .90307 L
.43687 .90006 L
.42902 .89336 L
.42716 .89179 L
.41762 .88364 L
.41744 .88349 L
.40773 .87516 L
.40631 .87393 L
.39802 .86678 L
.39509 .86422 L
.38831 .85832 L
.38397 .85451 L
.37859 .84979 L
.37296 .84479 L
.36888 .84118 L
.36208 .83508 L
.35917 .83247 L
.35134 .82537 L
.34946 .82366 L
.34075 .81566 L
.33974 .81473 L
.33032 .80594 L
.33003 .80568 L
.32032 .79648 L
.32006 .79623 L
.31061 .78713 L
.30998 .78652 L
.30089 .7776 L
.3001 .77681 L
.29118 .76787 L
.29042 .76709 L
.28147 .75791 L
.28096 .75738 L
Mistroke
.27176 .7477 L
.27173 .74767 L
.26273 .73796 L
.26204 .7372 L
.25399 .72824 L
.25233 .72637 L
.24551 .71853 L
.24262 .71515 L
.2373 .70882 L
.23291 .70349 L
.22937 .69911 L
.22319 .69128 L
.22173 .68939 L
.2144 .67968 L
.21348 .67843 L
.20739 .66997 L
.20377 .66478 L
.20069 .66026 L
.19434 .65054 L
.19406 .6501 L
.18833 .64083 L
.18434 .63406 L
.18267 .63112 L
.17737 .62141 L
.17463 .6161 L
.17245 .61169 L
.1679 .60198 L
.16492 .59511 L
.16374 .59227 L
.15998 .58256 L
.15662 .57284 L
.15521 .56838 L
.15366 .56313 L
.15112 .55342 L
.14899 .54371 L
.14729 .53399 L
.14601 .52428 L
.14549 .51966 L
.14515 .51457 L
.14472 .50486 L
.14472 .49514 L
.14515 .48543 L
.14549 .48034 L
.14601 .47572 L
.14729 .46601 L
.14899 .45629 L
.15112 .44658 L
.15366 .43687 L
.15521 .43162 L
.15662 .42716 L
Mistroke
.15998 .41744 L
.16374 .40773 L
.16492 .40489 L
.1679 .39802 L
.17245 .38831 L
.17463 .3839 L
.17737 .37859 L
.18267 .36888 L
.18434 .36594 L
.18833 .35917 L
.19406 .3499 L
.19434 .34946 L
.20069 .33974 L
.20377 .33522 L
.20739 .33003 L
.21348 .32157 L
.2144 .32032 L
.22173 .31061 L
.22319 .30872 L
.22937 .30089 L
.23291 .29651 L
.2373 .29118 L
.24262 .28485 L
.24551 .28147 L
.25233 .27363 L
.25399 .27176 L
.26204 .2628 L
.26273 .26204 L
.27173 .25233 L
.27176 .2523 L
.28096 .24262 L
.28147 .24209 L
.29042 .23291 L
.29118 .23213 L
.3001 .22319 L
.30089 .2224 L
.30998 .21348 L
.31061 .21287 L
.32006 .20377 L
.32032 .20352 L
.33003 .19432 L
.33032 .19406 L
.33974 .18527 L
.34075 .18434 L
.34946 .17634 L
.35134 .17463 L
.35917 .16753 L
.36208 .16492 L
.36888 .15882 L
.37296 .15521 L
Mistroke
.37859 .15021 L
.38397 .14549 L
.38831 .14168 L
.39509 .13578 L
.39802 .13322 L
.40631 .12607 L
.40773 .12484 L
.41744 .11651 L
.41762 .11636 L
.42716 .10821 L
.42902 .10664 L
.43687 .09994 L
.44047 .09693 L
.44658 .09172 L
.45199 .08722 L
.45629 .08353 L
.46354 .07751 L
.46601 .07538 L
.47512 .06779 L
.47572 .06727 L
.48543 .05908 L
.48671 .05808 L
.49514 .05079 L
.4983 .04837 L
.50486 .04248 L
.50988 .03866 L
.51457 .03415 L
.52142 .02894 L
.52428 .02669 L
.53291 .01923 L
Mfstroke
.64 g
.53331 .98077 m
.52428 .97284 L
.52207 .97106 L
.51457 .96505 L
.51083 .96134 L
.50486 .95655 L
.4996 .95163 L
.49514 .94802 L
.48839 .94192 L
.48543 .9395 L
.4772 .93221 L
.47572 .93098 L
.46606 .92249 L
.46601 .92245 L
.45629 .91398 L
.45495 .91278 L
.44658 .90546 L
.44391 .90307 L
.43687 .89689 L
.43292 .89336 L
.42716 .88826 L
.42201 .88364 L
.41744 .87958 L
.41118 .87393 L
.40773 .87084 L
.40044 .86422 L
.39802 .86203 L
.3898 .85451 L
.38831 .85314 L
.37927 .84479 L
.37859 .84417 L
.36888 .8351 L
.36886 .83508 L
.35917 .82593 L
.35858 .82537 L
.34946 .81664 L
.34844 .81566 L
.33974 .80722 L
.33844 .80594 L
.33003 .79765 L
.32861 .79623 L
.32032 .78791 L
.31895 .78652 L
.31061 .77799 L
.30946 .77681 L
.30089 .76786 L
.30017 .76709 L
.29118 .7575 L
.29107 .75738 L
.28219 .74767 L
.28147 .74687 L
.27354 .73796 L
.27176 .73593 L
.26511 .72824 L
.26204 .72464 L
.25693 .71853 L
.25233 .71293 L
.24901 .70882 L
.24262 .70074 L
.24135 .69911 L
.23398 .68939 L
.23291 .68795 L
.22689 .67968 L
.22319 .67446 L
.2201 .66997 L
.21362 .66026 L
.21348 .66005 L
.20746 .65054 L
.20377 .64447 L
.20162 .64083 L
.19613 .63112 L
.19406 .62727 L
.19099 .62141 L
.18621 .61169 L
.18434 .60769 L
.18179 .60198 L
.17775 .59227 L
.17463 .58406 L
.17409 .58256 L
.17082 .57284 L
.16794 .56313 L
.16547 .55342 L
.16492 .55105 L
.1634 .54371 L
.16173 .53399 L
.16048 .52428 L
.15965 .51457 L
.15923 .50486 L
.15923 .49514 L
.15965 .48543 L
.16048 .47572 L
.16173 .46601 L
.1634 .45629 L
.16492 .44895 L
.16547 .44658 L
.16794 .43687 L
.17082 .42716 L
.17409 .41744 L
.17463 .41594 L
.17775 .40773 L
.18179 .39802 L
.18434 .39231 L
.18621 .38831 L
.19099 .37859 L
.19406 .37273 L
.19613 .36888 L
.20162 .35917 L
.20377 .35553 L
.20746 .34946 L
.21348 .33995 L
.21362 .33974 L
.2201 .33003 L
.22319 .32554 L
.22689 .32032 L
.23291 .31205 L
.23398 .31061 L
.24135 .30089 L
.24262 .29926 L
.24901 .29118 L
.25233 .28707 L
.25693 .28147 L
.26204 .27536 L
.26511 .27176 L
.27176 .26407 L
.27354 .26204 L
.28147 .25313 L
.28219 .25233 L
.29107 .24262 L
.29118 .2425 L
.30017 .23291 L
.30089 .23214 L
.30946 .22319 L
.31061 .22201 L
.31895 .21348 L
.32032 .21209 L
.32861 .20377 L
.33003 .20235 L
.33844 .19406 L
.33974 .19278 L
.34844 .18434 L
.34946 .18336 L
.35858 .17463 L
.35917 .17407 L
.36886 .16492 L
.36888 .1649 L
.37859 .15583 L
.37927 .15521 L
.38831 .14686 L
.3898 .14549 L
.39802 .13797 L
.40044 .13578 L
.40773 .12916 L
.41118 .12607 L
.41744 .12042 L
.42201 .11636 L
.42716 .11174 L
.43292 .10664 L
.43687 .10311 L
.44391 .09693 L
.44658 .09454 L
.45495 .08722 L
.45629 .08602 L
.46601 .07755 L
.46606 .07751 L
.47572 .06902 L
.4772 .06779 L
.48543 .0605 L
.48839 .05808 L
.49514 .05198 L
.4996 .04837 L
.50486 .04345 L
.51083 .03866 L
.51457 .03495 L
.52207 .02894 L
.52428 .02716 L
.53331 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.53331 .98077 m
.52428 .97284 L
.52207 .97106 L
.51457 .96505 L
.51083 .96134 L
.50486 .95655 L
.4996 .95163 L
.49514 .94802 L
.48839 .94192 L
.48543 .9395 L
.4772 .93221 L
.47572 .93098 L
.46606 .92249 L
.46601 .92245 L
.45629 .91398 L
.45495 .91278 L
.44658 .90546 L
.44391 .90307 L
.43687 .89689 L
.43292 .89336 L
.42716 .88826 L
.42201 .88364 L
.41744 .87958 L
.41118 .87393 L
.40773 .87084 L
.40044 .86422 L
.39802 .86203 L
.3898 .85451 L
.38831 .85314 L
.37927 .84479 L
.37859 .84417 L
.36888 .8351 L
.36886 .83508 L
.35917 .82593 L
.35858 .82537 L
.34946 .81664 L
.34844 .81566 L
.33974 .80722 L
.33844 .80594 L
.33003 .79765 L
.32861 .79623 L
.32032 .78791 L
.31895 .78652 L
.31061 .77799 L
.30946 .77681 L
.30089 .76786 L
.30017 .76709 L
.29118 .7575 L
.29107 .75738 L
.28219 .74767 L
Mistroke
.28147 .74687 L
.27354 .73796 L
.27176 .73593 L
.26511 .72824 L
.26204 .72464 L
.25693 .71853 L
.25233 .71293 L
.24901 .70882 L
.24262 .70074 L
.24135 .69911 L
.23398 .68939 L
.23291 .68795 L
.22689 .67968 L
.22319 .67446 L
.2201 .66997 L
.21362 .66026 L
.21348 .66005 L
.20746 .65054 L
.20377 .64447 L
.20162 .64083 L
.19613 .63112 L
.19406 .62727 L
.19099 .62141 L
.18621 .61169 L
.18434 .60769 L
.18179 .60198 L
.17775 .59227 L
.17463 .58406 L
.17409 .58256 L
.17082 .57284 L
.16794 .56313 L
.16547 .55342 L
.16492 .55105 L
.1634 .54371 L
.16173 .53399 L
.16048 .52428 L
.15965 .51457 L
.15923 .50486 L
.15923 .49514 L
.15965 .48543 L
.16048 .47572 L
.16173 .46601 L
.1634 .45629 L
.16492 .44895 L
.16547 .44658 L
.16794 .43687 L
.17082 .42716 L
.17409 .41744 L
.17463 .41594 L
.17775 .40773 L
Mistroke
.18179 .39802 L
.18434 .39231 L
.18621 .38831 L
.19099 .37859 L
.19406 .37273 L
.19613 .36888 L
.20162 .35917 L
.20377 .35553 L
.20746 .34946 L
.21348 .33995 L
.21362 .33974 L
.2201 .33003 L
.22319 .32554 L
.22689 .32032 L
.23291 .31205 L
.23398 .31061 L
.24135 .30089 L
.24262 .29926 L
.24901 .29118 L
.25233 .28707 L
.25693 .28147 L
.26204 .27536 L
.26511 .27176 L
.27176 .26407 L
.27354 .26204 L
.28147 .25313 L
.28219 .25233 L
.29107 .24262 L
.29118 .2425 L
.30017 .23291 L
.30089 .23214 L
.30946 .22319 L
.31061 .22201 L
.31895 .21348 L
.32032 .21209 L
.32861 .20377 L
.33003 .20235 L
.33844 .19406 L
.33974 .19278 L
.34844 .18434 L
.34946 .18336 L
.35858 .17463 L
.35917 .17407 L
.36886 .16492 L
.36888 .1649 L
.37859 .15583 L
.37927 .15521 L
.38831 .14686 L
.3898 .14549 L
.39802 .13797 L
Mistroke
.40044 .13578 L
.40773 .12916 L
.41118 .12607 L
.41744 .12042 L
.42201 .11636 L
.42716 .11174 L
.43292 .10664 L
.43687 .10311 L
.44391 .09693 L
.44658 .09454 L
.45495 .08722 L
.45629 .08602 L
.46601 .07755 L
.46606 .07751 L
.47572 .06902 L
.4772 .06779 L
.48543 .0605 L
.48839 .05808 L
.49514 .05198 L
.4996 .04837 L
.50486 .04345 L
.51083 .03866 L
.51457 .03495 L
.52207 .02894 L
.52428 .02716 L
.53331 .01923 L
Mfstroke
.62 g
.53371 .98077 m
.52428 .97234 L
.52272 .97106 L
.51457 .96419 L
.51178 .96134 L
.50486 .95547 L
.5009 .95163 L
.49514 .9467 L
.49008 .94192 L
.48543 .9379 L
.47931 .93221 L
.47572 .92906 L
.46861 .92249 L
.46601 .92019 L
.45798 .91278 L
.45629 .91128 L
.44741 .90307 L
.44658 .90232 L
.43692 .89336 L
.43687 .89331 L
.42716 .88425 L
.42651 .88364 L
.41744 .87512 L
.41619 .87393 L
.40773 .86591 L
.40597 .86422 L
.39802 .85662 L
.39584 .85451 L
.38831 .84723 L
.38582 .84479 L
.37859 .83773 L
.37591 .83508 L
.36888 .82813 L
.36612 .82537 L
.35917 .81839 L
.35647 .81566 L
.34946 .80852 L
.34695 .80594 L
.33974 .79849 L
.33758 .79623 L
.33003 .78829 L
.32837 .78652 L
.32032 .77789 L
.31932 .77681 L
.31061 .76727 L
.31045 .76709 L
.30176 .75738 L
.30089 .7564 L
.29327 .74767 L
.29118 .74524 L
.28499 .73796 L
.28147 .73375 L
.27692 .72824 L
.27176 .72187 L
.26909 .71853 L
.26204 .70954 L
.26149 .70882 L
.25414 .69911 L
.25233 .69666 L
.24705 .68939 L
.24262 .68312 L
.24024 .67968 L
.2337 .66997 L
.23291 .66876 L
.22746 .66026 L
.22319 .65333 L
.22153 .65054 L
.2159 .64083 L
.21348 .63647 L
.2106 .63112 L
.20564 .62141 L
.20377 .61756 L
.20102 .61169 L
.19675 .60198 L
.19406 .59539 L
.19284 .59227 L
.1893 .58256 L
.18613 .57284 L
.18434 .56678 L
.18334 .56313 L
.18095 .55342 L
.17894 .54371 L
.17733 .53399 L
.17612 .52428 L
.17531 .51457 L
.1749 .50486 L
.1749 .49514 L
.17531 .48543 L
.17612 .47572 L
.17733 .46601 L
.17894 .45629 L
.18095 .44658 L
.18334 .43687 L
.18434 .43322 L
.18613 .42716 L
.1893 .41744 L
.19284 .40773 L
.19406 .40461 L
.19675 .39802 L
.20102 .38831 L
.20377 .38244 L
.20564 .37859 L
.2106 .36888 L
.21348 .36353 L
.2159 .35917 L
.22153 .34946 L
.22319 .34667 L
.22746 .33974 L
.23291 .33124 L
.2337 .33003 L
.24024 .32032 L
.24262 .31688 L
.24705 .31061 L
.25233 .30334 L
.25414 .30089 L
.26149 .29118 L
.26204 .29046 L
.26909 .28147 L
.27176 .27813 L
.27692 .27176 L
.28147 .26625 L
.28499 .26204 L
.29118 .25476 L
.29327 .25233 L
.30089 .2436 L
.30176 .24262 L
.31045 .23291 L
.31061 .23273 L
.31932 .22319 L
.32032 .22211 L
.32837 .21348 L
.33003 .21171 L
.33758 .20377 L
.33974 .20151 L
.34695 .19406 L
.34946 .19148 L
.35647 .18434 L
.35917 .18161 L
.36612 .17463 L
.36888 .17187 L
.37591 .16492 L
.37859 .16227 L
.38582 .15521 L
.38831 .15277 L
.39584 .14549 L
.39802 .14338 L
.40597 .13578 L
.40773 .13409 L
.41619 .12607 L
.41744 .12488 L
.42651 .11636 L
.42716 .11575 L
.43687 .10669 L
.43692 .10664 L
.44658 .09768 L
.44741 .09693 L
.45629 .08872 L
.45798 .08722 L
.46601 .07981 L
.46861 .07751 L
.47572 .07094 L
.47931 .06779 L
.48543 .0621 L
.49008 .05808 L
.49514 .0533 L
.5009 .04837 L
.50486 .04453 L
.51178 .03866 L
.51457 .03581 L
.52272 .02894 L
.52428 .02766 L
.53371 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.53371 .98077 m
.52428 .97234 L
.52272 .97106 L
.51457 .96419 L
.51178 .96134 L
.50486 .95547 L
.5009 .95163 L
.49514 .9467 L
.49008 .94192 L
.48543 .9379 L
.47931 .93221 L
.47572 .92906 L
.46861 .92249 L
.46601 .92019 L
.45798 .91278 L
.45629 .91128 L
.44741 .90307 L
.44658 .90232 L
.43692 .89336 L
.43687 .89331 L
.42716 .88425 L
.42651 .88364 L
.41744 .87512 L
.41619 .87393 L
.40773 .86591 L
.40597 .86422 L
.39802 .85662 L
.39584 .85451 L
.38831 .84723 L
.38582 .84479 L
.37859 .83773 L
.37591 .83508 L
.36888 .82813 L
.36612 .82537 L
.35917 .81839 L
.35647 .81566 L
.34946 .80852 L
.34695 .80594 L
.33974 .79849 L
.33758 .79623 L
.33003 .78829 L
.32837 .78652 L
.32032 .77789 L
.31932 .77681 L
.31061 .76727 L
.31045 .76709 L
.30176 .75738 L
.30089 .7564 L
.29327 .74767 L
.29118 .74524 L
Mistroke
.28499 .73796 L
.28147 .73375 L
.27692 .72824 L
.27176 .72187 L
.26909 .71853 L
.26204 .70954 L
.26149 .70882 L
.25414 .69911 L
.25233 .69666 L
.24705 .68939 L
.24262 .68312 L
.24024 .67968 L
.2337 .66997 L
.23291 .66876 L
.22746 .66026 L
.22319 .65333 L
.22153 .65054 L
.2159 .64083 L
.21348 .63647 L
.2106 .63112 L
.20564 .62141 L
.20377 .61756 L
.20102 .61169 L
.19675 .60198 L
.19406 .59539 L
.19284 .59227 L
.1893 .58256 L
.18613 .57284 L
.18434 .56678 L
.18334 .56313 L
.18095 .55342 L
.17894 .54371 L
.17733 .53399 L
.17612 .52428 L
.17531 .51457 L
.1749 .50486 L
.1749 .49514 L
.17531 .48543 L
.17612 .47572 L
.17733 .46601 L
.17894 .45629 L
.18095 .44658 L
.18334 .43687 L
.18434 .43322 L
.18613 .42716 L
.1893 .41744 L
.19284 .40773 L
.19406 .40461 L
.19675 .39802 L
.20102 .38831 L
Mistroke
.20377 .38244 L
.20564 .37859 L
.2106 .36888 L
.21348 .36353 L
.2159 .35917 L
.22153 .34946 L
.22319 .34667 L
.22746 .33974 L
.23291 .33124 L
.2337 .33003 L
.24024 .32032 L
.24262 .31688 L
.24705 .31061 L
.25233 .30334 L
.25414 .30089 L
.26149 .29118 L
.26204 .29046 L
.26909 .28147 L
.27176 .27813 L
.27692 .27176 L
.28147 .26625 L
.28499 .26204 L
.29118 .25476 L
.29327 .25233 L
.30089 .2436 L
.30176 .24262 L
.31045 .23291 L
.31061 .23273 L
.31932 .22319 L
.32032 .22211 L
.32837 .21348 L
.33003 .21171 L
.33758 .20377 L
.33974 .20151 L
.34695 .19406 L
.34946 .19148 L
.35647 .18434 L
.35917 .18161 L
.36612 .17463 L
.36888 .17187 L
.37591 .16492 L
.37859 .16227 L
.38582 .15521 L
.38831 .15277 L
.39584 .14549 L
.39802 .14338 L
.40597 .13578 L
.40773 .13409 L
.41619 .12607 L
.41744 .12488 L
Mistroke
.42651 .11636 L
.42716 .11575 L
.43687 .10669 L
.43692 .10664 L
.44658 .09768 L
.44741 .09693 L
.45629 .08872 L
.45798 .08722 L
.46601 .07981 L
.46861 .07751 L
.47572 .07094 L
.47931 .06779 L
.48543 .0621 L
.49008 .05808 L
.49514 .0533 L
.5009 .04837 L
.50486 .04453 L
.51178 .03866 L
.51457 .03581 L
.52272 .02894 L
.52428 .02766 L
.53371 .01923 L
Mfstroke
.6 g
.5341 .98077 m
.53399 .98066 L
.52428 .97182 L
.52338 .97106 L
.51457 .96326 L
.51275 .96134 L
.50486 .95429 L
.50222 .95163 L
.49514 .94523 L
.49179 .94192 L
.48543 .93609 L
.48146 .93221 L
.47572 .92688 L
.47121 .92249 L
.46601 .91761 L
.46106 .91278 L
.45629 .90826 L
.45099 .90307 L
.44658 .89883 L
.44102 .89336 L
.43687 .88932 L
.43114 .88364 L
.42716 .87973 L
.42136 .87393 L
.41744 .87004 L
.41167 .86422 L
.40773 .86025 L
.40209 .85451 L
.39802 .85036 L
.39261 .84479 L
.38831 .84035 L
.38325 .83508 L
.37859 .83022 L
.374 .82537 L
.36888 .81995 L
.36487 .81566 L
.35917 .80952 L
.35588 .80594 L
.34946 .79893 L
.34702 .79623 L
.33974 .78814 L
.3383 .78652 L
.33003 .77714 L
.32974 .77681 L
.32134 .76709 L
.32032 .7659 L
.31311 .75738 L
.31061 .75439 L
.30506 .74767 L
.30089 .74256 L
.29719 .73796 L
.29118 .73036 L
.28953 .72824 L
.28208 .71853 L
.28147 .71772 L
.27485 .70882 L
.27176 .70456 L
.26785 .69911 L
.26204 .69078 L
.2611 .68939 L
.2546 .67968 L
.25233 .67621 L
.24836 .66997 L
.24262 .66063 L
.24239 .66026 L
.23672 .65054 L
.23291 .64372 L
.23134 .64083 L
.22626 .63112 L
.22319 .62494 L
.2215 .62141 L
.21707 .61169 L
.21348 .60324 L
.21297 .60198 L
.20922 .59227 L
.20581 .58256 L
.20377 .57618 L
.20277 .57284 L
.20009 .56313 L
.19778 .55342 L
.19585 .54371 L
.1943 .53399 L
.19406 .53231 L
.19313 .52428 L
.19235 .51457 L
.19196 .50486 L
.19196 .49514 L
.19235 .48543 L
.19313 .47572 L
.19406 .46769 L
.1943 .46601 L
.19585 .45629 L
.19778 .44658 L
.20009 .43687 L
.20277 .42716 L
.20377 .42382 L
.20581 .41744 L
.20922 .40773 L
.21297 .39802 L
.21348 .39676 L
.21707 .38831 L
.2215 .37859 L
.22319 .37506 L
.22626 .36888 L
.23134 .35917 L
.23291 .35628 L
.23672 .34946 L
.24239 .33974 L
.24262 .33937 L
.24836 .33003 L
.25233 .32379 L
.2546 .32032 L
.2611 .31061 L
.26204 .30922 L
.26785 .30089 L
.27176 .29544 L
.27485 .29118 L
.28147 .28228 L
.28208 .28147 L
.28953 .27176 L
.29118 .26964 L
.29719 .26204 L
.30089 .25744 L
.30506 .25233 L
.31061 .24561 L
.31311 .24262 L
.32032 .2341 L
.32134 .23291 L
.32974 .22319 L
.33003 .22286 L
.3383 .21348 L
.33974 .21186 L
.34702 .20377 L
.34946 .20107 L
.35588 .19406 L
.35917 .19048 L
.36487 .18434 L
.36888 .18005 L
.374 .17463 L
.37859 .16978 L
.38325 .16492 L
.38831 .15965 L
.39261 .15521 L
.39802 .14964 L
.40209 .14549 L
.40773 .13975 L
.41167 .13578 L
.41744 .12996 L
.42136 .12607 L
.42716 .12027 L
.43114 .11636 L
.43687 .11068 L
.44102 .10664 L
.44658 .10117 L
.45099 .09693 L
.45629 .09174 L
.46106 .08722 L
.46601 .08239 L
.47121 .07751 L
.47572 .07312 L
.48146 .06779 L
.48543 .06391 L
.49179 .05808 L
.49514 .05477 L
.50222 .04837 L
.50486 .04571 L
.51275 .03866 L
.51457 .03674 L
.52338 .02894 L
.52428 .02818 L
.53399 .01934 L
.5341 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.5341 .98077 m
.53399 .98066 L
.52428 .97182 L
.52338 .97106 L
.51457 .96326 L
.51275 .96134 L
.50486 .95429 L
.50222 .95163 L
.49514 .94523 L
.49179 .94192 L
.48543 .93609 L
.48146 .93221 L
.47572 .92688 L
.47121 .92249 L
.46601 .91761 L
.46106 .91278 L
.45629 .90826 L
.45099 .90307 L
.44658 .89883 L
.44102 .89336 L
.43687 .88932 L
.43114 .88364 L
.42716 .87973 L
.42136 .87393 L
.41744 .87004 L
.41167 .86422 L
.40773 .86025 L
.40209 .85451 L
.39802 .85036 L
.39261 .84479 L
.38831 .84035 L
.38325 .83508 L
.37859 .83022 L
.374 .82537 L
.36888 .81995 L
.36487 .81566 L
.35917 .80952 L
.35588 .80594 L
.34946 .79893 L
.34702 .79623 L
.33974 .78814 L
.3383 .78652 L
.33003 .77714 L
.32974 .77681 L
.32134 .76709 L
.32032 .7659 L
.31311 .75738 L
.31061 .75439 L
.30506 .74767 L
.30089 .74256 L
Mistroke
.29719 .73796 L
.29118 .73036 L
.28953 .72824 L
.28208 .71853 L
.28147 .71772 L
.27485 .70882 L
.27176 .70456 L
.26785 .69911 L
.26204 .69078 L
.2611 .68939 L
.2546 .67968 L
.25233 .67621 L
.24836 .66997 L
.24262 .66063 L
.24239 .66026 L
.23672 .65054 L
.23291 .64372 L
.23134 .64083 L
.22626 .63112 L
.22319 .62494 L
.2215 .62141 L
.21707 .61169 L
.21348 .60324 L
.21297 .60198 L
.20922 .59227 L
.20581 .58256 L
.20377 .57618 L
.20277 .57284 L
.20009 .56313 L
.19778 .55342 L
.19585 .54371 L
.1943 .53399 L
.19406 .53231 L
.19313 .52428 L
.19235 .51457 L
.19196 .50486 L
.19196 .49514 L
.19235 .48543 L
.19313 .47572 L
.19406 .46769 L
.1943 .46601 L
.19585 .45629 L
.19778 .44658 L
.20009 .43687 L
.20277 .42716 L
.20377 .42382 L
.20581 .41744 L
.20922 .40773 L
.21297 .39802 L
.21348 .39676 L
Mistroke
.21707 .38831 L
.2215 .37859 L
.22319 .37506 L
.22626 .36888 L
.23134 .35917 L
.23291 .35628 L
.23672 .34946 L
.24239 .33974 L
.24262 .33937 L
.24836 .33003 L
.25233 .32379 L
.2546 .32032 L
.2611 .31061 L
.26204 .30922 L
.26785 .30089 L
.27176 .29544 L
.27485 .29118 L
.28147 .28228 L
.28208 .28147 L
.28953 .27176 L
.29118 .26964 L
.29719 .26204 L
.30089 .25744 L
.30506 .25233 L
.31061 .24561 L
.31311 .24262 L
.32032 .2341 L
.32134 .23291 L
.32974 .22319 L
.33003 .22286 L
.3383 .21348 L
.33974 .21186 L
.34702 .20377 L
.34946 .20107 L
.35588 .19406 L
.35917 .19048 L
.36487 .18434 L
.36888 .18005 L
.374 .17463 L
.37859 .16978 L
.38325 .16492 L
.38831 .15965 L
.39261 .15521 L
.39802 .14964 L
.40209 .14549 L
.40773 .13975 L
.41167 .13578 L
.41744 .12996 L
.42136 .12607 L
.42716 .12027 L
Mistroke
.43114 .11636 L
.43687 .11068 L
.44102 .10664 L
.44658 .10117 L
.45099 .09693 L
.45629 .09174 L
.46106 .08722 L
.46601 .08239 L
.47121 .07751 L
.47572 .07312 L
.48146 .06779 L
.48543 .06391 L
.49179 .05808 L
.49514 .05477 L
.50222 .04837 L
.50486 .04571 L
.51275 .03866 L
.51457 .03674 L
.52338 .02894 L
.52428 .02818 L
.53399 .01934 L
.5341 .01923 L
Mfstroke
.58 g
.5345 .98077 m
.53399 .98023 L
.52428 .97127 L
.52403 .97106 L
.51457 .96226 L
.51372 .96134 L
.50486 .953 L
.50356 .95163 L
.49514 .94359 L
.49353 .94192 L
.48543 .93406 L
.48363 .93221 L
.47572 .92441 L
.47386 .92249 L
.46601 .91465 L
.4642 .91278 L
.45629 .90477 L
.45466 .90307 L
.44658 .89478 L
.44522 .89336 L
.43687 .88467 L
.4359 .88364 L
.42716 .87443 L
.42669 .87393 L
.41758 .86422 L
.41744 .86408 L
.40858 .85451 L
.40773 .85359 L
.39969 .84479 L
.39802 .84297 L
.39091 .83508 L
.38831 .83219 L
.38224 .82537 L
.37859 .82125 L
.37369 .81566 L
.36888 .81013 L
.36527 .80594 L
.35917 .79882 L
.35697 .79623 L
.34946 .78729 L
.34881 .78652 L
.34079 .77681 L
.33974 .77553 L
.33292 .76709 L
.33003 .76349 L
.3252 .75738 L
.32032 .75113 L
.31765 .74767 L
.31061 .73841 L
.31027 .73796 L
.30307 .72824 L
.30089 .72526 L
.29606 .71853 L
.29118 .7116 L
.28926 .70882 L
.28266 .69911 L
.28147 .69731 L
.27629 .68939 L
.27176 .68225 L
.27016 .67968 L
.26426 .66997 L
.26204 .6662 L
.25862 .66026 L
.25325 .65054 L
.25233 .64883 L
.24815 .64083 L
.24334 .63112 L
.24262 .6296 L
.23883 .62141 L
.23462 .61169 L
.23291 .60752 L
.23072 .60198 L
.22715 .59227 L
.22392 .58256 L
.22319 .58025 L
.22102 .57284 L
.21846 .56313 L
.21626 .55342 L
.21442 .54371 L
.21348 .53786 L
.21294 .53399 L
.21183 .52428 L
.21109 .51457 L
.21072 .50486 L
.21072 .49514 L
.21109 .48543 L
.21183 .47572 L
.21294 .46601 L
.21348 .46214 L
.21442 .45629 L
.21626 .44658 L
.21846 .43687 L
.22102 .42716 L
.22319 .41975 L
.22392 .41744 L
.22715 .40773 L
.23072 .39802 L
.23291 .39248 L
.23462 .38831 L
.23883 .37859 L
.24262 .3704 L
.24334 .36888 L
.24815 .35917 L
.25233 .35117 L
.25325 .34946 L
.25862 .33974 L
.26204 .3338 L
.26426 .33003 L
.27016 .32032 L
.27176 .31775 L
.27629 .31061 L
.28147 .30269 L
.28266 .30089 L
.28926 .29118 L
.29118 .2884 L
.29606 .28147 L
.30089 .27474 L
.30307 .27176 L
.31027 .26204 L
.31061 .26159 L
.31765 .25233 L
.32032 .24887 L
.3252 .24262 L
.33003 .23651 L
.33292 .23291 L
.33974 .22447 L
.34079 .22319 L
.34881 .21348 L
.34946 .21271 L
.35697 .20377 L
.35917 .20118 L
.36527 .19406 L
.36888 .18987 L
.37369 .18434 L
.37859 .17875 L
.38224 .17463 L
.38831 .16781 L
.39091 .16492 L
.39802 .15703 L
.39969 .15521 L
.40773 .14641 L
.40858 .14549 L
.41744 .13592 L
.41758 .13578 L
.42669 .12607 L
.42716 .12557 L
.4359 .11636 L
.43687 .11533 L
.44522 .10664 L
.44658 .10522 L
.45466 .09693 L
.45629 .09523 L
.4642 .08722 L
.46601 .08535 L
.47386 .07751 L
.47572 .07559 L
.48363 .06779 L
.48543 .06594 L
.49353 .05808 L
.49514 .05641 L
.50356 .04837 L
.50486 .047 L
.51372 .03866 L
.51457 .03774 L
.52403 .02894 L
.52428 .02873 L
.53399 .01977 L
.5345 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.5345 .98077 m
.53399 .98023 L
.52428 .97127 L
.52403 .97106 L
.51457 .96226 L
.51372 .96134 L
.50486 .953 L
.50356 .95163 L
.49514 .94359 L
.49353 .94192 L
.48543 .93406 L
.48363 .93221 L
.47572 .92441 L
.47386 .92249 L
.46601 .91465 L
.4642 .91278 L
.45629 .90477 L
.45466 .90307 L
.44658 .89478 L
.44522 .89336 L
.43687 .88467 L
.4359 .88364 L
.42716 .87443 L
.42669 .87393 L
.41758 .86422 L
.41744 .86408 L
.40858 .85451 L
.40773 .85359 L
.39969 .84479 L
.39802 .84297 L
.39091 .83508 L
.38831 .83219 L
.38224 .82537 L
.37859 .82125 L
.37369 .81566 L
.36888 .81013 L
.36527 .80594 L
.35917 .79882 L
.35697 .79623 L
.34946 .78729 L
.34881 .78652 L
.34079 .77681 L
.33974 .77553 L
.33292 .76709 L
.33003 .76349 L
.3252 .75738 L
.32032 .75113 L
.31765 .74767 L
.31061 .73841 L
.31027 .73796 L
Mistroke
.30307 .72824 L
.30089 .72526 L
.29606 .71853 L
.29118 .7116 L
.28926 .70882 L
.28266 .69911 L
.28147 .69731 L
.27629 .68939 L
.27176 .68225 L
.27016 .67968 L
.26426 .66997 L
.26204 .6662 L
.25862 .66026 L
.25325 .65054 L
.25233 .64883 L
.24815 .64083 L
.24334 .63112 L
.24262 .6296 L
.23883 .62141 L
.23462 .61169 L
.23291 .60752 L
.23072 .60198 L
.22715 .59227 L
.22392 .58256 L
.22319 .58025 L
.22102 .57284 L
.21846 .56313 L
.21626 .55342 L
.21442 .54371 L
.21348 .53786 L
.21294 .53399 L
.21183 .52428 L
.21109 .51457 L
.21072 .50486 L
.21072 .49514 L
.21109 .48543 L
.21183 .47572 L
.21294 .46601 L
.21348 .46214 L
.21442 .45629 L
.21626 .44658 L
.21846 .43687 L
.22102 .42716 L
.22319 .41975 L
.22392 .41744 L
.22715 .40773 L
.23072 .39802 L
.23291 .39248 L
.23462 .38831 L
.23883 .37859 L
Mistroke
.24262 .3704 L
.24334 .36888 L
.24815 .35917 L
.25233 .35117 L
.25325 .34946 L
.25862 .33974 L
.26204 .3338 L
.26426 .33003 L
.27016 .32032 L
.27176 .31775 L
.27629 .31061 L
.28147 .30269 L
.28266 .30089 L
.28926 .29118 L
.29118 .2884 L
.29606 .28147 L
.30089 .27474 L
.30307 .27176 L
.31027 .26204 L
.31061 .26159 L
.31765 .25233 L
.32032 .24887 L
.3252 .24262 L
.33003 .23651 L
.33292 .23291 L
.33974 .22447 L
.34079 .22319 L
.34881 .21348 L
.34946 .21271 L
.35697 .20377 L
.35917 .20118 L
.36527 .19406 L
.36888 .18987 L
.37369 .18434 L
.37859 .17875 L
.38224 .17463 L
.38831 .16781 L
.39091 .16492 L
.39802 .15703 L
.39969 .15521 L
.40773 .14641 L
.40858 .14549 L
.41744 .13592 L
.41758 .13578 L
.42669 .12607 L
.42716 .12557 L
.4359 .11636 L
.43687 .11533 L
.44522 .10664 L
.44658 .10522 L
Mistroke
.45466 .09693 L
.45629 .09523 L
.4642 .08722 L
.46601 .08535 L
.47386 .07751 L
.47572 .07559 L
.48363 .06779 L
.48543 .06594 L
.49353 .05808 L
.49514 .05641 L
.50356 .04837 L
.50486 .047 L
.51372 .03866 L
.51457 .03774 L
.52403 .02894 L
.52428 .02873 L
.53399 .01977 L
.5345 .01923 L
Mfstroke
.56 g
.5349 .98077 m
.53399 .9798 L
.5247 .97106 L
.52428 .97069 L
.5147 .96134 L
.51457 .96125 L
.5049 .95163 L
.50486 .95159 L
.49529 .94192 L
.49514 .94179 L
.48584 .93221 L
.48543 .93181 L
.47655 .92249 L
.47572 .92166 L
.4674 .91278 L
.46601 .91133 L
.4584 .90307 L
.45629 .90081 L
.44954 .89336 L
.44658 .89013 L
.4408 .88364 L
.43687 .87926 L
.43219 .87393 L
.42716 .86822 L
.42369 .86422 L
.41744 .857 L
.41532 .85451 L
.40773 .84559 L
.40706 .84479 L
.39892 .83508 L
.39802 .83401 L
.39089 .82537 L
.38831 .82222 L
.38298 .81566 L
.37859 .81021 L
.37519 .80594 L
.36888 .79797 L
.36752 .79623 L
.35998 .78652 L
.35917 .78546 L
.35257 .77681 L
.34946 .77268 L
.3453 .76709 L
.33974 .75955 L
.33817 .75738 L
.33118 .74767 L
.33003 .74605 L
.32436 .73796 L
.32032 .7321 L
.3177 .72824 L
.31121 .71853 L
.31061 .71762 L
.3049 .70882 L
.30089 .70249 L
.29879 .69911 L
.29287 .68939 L
.29118 .68655 L
.28717 .67968 L
.28169 .66997 L
.28147 .66957 L
.27644 .66026 L
.27176 .65119 L
.27143 .65054 L
.26668 .64083 L
.26218 .63112 L
.26204 .63081 L
.25796 .62141 L
.25403 .61169 L
.25233 .60728 L
.25038 .60198 L
.24704 .59227 L
.244 .58256 L
.24262 .57778 L
.24128 .57284 L
.23888 .56313 L
.23682 .55342 L
.23509 .54371 L
.2337 .53399 L
.23291 .52708 L
.23265 .52428 L
.23195 .51457 L
.2316 .50486 L
.2316 .49514 L
.23195 .48543 L
.23265 .47572 L
.23291 .47292 L
.2337 .46601 L
.23509 .45629 L
.23682 .44658 L
.23888 .43687 L
.24128 .42716 L
.24262 .42222 L
.244 .41744 L
.24704 .40773 L
.25038 .39802 L
.25233 .39272 L
.25403 .38831 L
.25796 .37859 L
.26204 .36919 L
.26218 .36888 L
.26668 .35917 L
.27143 .34946 L
.27176 .34881 L
.27644 .33974 L
.28147 .33043 L
.28169 .33003 L
.28717 .32032 L
.29118 .31345 L
.29287 .31061 L
.29879 .30089 L
.30089 .29751 L
.3049 .29118 L
.31061 .28238 L
.31121 .28147 L
.3177 .27176 L
.32032 .2679 L
.32436 .26204 L
.33003 .25395 L
.33118 .25233 L
.33817 .24262 L
.33974 .24045 L
.3453 .23291 L
.34946 .22732 L
.35257 .22319 L
.35917 .21454 L
.35998 .21348 L
.36752 .20377 L
.36888 .20203 L
.37519 .19406 L
.37859 .18979 L
.38298 .18434 L
.38831 .17778 L
.39089 .17463 L
.39802 .16599 L
.39892 .16492 L
.40706 .15521 L
.40773 .15441 L
.41532 .14549 L
.41744 .143 L
.42369 .13578 L
.42716 .13178 L
.43219 .12607 L
.43687 .12074 L
.4408 .11636 L
.44658 .10987 L
.44954 .10664 L
.45629 .09919 L
.4584 .09693 L
.46601 .08867 L
.4674 .08722 L
.47572 .07834 L
.47655 .07751 L
.48543 .06819 L
.48584 .06779 L
.49514 .05821 L
.49529 .05808 L
.50486 .04841 L
.5049 .04837 L
.51457 .03875 L
.5147 .03866 L
.52428 .02931 L
.5247 .02894 L
.53399 .0202 L
.5349 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.5349 .98077 m
.53399 .9798 L
.5247 .97106 L
.52428 .97069 L
.5147 .96134 L
.51457 .96125 L
.5049 .95163 L
.50486 .95159 L
.49529 .94192 L
.49514 .94179 L
.48584 .93221 L
.48543 .93181 L
.47655 .92249 L
.47572 .92166 L
.4674 .91278 L
.46601 .91133 L
.4584 .90307 L
.45629 .90081 L
.44954 .89336 L
.44658 .89013 L
.4408 .88364 L
.43687 .87926 L
.43219 .87393 L
.42716 .86822 L
.42369 .86422 L
.41744 .857 L
.41532 .85451 L
.40773 .84559 L
.40706 .84479 L
.39892 .83508 L
.39802 .83401 L
.39089 .82537 L
.38831 .82222 L
.38298 .81566 L
.37859 .81021 L
.37519 .80594 L
.36888 .79797 L
.36752 .79623 L
.35998 .78652 L
.35917 .78546 L
.35257 .77681 L
.34946 .77268 L
.3453 .76709 L
.33974 .75955 L
.33817 .75738 L
.33118 .74767 L
.33003 .74605 L
.32436 .73796 L
.32032 .7321 L
.3177 .72824 L
Mistroke
.31121 .71853 L
.31061 .71762 L
.3049 .70882 L
.30089 .70249 L
.29879 .69911 L
.29287 .68939 L
.29118 .68655 L
.28717 .67968 L
.28169 .66997 L
.28147 .66957 L
.27644 .66026 L
.27176 .65119 L
.27143 .65054 L
.26668 .64083 L
.26218 .63112 L
.26204 .63081 L
.25796 .62141 L
.25403 .61169 L
.25233 .60728 L
.25038 .60198 L
.24704 .59227 L
.244 .58256 L
.24262 .57778 L
.24128 .57284 L
.23888 .56313 L
.23682 .55342 L
.23509 .54371 L
.2337 .53399 L
.23291 .52708 L
.23265 .52428 L
.23195 .51457 L
.2316 .50486 L
.2316 .49514 L
.23195 .48543 L
.23265 .47572 L
.23291 .47292 L
.2337 .46601 L
.23509 .45629 L
.23682 .44658 L
.23888 .43687 L
.24128 .42716 L
.24262 .42222 L
.244 .41744 L
.24704 .40773 L
.25038 .39802 L
.25233 .39272 L
.25403 .38831 L
.25796 .37859 L
.26204 .36919 L
.26218 .36888 L
Mistroke
.26668 .35917 L
.27143 .34946 L
.27176 .34881 L
.27644 .33974 L
.28147 .33043 L
.28169 .33003 L
.28717 .32032 L
.29118 .31345 L
.29287 .31061 L
.29879 .30089 L
.30089 .29751 L
.3049 .29118 L
.31061 .28238 L
.31121 .28147 L
.3177 .27176 L
.32032 .2679 L
.32436 .26204 L
.33003 .25395 L
.33118 .25233 L
.33817 .24262 L
.33974 .24045 L
.3453 .23291 L
.34946 .22732 L
.35257 .22319 L
.35917 .21454 L
.35998 .21348 L
.36752 .20377 L
.36888 .20203 L
.37519 .19406 L
.37859 .18979 L
.38298 .18434 L
.38831 .17778 L
.39089 .17463 L
.39802 .16599 L
.39892 .16492 L
.40706 .15521 L
.40773 .15441 L
.41532 .14549 L
.41744 .143 L
.42369 .13578 L
.42716 .13178 L
.43219 .12607 L
.43687 .12074 L
.4408 .11636 L
.44658 .10987 L
.44954 .10664 L
.45629 .09919 L
.4584 .09693 L
.46601 .08867 L
.4674 .08722 L
Mistroke
.47572 .07834 L
.47655 .07751 L
.48543 .06819 L
.48584 .06779 L
.49514 .05821 L
.49529 .05808 L
.50486 .04841 L
.5049 .04837 L
.51457 .03875 L
.5147 .03866 L
.52428 .02931 L
.5247 .02894 L
.53399 .0202 L
.5349 .01923 L
Mfstroke
.54 g
.5353 .98077 m
.53399 .97935 L
.52536 .97106 L
.52428 .97006 L
.51569 .96134 L
.51457 .96051 L
.50626 .95163 L
.50486 .95037 L
.49706 .94192 L
.49514 .94003 L
.48807 .93221 L
.48543 .92944 L
.47928 .92249 L
.47572 .9186 L
.47068 .91278 L
.46601 .9075 L
.46224 .90307 L
.45629 .89615 L
.45397 .89336 L
.44658 .88454 L
.44585 .88364 L
.43787 .87393 L
.43687 .87271 L
.43004 .86422 L
.42716 .86063 L
.42234 .85451 L
.41744 .84827 L
.41476 .84479 L
.40773 .83563 L
.40732 .83508 L
.39999 .82537 L
.39802 .82273 L
.39279 .81566 L
.38831 .80954 L
.38571 .80594 L
.37875 .79623 L
.37859 .79602 L
.37191 .78652 L
.36888 .78217 L
.36519 .77681 L
.35917 .76793 L
.35861 .76709 L
.35216 .75738 L
.34946 .75326 L
.34584 .74767 L
.33974 .73808 L
.33966 .73796 L
.33364 .72824 L
.33003 .72231 L
.32777 .71853 L
.32206 .70882 L
.32032 .70581 L
.31652 .69911 L
.31115 .68939 L
.31061 .68838 L
.30598 .67968 L
.301 .66997 L
.30089 .66975 L
.29623 .66026 L
.29168 .65054 L
.29118 .64946 L
.28735 .64083 L
.28325 .63112 L
.28147 .6267 L
.2794 .62141 L
.27581 .61169 L
.27247 .60198 L
.27176 .59978 L
.26941 .59227 L
.26663 .58256 L
.26414 .57284 L
.26204 .5636 L
.26195 .56313 L
.26005 .55342 L
.25846 .54371 L
.25718 .53399 L
.25622 .52428 L
.25558 .51457 L
.25526 .50486 L
.25526 .49514 L
.25558 .48543 L
.25622 .47572 L
.25718 .46601 L
.25846 .45629 L
.26005 .44658 L
.26195 .43687 L
.26204 .4364 L
.26414 .42716 L
.26663 .41744 L
.26941 .40773 L
.27176 .40022 L
.27247 .39802 L
.27581 .38831 L
.2794 .37859 L
.28147 .3733 L
.28325 .36888 L
.28735 .35917 L
.29118 .35054 L
.29168 .34946 L
.29623 .33974 L
.30089 .33025 L
.301 .33003 L
.30598 .32032 L
.31061 .31162 L
.31115 .31061 L
.31652 .30089 L
.32032 .29419 L
.32206 .29118 L
.32777 .28147 L
.33003 .27769 L
.33364 .27176 L
.33966 .26204 L
.33974 .26192 L
.34584 .25233 L
.34946 .24674 L
.35216 .24262 L
.35861 .23291 L
.35917 .23207 L
.36519 .22319 L
.36888 .21783 L
.37191 .21348 L
.37859 .20398 L
.37875 .20377 L
.38571 .19406 L
.38831 .19046 L
.39279 .18434 L
.39802 .17727 L
.39999 .17463 L
.40732 .16492 L
.40773 .16437 L
.41476 .15521 L
.41744 .15173 L
.42234 .14549 L
.42716 .13937 L
.43004 .13578 L
.43687 .12729 L
.43787 .12607 L
.44585 .11636 L
.44658 .11546 L
.45397 .10664 L
.45629 .10385 L
.46224 .09693 L
.46601 .0925 L
.47068 .08722 L
.47572 .0814 L
.47928 .07751 L
.48543 .07056 L
.48807 .06779 L
.49514 .05997 L
.49706 .05808 L
.50486 .04963 L
.50626 .04837 L
.51457 .03949 L
.51569 .03866 L
.52428 .02994 L
.52536 .02894 L
.53399 .02065 L
.5353 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.5353 .98077 m
.53399 .97935 L
.52536 .97106 L
.52428 .97006 L
.51569 .96134 L
.51457 .96051 L
.50626 .95163 L
.50486 .95037 L
.49706 .94192 L
.49514 .94003 L
.48807 .93221 L
.48543 .92944 L
.47928 .92249 L
.47572 .9186 L
.47068 .91278 L
.46601 .9075 L
.46224 .90307 L
.45629 .89615 L
.45397 .89336 L
.44658 .88454 L
.44585 .88364 L
.43787 .87393 L
.43687 .87271 L
.43004 .86422 L
.42716 .86063 L
.42234 .85451 L
.41744 .84827 L
.41476 .84479 L
.40773 .83563 L
.40732 .83508 L
.39999 .82537 L
.39802 .82273 L
.39279 .81566 L
.38831 .80954 L
.38571 .80594 L
.37875 .79623 L
.37859 .79602 L
.37191 .78652 L
.36888 .78217 L
.36519 .77681 L
.35917 .76793 L
.35861 .76709 L
.35216 .75738 L
.34946 .75326 L
.34584 .74767 L
.33974 .73808 L
.33966 .73796 L
.33364 .72824 L
.33003 .72231 L
.32777 .71853 L
Mistroke
.32206 .70882 L
.32032 .70581 L
.31652 .69911 L
.31115 .68939 L
.31061 .68838 L
.30598 .67968 L
.301 .66997 L
.30089 .66975 L
.29623 .66026 L
.29168 .65054 L
.29118 .64946 L
.28735 .64083 L
.28325 .63112 L
.28147 .6267 L
.2794 .62141 L
.27581 .61169 L
.27247 .60198 L
.27176 .59978 L
.26941 .59227 L
.26663 .58256 L
.26414 .57284 L
.26204 .5636 L
.26195 .56313 L
.26005 .55342 L
.25846 .54371 L
.25718 .53399 L
.25622 .52428 L
.25558 .51457 L
.25526 .50486 L
.25526 .49514 L
.25558 .48543 L
.25622 .47572 L
.25718 .46601 L
.25846 .45629 L
.26005 .44658 L
.26195 .43687 L
.26204 .4364 L
.26414 .42716 L
.26663 .41744 L
.26941 .40773 L
.27176 .40022 L
.27247 .39802 L
.27581 .38831 L
.2794 .37859 L
.28147 .3733 L
.28325 .36888 L
.28735 .35917 L
.29118 .35054 L
.29168 .34946 L
.29623 .33974 L
Mistroke
.30089 .33025 L
.301 .33003 L
.30598 .32032 L
.31061 .31162 L
.31115 .31061 L
.31652 .30089 L
.32032 .29419 L
.32206 .29118 L
.32777 .28147 L
.33003 .27769 L
.33364 .27176 L
.33966 .26204 L
.33974 .26192 L
.34584 .25233 L
.34946 .24674 L
.35216 .24262 L
.35861 .23291 L
.35917 .23207 L
.36519 .22319 L
.36888 .21783 L
.37191 .21348 L
.37859 .20398 L
.37875 .20377 L
.38571 .19406 L
.38831 .19046 L
.39279 .18434 L
.39802 .17727 L
.39999 .17463 L
.40732 .16492 L
.40773 .16437 L
.41476 .15521 L
.41744 .15173 L
.42234 .14549 L
.42716 .13937 L
.43004 .13578 L
.43687 .12729 L
.43787 .12607 L
.44585 .11636 L
.44658 .11546 L
.45397 .10664 L
.45629 .10385 L
.46224 .09693 L
.46601 .0925 L
.47068 .08722 L
.47572 .0814 L
.47928 .07751 L
.48543 .07056 L
.48807 .06779 L
.49514 .05997 L
.49706 .05808 L
Mistroke
.50486 .04963 L
.50626 .04837 L
.51457 .03949 L
.51569 .03866 L
.52428 .02994 L
.52536 .02894 L
.53399 .02065 L
.5353 .01923 L
Mfstroke
.52 g
.53571 .98077 m
.53399 .97888 L
.52603 .97106 L
.52428 .96939 L
.51668 .96134 L
.51457 .95958 L
.50763 .95163 L
.50486 .94891 L
.49886 .94192 L
.49514 .93793 L
.49035 .93221 L
.48543 .9266 L
.48207 .92249 L
.47572 .91491 L
.47402 .91278 L
.46617 .90307 L
.46601 .90287 L
.45852 .89336 L
.45629 .89053 L
.45106 .88364 L
.44658 .87775 L
.44376 .87393 L
.43687 .86455 L
.43663 .86422 L
.42966 .85451 L
.42716 .85099 L
.42283 .84479 L
.41744 .83699 L
.41615 .83508 L
.4096 .82537 L
.40773 .82256 L
.40319 .81566 L
.39802 .80768 L
.39691 .80594 L
.39075 .79623 L
.38831 .79233 L
.38472 .78652 L
.37881 .77681 L
.37859 .77644 L
.37303 .76709 L
.36888 .75999 L
.36738 .75738 L
.36185 .74767 L
.35917 .74287 L
.35646 .73796 L
.3512 .72824 L
.34946 .72497 L
.34608 .71853 L
.3411 .70882 L
.33974 .70612 L
.33627 .69911 L
.3316 .68939 L
.33003 .68606 L
.32709 .67968 L
.32275 .66997 L
.32032 .66434 L
.31859 .66026 L
.31462 .65054 L
.31084 .64083 L
.31061 .64022 L
.30726 .63112 L
.30389 .62141 L
.30089 .61216 L
.30075 .61169 L
.29783 .60198 L
.29515 .59227 L
.29271 .58256 L
.29118 .57591 L
.29052 .57284 L
.28859 .56313 L
.28692 .55342 L
.28553 .54371 L
.2844 .53399 L
.28356 .52428 L
.28299 .51457 L
.28271 .50486 L
.28271 .49514 L
.28299 .48543 L
.28356 .47572 L
.2844 .46601 L
.28553 .45629 L
.28692 .44658 L
.28859 .43687 L
.29052 .42716 L
.29118 .42409 L
.29271 .41744 L
.29515 .40773 L
.29783 .39802 L
.30075 .38831 L
.30089 .38784 L
.30389 .37859 L
.30726 .36888 L
.31061 .35978 L
.31084 .35917 L
.31462 .34946 L
.31859 .33974 L
.32032 .33566 L
.32275 .33003 L
.32709 .32032 L
.33003 .31394 L
.3316 .31061 L
.33627 .30089 L
.33974 .29388 L
.3411 .29118 L
.34608 .28147 L
.34946 .27503 L
.3512 .27176 L
.35646 .26204 L
.35917 .25713 L
.36185 .25233 L
.36738 .24262 L
.36888 .24001 L
.37303 .23291 L
.37859 .22356 L
.37881 .22319 L
.38472 .21348 L
.38831 .20767 L
.39075 .20377 L
.39691 .19406 L
.39802 .19232 L
.40319 .18434 L
.40773 .17744 L
.4096 .17463 L
.41615 .16492 L
.41744 .16301 L
.42283 .15521 L
.42716 .14901 L
.42966 .14549 L
.43663 .13578 L
.43687 .13545 L
.44376 .12607 L
.44658 .12225 L
.45106 .11636 L
.45629 .10947 L
.45852 .10664 L
.46601 .09713 L
.46617 .09693 L
.47402 .08722 L
.47572 .08509 L
.48207 .07751 L
.48543 .0734 L
.49035 .06779 L
.49514 .06207 L
.49886 .05808 L
.50486 .05109 L
.50763 .04837 L
.51457 .04042 L
.51668 .03866 L
.52428 .03061 L
.52603 .02894 L
.53399 .02112 L
.53571 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.53571 .98077 m
.53399 .97888 L
.52603 .97106 L
.52428 .96939 L
.51668 .96134 L
.51457 .95958 L
.50763 .95163 L
.50486 .94891 L
.49886 .94192 L
.49514 .93793 L
.49035 .93221 L
.48543 .9266 L
.48207 .92249 L
.47572 .91491 L
.47402 .91278 L
.46617 .90307 L
.46601 .90287 L
.45852 .89336 L
.45629 .89053 L
.45106 .88364 L
.44658 .87775 L
.44376 .87393 L
.43687 .86455 L
.43663 .86422 L
.42966 .85451 L
.42716 .85099 L
.42283 .84479 L
.41744 .83699 L
.41615 .83508 L
.4096 .82537 L
.40773 .82256 L
.40319 .81566 L
.39802 .80768 L
.39691 .80594 L
.39075 .79623 L
.38831 .79233 L
.38472 .78652 L
.37881 .77681 L
.37859 .77644 L
.37303 .76709 L
.36888 .75999 L
.36738 .75738 L
.36185 .74767 L
.35917 .74287 L
.35646 .73796 L
.3512 .72824 L
.34946 .72497 L
.34608 .71853 L
.3411 .70882 L
.33974 .70612 L
Mistroke
.33627 .69911 L
.3316 .68939 L
.33003 .68606 L
.32709 .67968 L
.32275 .66997 L
.32032 .66434 L
.31859 .66026 L
.31462 .65054 L
.31084 .64083 L
.31061 .64022 L
.30726 .63112 L
.30389 .62141 L
.30089 .61216 L
.30075 .61169 L
.29783 .60198 L
.29515 .59227 L
.29271 .58256 L
.29118 .57591 L
.29052 .57284 L
.28859 .56313 L
.28692 .55342 L
.28553 .54371 L
.2844 .53399 L
.28356 .52428 L
.28299 .51457 L
.28271 .50486 L
.28271 .49514 L
.28299 .48543 L
.28356 .47572 L
.2844 .46601 L
.28553 .45629 L
.28692 .44658 L
.28859 .43687 L
.29052 .42716 L
.29118 .42409 L
.29271 .41744 L
.29515 .40773 L
.29783 .39802 L
.30075 .38831 L
.30089 .38784 L
.30389 .37859 L
.30726 .36888 L
.31061 .35978 L
.31084 .35917 L
.31462 .34946 L
.31859 .33974 L
.32032 .33566 L
.32275 .33003 L
.32709 .32032 L
.33003 .31394 L
Mistroke
.3316 .31061 L
.33627 .30089 L
.33974 .29388 L
.3411 .29118 L
.34608 .28147 L
.34946 .27503 L
.3512 .27176 L
.35646 .26204 L
.35917 .25713 L
.36185 .25233 L
.36738 .24262 L
.36888 .24001 L
.37303 .23291 L
.37859 .22356 L
.37881 .22319 L
.38472 .21348 L
.38831 .20767 L
.39075 .20377 L
.39691 .19406 L
.39802 .19232 L
.40319 .18434 L
.40773 .17744 L
.4096 .17463 L
.41615 .16492 L
.41744 .16301 L
.42283 .15521 L
.42716 .14901 L
.42966 .14549 L
.43663 .13578 L
.43687 .13545 L
.44376 .12607 L
.44658 .12225 L
.45106 .11636 L
.45629 .10947 L
.45852 .10664 L
.46601 .09713 L
.46617 .09693 L
.47402 .08722 L
.47572 .08509 L
.48207 .07751 L
.48543 .0734 L
.49035 .06779 L
.49514 .06207 L
.49886 .05808 L
.50486 .05109 L
.50763 .04837 L
.51457 .04042 L
.51668 .03866 L
.52428 .03061 L
.52603 .02894 L
Mistroke
.53399 .02112 L
.53571 .01923 L
Mfstroke
.5 g
.53611 .98077 m
.53399 .97838 L
.52671 .97106 L
.52428 .96867 L
.51769 .96134 L
.51457 .95846 L
.50902 .95163 L
.50486 .94715 L
.50068 .94192 L
.49514 .93541 L
.49265 .93221 L
.48543 .92319 L
.48491 .92249 L
.47743 .91278 L
.47572 .91059 L
.4702 .90307 L
.46601 .89734 L
.46321 .89336 L
.45644 .88364 L
.45629 .88344 L
.44987 .87393 L
.44658 .86899 L
.4435 .86422 L
.43732 .85451 L
.43687 .8538 L
.43131 .84479 L
.42716 .83792 L
.42548 .83508 L
.4198 .82537 L
.41744 .82127 L
.41428 .81566 L
.4089 .80594 L
.40773 .8038 L
.40367 .79623 L
.39858 .78652 L
.39802 .78543 L
.39362 .77681 L
.3888 .76709 L
.38831 .76609 L
.38411 .75738 L
.37954 .74767 L
.37859 .74561 L
.37511 .73796 L
.37081 .72824 L
.36888 .72381 L
.36663 .71853 L
.36259 .70882 L
.35917 .70035 L
.35868 .69911 L
.3549 .68939 L
.35127 .67968 L
.34946 .67468 L
.34778 .66997 L
.34444 .66026 L
.34125 .65054 L
.33974 .64576 L
.33823 .64083 L
.33536 .63112 L
.33267 .62141 L
.33016 .61169 L
.33003 .61119 L
.32782 .60198 L
.32568 .59227 L
.32373 .58256 L
.32198 .57284 L
.32044 .56313 L
.32032 .56233 L
.3191 .55342 L
.31799 .54371 L
.31709 .53399 L
.31641 .52428 L
.31596 .51457 L
.31573 .50486 L
.31573 .49514 L
.31596 .48543 L
.31641 .47572 L
.31709 .46601 L
.31799 .45629 L
.3191 .44658 L
.32032 .43767 L
.32044 .43687 L
.32198 .42716 L
.32373 .41744 L
.32568 .40773 L
.32782 .39802 L
.33003 .38881 L
.33016 .38831 L
.33267 .37859 L
.33536 .36888 L
.33823 .35917 L
.33974 .35424 L
.34125 .34946 L
.34444 .33974 L
.34778 .33003 L
.34946 .32532 L
.35127 .32032 L
.3549 .31061 L
.35868 .30089 L
.35917 .29965 L
.36259 .29118 L
.36663 .28147 L
.36888 .27619 L
.37081 .27176 L
.37511 .26204 L
.37859 .25439 L
.37954 .25233 L
.38411 .24262 L
.38831 .23391 L
.3888 .23291 L
.39362 .22319 L
.39802 .21457 L
.39858 .21348 L
.40367 .20377 L
.40773 .1962 L
.4089 .19406 L
.41428 .18434 L
.41744 .17873 L
.4198 .17463 L
.42548 .16492 L
.42716 .16208 L
.43131 .15521 L
.43687 .1462 L
.43732 .14549 L
.4435 .13578 L
.44658 .13101 L
.44987 .12607 L
.45629 .11656 L
.45644 .11636 L
.46321 .10664 L
.46601 .10266 L
.4702 .09693 L
.47572 .08941 L
.47743 .08722 L
.48491 .07751 L
.48543 .07681 L
.49265 .06779 L
.49514 .06459 L
.50068 .05808 L
.50486 .05285 L
.50902 .04837 L
.51457 .04154 L
.51769 .03866 L
.52428 .03133 L
.52671 .02894 L
.53399 .02162 L
.53611 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.53611 .98077 m
.53399 .97838 L
.52671 .97106 L
.52428 .96867 L
.51769 .96134 L
.51457 .95846 L
.50902 .95163 L
.50486 .94715 L
.50068 .94192 L
.49514 .93541 L
.49265 .93221 L
.48543 .92319 L
.48491 .92249 L
.47743 .91278 L
.47572 .91059 L
.4702 .90307 L
.46601 .89734 L
.46321 .89336 L
.45644 .88364 L
.45629 .88344 L
.44987 .87393 L
.44658 .86899 L
.4435 .86422 L
.43732 .85451 L
.43687 .8538 L
.43131 .84479 L
.42716 .83792 L
.42548 .83508 L
.4198 .82537 L
.41744 .82127 L
.41428 .81566 L
.4089 .80594 L
.40773 .8038 L
.40367 .79623 L
.39858 .78652 L
.39802 .78543 L
.39362 .77681 L
.3888 .76709 L
.38831 .76609 L
.38411 .75738 L
.37954 .74767 L
.37859 .74561 L
.37511 .73796 L
.37081 .72824 L
.36888 .72381 L
.36663 .71853 L
.36259 .70882 L
.35917 .70035 L
.35868 .69911 L
.3549 .68939 L
Mistroke
.35127 .67968 L
.34946 .67468 L
.34778 .66997 L
.34444 .66026 L
.34125 .65054 L
.33974 .64576 L
.33823 .64083 L
.33536 .63112 L
.33267 .62141 L
.33016 .61169 L
.33003 .61119 L
.32782 .60198 L
.32568 .59227 L
.32373 .58256 L
.32198 .57284 L
.32044 .56313 L
.32032 .56233 L
.3191 .55342 L
.31799 .54371 L
.31709 .53399 L
.31641 .52428 L
.31596 .51457 L
.31573 .50486 L
.31573 .49514 L
.31596 .48543 L
.31641 .47572 L
.31709 .46601 L
.31799 .45629 L
.3191 .44658 L
.32032 .43767 L
.32044 .43687 L
.32198 .42716 L
.32373 .41744 L
.32568 .40773 L
.32782 .39802 L
.33003 .38881 L
.33016 .38831 L
.33267 .37859 L
.33536 .36888 L
.33823 .35917 L
.33974 .35424 L
.34125 .34946 L
.34444 .33974 L
.34778 .33003 L
.34946 .32532 L
.35127 .32032 L
.3549 .31061 L
.35868 .30089 L
.35917 .29965 L
.36259 .29118 L
Mistroke
.36663 .28147 L
.36888 .27619 L
.37081 .27176 L
.37511 .26204 L
.37859 .25439 L
.37954 .25233 L
.38411 .24262 L
.38831 .23391 L
.3888 .23291 L
.39362 .22319 L
.39802 .21457 L
.39858 .21348 L
.40367 .20377 L
.40773 .1962 L
.4089 .19406 L
.41428 .18434 L
.41744 .17873 L
.4198 .17463 L
.42548 .16492 L
.42716 .16208 L
.43131 .15521 L
.43687 .1462 L
.43732 .14549 L
.4435 .13578 L
.44658 .13101 L
.44987 .12607 L
.45629 .11656 L
.45644 .11636 L
.46321 .10664 L
.46601 .10266 L
.4702 .09693 L
.47572 .08941 L
.47743 .08722 L
.48491 .07751 L
.48543 .07681 L
.49265 .06779 L
.49514 .06459 L
.50068 .05808 L
.50486 .05285 L
.50902 .04837 L
.51457 .04154 L
.51769 .03866 L
.52428 .03133 L
.52671 .02894 L
.53399 .02162 L
.53611 .01923 L
Mfstroke
.48 g
.53652 .98077 m
.53399 .97787 L
.52739 .97106 L
.52428 .96788 L
.5187 .96134 L
.51457 .9571 L
.51042 .95163 L
.50486 .94506 L
.50253 .94192 L
.49514 .93241 L
.495 .93221 L
.4878 .92249 L
.48543 .91933 L
.48092 .91278 L
.47572 .90519 L
.47434 .90307 L
.46804 .89336 L
.46601 .8902 L
.462 .88364 L
.45629 .87407 L
.45622 .87393 L
.45067 .86422 L
.44658 .85681 L
.44535 .85451 L
.44025 .84479 L
.43687 .83815 L
.43536 .83508 L
.43066 .82537 L
.42716 .81786 L
.42616 .81566 L
.42183 .80594 L
.41769 .79623 L
.41744 .79565 L
.41371 .78652 L
.4099 .77681 L
.40773 .77112 L
.40624 .76709 L
.40274 .75738 L
.39939 .74767 L
.39802 .74359 L
.39618 .73796 L
.39311 .72824 L
.39018 .71853 L
.38831 .71207 L
.38739 .70882 L
.38473 .69911 L
.3822 .68939 L
.3798 .67968 L
.37859 .67462 L
.37752 .66997 L
.37537 .66026 L
.37335 .65054 L
.37145 .64083 L
.36968 .63112 L
.36888 .62652 L
.36803 .62141 L
.3665 .61169 L
.3651 .60198 L
.36382 .59227 L
.36267 .58256 L
.36164 .57284 L
.36075 .56313 L
.35997 .55342 L
.35933 .54371 L
.35917 .54102 L
.35881 .53399 L
.35842 .52428 L
.35816 .51457 L
.35803 .50486 L
.35803 .49514 L
.35816 .48543 L
.35842 .47572 L
.35881 .46601 L
.35917 .45898 L
.35933 .45629 L
.35997 .44658 L
.36075 .43687 L
.36164 .42716 L
.36267 .41744 L
.36382 .40773 L
.3651 .39802 L
.3665 .38831 L
.36803 .37859 L
.36888 .37348 L
.36968 .36888 L
.37145 .35917 L
.37335 .34946 L
.37537 .33974 L
.37752 .33003 L
.37859 .32538 L
.3798 .32032 L
.3822 .31061 L
.38473 .30089 L
.38739 .29118 L
.38831 .28793 L
.39018 .28147 L
.39311 .27176 L
.39618 .26204 L
.39802 .25641 L
.39939 .25233 L
.40274 .24262 L
.40624 .23291 L
.40773 .22888 L
.4099 .22319 L
.41371 .21348 L
.41744 .20435 L
.41769 .20377 L
.42183 .19406 L
.42616 .18434 L
.42716 .18214 L
.43066 .17463 L
.43536 .16492 L
.43687 .16185 L
.44025 .15521 L
.44535 .14549 L
.44658 .14319 L
.45067 .13578 L
.45622 .12607 L
.45629 .12593 L
.462 .11636 L
.46601 .1098 L
.46804 .10664 L
.47434 .09693 L
.47572 .09481 L
.48092 .08722 L
.48543 .08067 L
.4878 .07751 L
.495 .06779 L
.49514 .06759 L
.50253 .05808 L
.50486 .05494 L
.51042 .04837 L
.51457 .0429 L
.5187 .03866 L
.52428 .03212 L
.52739 .02894 L
.53399 .02213 L
.53652 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.53652 .98077 m
.53399 .97787 L
.52739 .97106 L
.52428 .96788 L
.5187 .96134 L
.51457 .9571 L
.51042 .95163 L
.50486 .94506 L
.50253 .94192 L
.49514 .93241 L
.495 .93221 L
.4878 .92249 L
.48543 .91933 L
.48092 .91278 L
.47572 .90519 L
.47434 .90307 L
.46804 .89336 L
.46601 .8902 L
.462 .88364 L
.45629 .87407 L
.45622 .87393 L
.45067 .86422 L
.44658 .85681 L
.44535 .85451 L
.44025 .84479 L
.43687 .83815 L
.43536 .83508 L
.43066 .82537 L
.42716 .81786 L
.42616 .81566 L
.42183 .80594 L
.41769 .79623 L
.41744 .79565 L
.41371 .78652 L
.4099 .77681 L
.40773 .77112 L
.40624 .76709 L
.40274 .75738 L
.39939 .74767 L
.39802 .74359 L
.39618 .73796 L
.39311 .72824 L
.39018 .71853 L
.38831 .71207 L
.38739 .70882 L
.38473 .69911 L
.3822 .68939 L
.3798 .67968 L
.37859 .67462 L
.37752 .66997 L
Mistroke
.37537 .66026 L
.37335 .65054 L
.37145 .64083 L
.36968 .63112 L
.36888 .62652 L
.36803 .62141 L
.3665 .61169 L
.3651 .60198 L
.36382 .59227 L
.36267 .58256 L
.36164 .57284 L
.36075 .56313 L
.35997 .55342 L
.35933 .54371 L
.35917 .54102 L
.35881 .53399 L
.35842 .52428 L
.35816 .51457 L
.35803 .50486 L
.35803 .49514 L
.35816 .48543 L
.35842 .47572 L
.35881 .46601 L
.35917 .45898 L
.35933 .45629 L
.35997 .44658 L
.36075 .43687 L
.36164 .42716 L
.36267 .41744 L
.36382 .40773 L
.3651 .39802 L
.3665 .38831 L
.36803 .37859 L
.36888 .37348 L
.36968 .36888 L
.37145 .35917 L
.37335 .34946 L
.37537 .33974 L
.37752 .33003 L
.37859 .32538 L
.3798 .32032 L
.3822 .31061 L
.38473 .30089 L
.38739 .29118 L
.38831 .28793 L
.39018 .28147 L
.39311 .27176 L
.39618 .26204 L
.39802 .25641 L
.39939 .25233 L
Mistroke
.40274 .24262 L
.40624 .23291 L
.40773 .22888 L
.4099 .22319 L
.41371 .21348 L
.41744 .20435 L
.41769 .20377 L
.42183 .19406 L
.42616 .18434 L
.42716 .18214 L
.43066 .17463 L
.43536 .16492 L
.43687 .16185 L
.44025 .15521 L
.44535 .14549 L
.44658 .14319 L
.45067 .13578 L
.45622 .12607 L
.45629 .12593 L
.462 .11636 L
.46601 .1098 L
.46804 .10664 L
.47434 .09693 L
.47572 .09481 L
.48092 .08722 L
.48543 .08067 L
.4878 .07751 L
.495 .06779 L
.49514 .06759 L
.50253 .05808 L
.50486 .05494 L
.51042 .04837 L
.51457 .0429 L
.5187 .03866 L
.52428 .03212 L
.52739 .02894 L
.53399 .02213 L
.53652 .01923 L
Mfstroke
.46 g
.53693 .98077 m
.53399 .97734 L
.52807 .97106 L
.52428 .967 L
.51972 .96134 L
.51457 .95549 L
.51184 .95163 L
.50486 .94258 L
.5044 .94192 L
.49738 .93221 L
.49514 .9292 L
.49075 .92249 L
.48543 .91433 L
.48449 .91278 L
.47859 .90307 L
.47572 .89824 L
.47302 .89336 L
.46776 .88364 L
.46601 .88033 L
.46282 .87393 L
.45817 .86422 L
.45629 .86018 L
.4538 .85451 L
.44971 .84479 L
.44658 .83694 L
.44588 .83508 L
.4423 .82537 L
.43897 .81566 L
.43687 .80915 L
.43589 .80594 L
.43303 .79623 L
.43041 .78652 L
.42801 .77681 L
.42716 .77316 L
.42583 .76709 L
.42386 .75738 L
.42209 .74767 L
.42053 .73796 L
.41917 .72824 L
.418 .71853 L
.41744 .71339 L
.41701 .70882 L
.41621 .69911 L
.41557 .68939 L
.41511 .67968 L
.4148 .66997 L
.41464 .66026 L
.41462 .65054 L
.41472 .64083 L
.41494 .63112 L
.41526 .62141 L
.41567 .61169 L
.41614 .60198 L
.41666 .59227 L
.41722 .58256 L
.41744 .5786 L
.41778 .57284 L
.41832 .56313 L
.41884 .55342 L
.41931 .54371 L
.41971 .53399 L
.42002 .52428 L
.42023 .51457 L
.42034 .50486 L
.42034 .49514 L
.42023 .48543 L
.42002 .47572 L
.41971 .46601 L
.41931 .45629 L
.41884 .44658 L
.41832 .43687 L
.41778 .42716 L
.41744 .4214 L
.41722 .41744 L
.41666 .40773 L
.41614 .39802 L
.41567 .38831 L
.41526 .37859 L
.41494 .36888 L
.41472 .35917 L
.41462 .34946 L
.41464 .33974 L
.4148 .33003 L
.41511 .32032 L
.41557 .31061 L
.41621 .30089 L
.41701 .29118 L
.41744 .28661 L
.418 .28147 L
.41917 .27176 L
.42053 .26204 L
.42209 .25233 L
.42386 .24262 L
.42583 .23291 L
.42716 .22684 L
.42801 .22319 L
.43041 .21348 L
.43303 .20377 L
.43589 .19406 L
.43687 .19085 L
.43897 .18434 L
.4423 .17463 L
.44588 .16492 L
.44658 .16306 L
.44971 .15521 L
.4538 .14549 L
.45629 .13982 L
.45817 .13578 L
.46282 .12607 L
.46601 .11967 L
.46776 .11636 L
.47302 .10664 L
.47572 .10176 L
.47859 .09693 L
.48449 .08722 L
.48543 .08567 L
.49075 .07751 L
.49514 .0708 L
.49738 .06779 L
.5044 .05808 L
.50486 .05742 L
.51184 .04837 L
.51457 .04451 L
.51972 .03866 L
.52428 .033 L
.52807 .02894 L
.53399 .02266 L
.53693 .01923 L
.98077 .01923 L
.98077 .98077 L
F
0 g
.53693 .98077 m
.53399 .97734 L
.52807 .97106 L
.52428 .967 L
.51972 .96134 L
.51457 .95549 L
.51184 .95163 L
.50486 .94258 L
.5044 .94192 L
.49738 .93221 L
.49514 .9292 L
.49075 .92249 L
.48543 .91433 L
.48449 .91278 L
.47859 .90307 L
.47572 .89824 L
.47302 .89336 L
.46776 .88364 L
.46601 .88033 L
.46282 .87393 L
.45817 .86422 L
.45629 .86018 L
.4538 .85451 L
.44971 .84479 L
.44658 .83694 L
.44588 .83508 L
.4423 .82537 L
.43897 .81566 L
.43687 .80915 L
.43589 .80594 L
.43303 .79623 L
.43041 .78652 L
.42801 .77681 L
.42716 .77316 L
.42583 .76709 L
.42386 .75738 L
.42209 .74767 L
.42053 .73796 L
.41917 .72824 L
.418 .71853 L
.41744 .71339 L
.41701 .70882 L
.41621 .69911 L
.41557 .68939 L
.41511 .67968 L
.4148 .66997 L
.41464 .66026 L
.41462 .65054 L
.41472 .64083 L
.41494 .63112 L
Mistroke
.41526 .62141 L
.41567 .61169 L
.41614 .60198 L
.41666 .59227 L
.41722 .58256 L
.41744 .5786 L
.41778 .57284 L
.41832 .56313 L
.41884 .55342 L
.41931 .54371 L
.41971 .53399 L
.42002 .52428 L
.42023 .51457 L
.42034 .50486 L
.42034 .49514 L
.42023 .48543 L
.42002 .47572 L
.41971 .46601 L
.41931 .45629 L
.41884 .44658 L
.41832 .43687 L
.41778 .42716 L
.41744 .4214 L
.41722 .41744 L
.41666 .40773 L
.41614 .39802 L
.41567 .38831 L
.41526 .37859 L
.41494 .36888 L
.41472 .35917 L
.41462 .34946 L
.41464 .33974 L
.4148 .33003 L
.41511 .32032 L
.41557 .31061 L
.41621 .30089 L
.41701 .29118 L
.41744 .28661 L
.418 .28147 L
.41917 .27176 L
.42053 .26204 L
.42209 .25233 L
.42386 .24262 L
.42583 .23291 L
.42716 .22684 L
.42801 .22319 L
.43041 .21348 L
.43303 .20377 L
.43589 .19406 L
.43687 .19085 L
Mistroke
.43897 .18434 L
.4423 .17463 L
.44588 .16492 L
.44658 .16306 L
.44971 .15521 L
.4538 .14549 L
.45629 .13982 L
.45817 .13578 L
.46282 .12607 L
.46601 .11967 L
.46776 .11636 L
.47302 .10664 L
.47572 .10176 L
.47859 .09693 L
.48449 .08722 L
.48543 .08567 L
.49075 .07751 L
.49514 .0708 L
.49738 .06779 L
.5044 .05808 L
.50486 .05742 L
.51184 .04837 L
.51457 .04451 L
.51972 .03866 L
.52428 .033 L
.52807 .02894 L
.53399 .02266 L
.53693 .01923 L
Mfstroke
.44 g
.98077 .27931 m
.97429 .28147 L
.97106 .28255 L
.96134 .28584 L
.95163 .28915 L
.94576 .29118 L
.94192 .29251 L
.93221 .2959 L
.92249 .29934 L
.91812 .30089 L
.91278 .30281 L
.90307 .30632 L
.89336 .30987 L
.89135 .31061 L
.88364 .31346 L
.87393 .31709 L
.8654 .32032 L
.86422 .32077 L
.85451 .32448 L
.84479 .32824 L
.84021 .33003 L
.83508 .33204 L
.82537 .33589 L
.81574 .33974 L
.81566 .33978 L
.80594 .34371 L
.79623 .34768 L
.79192 .34946 L
.78652 .35169 L
.77681 .35575 L
.76868 .35917 L
.76709 .35984 L
.75738 .36396 L
.74767 .36813 L
.74591 .36888 L
.73796 .37231 L
.72824 .37652 L
.72348 .37859 L
.71853 .38074 L
.70882 .38497 L
.70116 .38831 L
.69911 .3892 L
.68939 .39339 L
.67968 .39755 L
.67859 .39802 L
.66997 .40164 L
.66026 .40563 L
.65503 .40773 L
.65054 .40949 L
.64083 .41314 L
.63112 .41656 L
.62846 .41744 L
.62141 .41963 L
.61169 .42227 L
.60198 .42438 L
.59227 .42583 L
.58256 .42648 L
.57284 .4262 L
.56313 .42487 L
.55342 .42237 L
.54371 .41863 L
.54114 .41744 L
.53399 .41358 L
.52508 .40773 L
.52428 .40715 L
.51457 .39925 L
.5132 .39802 L
.50486 .38976 L
.5035 .38831 L
.49525 .37859 L
.49514 .37846 L
.48806 .36888 L
.48543 .36497 L
.48175 .35917 L
.47618 .34946 L
.47572 .34859 L
.47125 .33974 L
.46691 .33003 L
.46601 .32785 L
.46309 .32032 L
.45978 .31061 L
.45692 .30089 L
.45629 .29853 L
.4545 .29118 L
.45251 .28147 L
.45091 .27176 L
.4497 .26204 L
.44887 .25233 L
.4484 .24262 L
.44829 .23291 L
.44853 .22319 L
.44911 .21348 L
.45004 .20377 L
.45131 .19406 L
.45291 .18434 L
.45485 .17463 L
.45629 .16822 L
.45713 .16492 L
.45975 .15521 L
.46272 .14549 L
.46601 .13586 L
.46604 .13578 L
.46971 .12607 L
.47375 .11636 L
.47572 .1118 L
.47816 .10664 L
.48295 .09693 L
.48543 .09206 L
.48815 .08722 L
.49376 .07751 L
.49514 .07509 L
.4998 .06779 L
.50486 .0599 L
.50629 .05808 L
.51327 .04837 L
.51457 .0464 L
.52074 .03866 L
.52428 .03397 L
.52875 .02894 L
.53399 .02323 L
.53734 .01923 L
.98077 .01923 L
F
0 g
.98077 .27931 m
.97429 .28147 L
.97106 .28255 L
.96134 .28584 L
.95163 .28915 L
.94576 .29118 L
.94192 .29251 L
.93221 .2959 L
.92249 .29934 L
.91812 .30089 L
.91278 .30281 L
.90307 .30632 L
.89336 .30987 L
.89135 .31061 L
.88364 .31346 L
.87393 .31709 L
.8654 .32032 L
.86422 .32077 L
.85451 .32448 L
.84479 .32824 L
.84021 .33003 L
.83508 .33204 L
.82537 .33589 L
.81574 .33974 L
.81566 .33978 L
.80594 .34371 L
.79623 .34768 L
.79192 .34946 L
.78652 .35169 L
.77681 .35575 L
.76868 .35917 L
.76709 .35984 L
.75738 .36396 L
.74767 .36813 L
.74591 .36888 L
.73796 .37231 L
.72824 .37652 L
.72348 .37859 L
.71853 .38074 L
.70882 .38497 L
.70116 .38831 L
.69911 .3892 L
.68939 .39339 L
.67968 .39755 L
.67859 .39802 L
.66997 .40164 L
.66026 .40563 L
.65503 .40773 L
.65054 .40949 L
.64083 .41314 L
Mistroke
.63112 .41656 L
.62846 .41744 L
.62141 .41963 L
.61169 .42227 L
.60198 .42438 L
.59227 .42583 L
.58256 .42648 L
.57284 .4262 L
.56313 .42487 L
.55342 .42237 L
.54371 .41863 L
.54114 .41744 L
.53399 .41358 L
.52508 .40773 L
.52428 .40715 L
.51457 .39925 L
.5132 .39802 L
.50486 .38976 L
.5035 .38831 L
.49525 .37859 L
.49514 .37846 L
.48806 .36888 L
.48543 .36497 L
.48175 .35917 L
.47618 .34946 L
.47572 .34859 L
.47125 .33974 L
.46691 .33003 L
.46601 .32785 L
.46309 .32032 L
.45978 .31061 L
.45692 .30089 L
.45629 .29853 L
.4545 .29118 L
.45251 .28147 L
.45091 .27176 L
.4497 .26204 L
.44887 .25233 L
.4484 .24262 L
.44829 .23291 L
.44853 .22319 L
.44911 .21348 L
.45004 .20377 L
.45131 .19406 L
.45291 .18434 L
.45485 .17463 L
.45629 .16822 L
.45713 .16492 L
.45975 .15521 L
.46272 .14549 L
Mistroke
.46601 .13586 L
.46604 .13578 L
.46971 .12607 L
.47375 .11636 L
.47572 .1118 L
.47816 .10664 L
.48295 .09693 L
.48543 .09206 L
.48815 .08722 L
.49376 .07751 L
.49514 .07509 L
.4998 .06779 L
.50486 .0599 L
.50629 .05808 L
.51327 .04837 L
.51457 .0464 L
.52074 .03866 L
.52428 .03397 L
.52875 .02894 L
.53399 .02323 L
.53734 .01923 L
Mfstroke
.44 g
.98077 .72069 m
.97429 .71853 L
.97106 .71745 L
.96134 .71416 L
.95163 .71085 L
.94576 .70882 L
.94192 .70749 L
.93221 .7041 L
.92249 .70066 L
.91812 .69911 L
.91278 .69719 L
.90307 .69368 L
.89336 .69013 L
.89135 .68939 L
.88364 .68654 L
.87393 .68291 L
.8654 .67968 L
.86422 .67923 L
.85451 .67552 L
.84479 .67176 L
.84021 .66997 L
.83508 .66796 L
.82537 .66411 L
.81574 .66026 L
.81566 .66022 L
.80594 .65629 L
.79623 .65232 L
.79192 .65054 L
.78652 .64831 L
.77681 .64425 L
.76868 .64083 L
.76709 .64016 L
.75738 .63604 L
.74767 .63187 L
.74591 .63112 L
.73796 .62769 L
.72824 .62348 L
.72348 .62141 L
.71853 .61926 L
.70882 .61503 L
.70116 .61169 L
.69911 .6108 L
.68939 .60661 L
.67968 .60245 L
.67859 .60198 L
.66997 .59836 L
.66026 .59437 L
.65503 .59227 L
.65054 .59051 L
.64083 .58686 L
.63112 .58344 L
.62846 .58256 L
.62141 .58037 L
.61169 .57773 L
.60198 .57562 L
.59227 .57417 L
.58256 .57352 L
.57284 .5738 L
.56313 .57513 L
.55342 .57763 L
.54371 .58137 L
.54114 .58256 L
.53399 .58642 L
.52508 .59227 L
.52428 .59285 L
.51457 .60075 L
.5132 .60198 L
.50486 .61024 L
.5035 .61169 L
.49525 .62141 L
.49514 .62154 L
.48806 .63112 L
.48543 .63503 L
.48175 .64083 L
.47618 .65054 L
.47572 .65141 L
.47125 .66026 L
.46691 .66997 L
.46601 .67215 L
.46309 .67968 L
.45978 .68939 L
.45692 .69911 L
.45629 .70147 L
.4545 .70882 L
.45251 .71853 L
.45091 .72824 L
.4497 .73796 L
.44887 .74767 L
.4484 .75738 L
.44829 .76709 L
.44853 .77681 L
.44911 .78652 L
.45004 .79623 L
.45131 .80594 L
.45291 .81566 L
.45485 .82537 L
.45629 .83178 L
.45713 .83508 L
.45975 .84479 L
.46272 .85451 L
.46601 .86414 L
.46604 .86422 L
.46971 .87393 L
.47375 .88364 L
.47572 .8882 L
.47816 .89336 L
.48295 .90307 L
.48543 .90794 L
.48815 .91278 L
.49376 .92249 L
.49514 .92491 L
.4998 .93221 L
.50486 .9401 L
.50629 .94192 L
.51327 .95163 L
.51457 .9536 L
.52074 .96134 L
.52428 .96603 L
.52875 .97106 L
.53399 .97677 L
.53734 .98077 L
.98077 .98077 L
F
0 g
.98077 .72069 m
.97429 .71853 L
.97106 .71745 L
.96134 .71416 L
.95163 .71085 L
.94576 .70882 L
.94192 .70749 L
.93221 .7041 L
.92249 .70066 L
.91812 .69911 L
.91278 .69719 L
.90307 .69368 L
.89336 .69013 L
.89135 .68939 L
.88364 .68654 L
.87393 .68291 L
.8654 .67968 L
.86422 .67923 L
.85451 .67552 L
.84479 .67176 L
.84021 .66997 L
.83508 .66796 L
.82537 .66411 L
.81574 .66026 L
.81566 .66022 L
.80594 .65629 L
.79623 .65232 L
.79192 .65054 L
.78652 .64831 L
.77681 .64425 L
.76868 .64083 L
.76709 .64016 L
.75738 .63604 L
.74767 .63187 L
.74591 .63112 L
.73796 .62769 L
.72824 .62348 L
.72348 .62141 L
.71853 .61926 L
.70882 .61503 L
.70116 .61169 L
.69911 .6108 L
.68939 .60661 L
.67968 .60245 L
.67859 .60198 L
.66997 .59836 L
.66026 .59437 L
.65503 .59227 L
.65054 .59051 L
.64083 .58686 L
Mistroke
.63112 .58344 L
.62846 .58256 L
.62141 .58037 L
.61169 .57773 L
.60198 .57562 L
.59227 .57417 L
.58256 .57352 L
.57284 .5738 L
.56313 .57513 L
.55342 .57763 L
.54371 .58137 L
.54114 .58256 L
.53399 .58642 L
.52508 .59227 L
.52428 .59285 L
.51457 .60075 L
.5132 .60198 L
.50486 .61024 L
.5035 .61169 L
.49525 .62141 L
.49514 .62154 L
.48806 .63112 L
.48543 .63503 L
.48175 .64083 L
.47618 .65054 L
.47572 .65141 L
.47125 .66026 L
.46691 .66997 L
.46601 .67215 L
.46309 .67968 L
.45978 .68939 L
.45692 .69911 L
.45629 .70147 L
.4545 .70882 L
.45251 .71853 L
.45091 .72824 L
.4497 .73796 L
.44887 .74767 L
.4484 .75738 L
.44829 .76709 L
.44853 .77681 L
.44911 .78652 L
.45004 .79623 L
.45131 .80594 L
.45291 .81566 L
.45485 .82537 L
.45629 .83178 L
.45713 .83508 L
.45975 .84479 L
.46272 .85451 L
Mistroke
.46601 .86414 L
.46604 .86422 L
.46971 .87393 L
.47375 .88364 L
.47572 .8882 L
.47816 .89336 L
.48295 .90307 L
.48543 .90794 L
.48815 .91278 L
.49376 .92249 L
.49514 .92491 L
.4998 .93221 L
.50486 .9401 L
.50629 .94192 L
.51327 .95163 L
.51457 .9536 L
.52074 .96134 L
.52428 .96603 L
.52875 .97106 L
.53399 .97677 L
.53734 .98077 L
Mfstroke
.42 g
.98077 .25125 m
.97675 .25233 L
.97106 .25387 L
.96134 .25651 L
.95163 .25916 L
.94192 .26182 L
.9411 .26204 L
.93221 .26448 L
.92249 .26716 L
.91278 .26984 L
.90585 .27176 L
.90307 .27253 L
.89336 .27521 L
.88364 .2779 L
.87393 .2806 L
.87078 .28147 L
.86422 .28328 L
.85451 .28597 L
.84479 .28864 L
.83554 .29118 L
.83508 .29131 L
.82537 .29396 L
.81566 .29659 L
.80594 .2992 L
.79959 .30089 L
.79623 .30178 L
.78652 .30433 L
.77681 .30685 L
.76709 .30932 L
.76194 .31061 L
.75738 .31173 L
.74767 .31408 L
.73796 .31637 L
.72824 .31857 L
.72024 .32032 L
.71853 .32068 L
.70882 .32269 L
.69911 .32457 L
.68939 .32632 L
.67968 .32791 L
.66997 .32933 L
.66462 .33003 L
.66026 .33055 L
.65054 .33154 L
.64083 .33229 L
.63112 .33275 L
.62141 .3329 L
.61169 .33269 L
.60198 .33208 L
.59227 .33103 L
.58558 .33003 L
.58256 .32948 L
.57284 .32736 L
.56313 .3246 L
.55342 .32112 L
.55146 .32032 L
.54371 .3168 L
.53399 .31151 L
.53251 .31061 L
.52428 .30506 L
.51888 .30089 L
.51457 .29721 L
.50827 .29118 L
.50486 .28754 L
.49971 .28147 L
.49514 .27539 L
.49267 .27176 L
.48684 .26204 L
.48543 .25939 L
.48202 .25233 L
.47807 .24262 L
.47572 .2357 L
.47487 .23291 L
.47237 .22319 L
.47049 .21348 L
.4692 .20377 L
.46846 .19406 L
.46823 .18434 L
.4685 .17463 L
.46926 .16492 L
.47049 .15521 L
.47217 .14549 L
.47432 .13578 L
.47572 .13011 L
.47691 .12607 L
.47996 .11636 L
.48347 .10664 L
.48543 .10153 L
.48745 .09693 L
.49189 .08722 L
.49514 .08048 L
.49683 .07751 L
.50226 .06779 L
.50486 .06313 L
.50821 .05808 L
.51457 .04851 L
.51471 .04837 L
.52178 .03866 L
.52428 .03509 L
.52944 .02894 L
.53399 .02383 L
.53775 .01923 L
.98077 .01923 L
F
0 g
.98077 .25125 m
.97675 .25233 L
.97106 .25387 L
.96134 .25651 L
.95163 .25916 L
.94192 .26182 L
.9411 .26204 L
.93221 .26448 L
.92249 .26716 L
.91278 .26984 L
.90585 .27176 L
.90307 .27253 L
.89336 .27521 L
.88364 .2779 L
.87393 .2806 L
.87078 .28147 L
.86422 .28328 L
.85451 .28597 L
.84479 .28864 L
.83554 .29118 L
.83508 .29131 L
.82537 .29396 L
.81566 .29659 L
.80594 .2992 L
.79959 .30089 L
.79623 .30178 L
.78652 .30433 L
.77681 .30685 L
.76709 .30932 L
.76194 .31061 L
.75738 .31173 L
.74767 .31408 L
.73796 .31637 L
.72824 .31857 L
.72024 .32032 L
.71853 .32068 L
.70882 .32269 L
.69911 .32457 L
.68939 .32632 L
.67968 .32791 L
.66997 .32933 L
.66462 .33003 L
.66026 .33055 L
.65054 .33154 L
.64083 .33229 L
.63112 .33275 L
.62141 .3329 L
.61169 .33269 L
.60198 .33208 L
.59227 .33103 L
Mistroke
.58558 .33003 L
.58256 .32948 L
.57284 .32736 L
.56313 .3246 L
.55342 .32112 L
.55146 .32032 L
.54371 .3168 L
.53399 .31151 L
.53251 .31061 L
.52428 .30506 L
.51888 .30089 L
.51457 .29721 L
.50827 .29118 L
.50486 .28754 L
.49971 .28147 L
.49514 .27539 L
.49267 .27176 L
.48684 .26204 L
.48543 .25939 L
.48202 .25233 L
.47807 .24262 L
.47572 .2357 L
.47487 .23291 L
.47237 .22319 L
.47049 .21348 L
.4692 .20377 L
.46846 .19406 L
.46823 .18434 L
.4685 .17463 L
.46926 .16492 L
.47049 .15521 L
.47217 .14549 L
.47432 .13578 L
.47572 .13011 L
.47691 .12607 L
.47996 .11636 L
.48347 .10664 L
.48543 .10153 L
.48745 .09693 L
.49189 .08722 L
.49514 .08048 L
.49683 .07751 L
.50226 .06779 L
.50486 .06313 L
.50821 .05808 L
.51457 .04851 L
.51471 .04837 L
.52178 .03866 L
.52428 .03509 L
.52944 .02894 L
Mistroke
.53399 .02383 L
.53775 .01923 L
Mfstroke
.42 g
.98077 .74875 m
.97675 .74767 L
.97106 .74613 L
.96134 .74349 L
.95163 .74084 L
.94192 .73818 L
.9411 .73796 L
.93221 .73552 L
.92249 .73284 L
.91278 .73016 L
.90585 .72824 L
.90307 .72747 L
.89336 .72479 L
.88364 .7221 L
.87393 .7194 L
.87078 .71853 L
.86422 .71672 L
.85451 .71403 L
.84479 .71136 L
.83554 .70882 L
.83508 .70869 L
.82537 .70604 L
.81566 .70341 L
.80594 .7008 L
.79959 .69911 L
.79623 .69822 L
.78652 .69567 L
.77681 .69315 L
.76709 .69068 L
.76194 .68939 L
.75738 .68827 L
.74767 .68592 L
.73796 .68363 L
.72824 .68143 L
.72024 .67968 L
.71853 .67932 L
.70882 .67731 L
.69911 .67543 L
.68939 .67368 L
.67968 .67209 L
.66997 .67067 L
.66462 .66997 L
.66026 .66945 L
.65054 .66846 L
.64083 .66771 L
.63112 .66725 L
.62141 .6671 L
.61169 .66731 L
.60198 .66792 L
.59227 .66897 L
.58558 .66997 L
.58256 .67052 L
.57284 .67264 L
.56313 .6754 L
.55342 .67888 L
.55146 .67968 L
.54371 .6832 L
.53399 .68849 L
.53251 .68939 L
.52428 .69494 L
.51888 .69911 L
.51457 .70279 L
.50827 .70882 L
.50486 .71246 L
.49971 .71853 L
.49514 .72461 L
.49267 .72824 L
.48684 .73796 L
.48543 .74061 L
.48202 .74767 L
.47807 .75738 L
.47572 .7643 L
.47487 .76709 L
.47237 .77681 L
.47049 .78652 L
.4692 .79623 L
.46846 .80594 L
.46823 .81566 L
.4685 .82537 L
.46926 .83508 L
.47049 .84479 L
.47217 .85451 L
.47432 .86422 L
.47572 .86989 L
.47691 .87393 L
.47996 .88364 L
.48347 .89336 L
.48543 .89847 L
.48745 .90307 L
.49189 .91278 L
.49514 .91952 L
.49683 .92249 L
.50226 .93221 L
.50486 .93687 L
.50821 .94192 L
.51457 .95149 L
.51471 .95163 L
.52178 .96134 L
.52428 .96491 L
.52944 .97106 L
.53399 .97617 L
.53775 .98077 L
.98077 .98077 L
F
0 g
.98077 .74875 m
.97675 .74767 L
.97106 .74613 L
.96134 .74349 L
.95163 .74084 L
.94192 .73818 L
.9411 .73796 L
.93221 .73552 L
.92249 .73284 L
.91278 .73016 L
.90585 .72824 L
.90307 .72747 L
.89336 .72479 L
.88364 .7221 L
.87393 .7194 L
.87078 .71853 L
.86422 .71672 L
.85451 .71403 L
.84479 .71136 L
.83554 .70882 L
.83508 .70869 L
.82537 .70604 L
.81566 .70341 L
.80594 .7008 L
.79959 .69911 L
.79623 .69822 L
.78652 .69567 L
.77681 .69315 L
.76709 .69068 L
.76194 .68939 L
.75738 .68827 L
.74767 .68592 L
.73796 .68363 L
.72824 .68143 L
.72024 .67968 L
.71853 .67932 L
.70882 .67731 L
.69911 .67543 L
.68939 .67368 L
.67968 .67209 L
.66997 .67067 L
.66462 .66997 L
.66026 .66945 L
.65054 .66846 L
.64083 .66771 L
.63112 .66725 L
.62141 .6671 L
.61169 .66731 L
.60198 .66792 L
.59227 .66897 L
Mistroke
.58558 .66997 L
.58256 .67052 L
.57284 .67264 L
.56313 .6754 L
.55342 .67888 L
.55146 .67968 L
.54371 .6832 L
.53399 .68849 L
.53251 .68939 L
.52428 .69494 L
.51888 .69911 L
.51457 .70279 L
.50827 .70882 L
.50486 .71246 L
.49971 .71853 L
.49514 .72461 L
.49267 .72824 L
.48684 .73796 L
.48543 .74061 L
.48202 .74767 L
.47807 .75738 L
.47572 .7643 L
.47487 .76709 L
.47237 .77681 L
.47049 .78652 L
.4692 .79623 L
.46846 .80594 L
.46823 .81566 L
.4685 .82537 L
.46926 .83508 L
.47049 .84479 L
.47217 .85451 L
.47432 .86422 L
.47572 .86989 L
.47691 .87393 L
.47996 .88364 L
.48347 .89336 L
.48543 .89847 L
.48745 .90307 L
.49189 .91278 L
.49514 .91952 L
.49683 .92249 L
.50226 .93221 L
.50486 .93687 L
.50821 .94192 L
.51457 .95149 L
.51471 .95163 L
.52178 .96134 L
.52428 .96491 L
.52944 .97106 L
Mistroke
.53399 .97617 L
.53775 .98077 L
Mfstroke
.4 g
.98077 .22961 m
.97106 .23184 L
.9664 .23291 L
.96134 .23406 L
.95163 .23629 L
.94192 .23851 L
.93221 .24073 L
.92394 .24262 L
.92249 .24295 L
.91278 .24515 L
.90307 .24735 L
.89336 .24953 L
.88364 .2517 L
.8808 .25233 L
.87393 .25385 L
.86422 .25598 L
.85451 .25809 L
.84479 .26018 L
.836 .26204 L
.83508 .26224 L
.82537 .26426 L
.81566 .26625 L
.80594 .26819 L
.79623 .27009 L
.78749 .27176 L
.78652 .27194 L
.77681 .27372 L
.76709 .27545 L
.75738 .2771 L
.74767 .27867 L
.73796 .28015 L
.72871 .28147 L
.72824 .28153 L
.71853 .2828 L
.70882 .28396 L
.69911 .28497 L
.68939 .28584 L
.67968 .28655 L
.66997 .28707 L
.66026 .2874 L
.65054 .2875 L
.64083 .28735 L
.63112 .28693 L
.62141 .28621 L
.61169 .28515 L
.60198 .28371 L
.59227 .28184 L
.59058 .28147 L
.58256 .27949 L
.57284 .27659 L
.56313 .27306 L
.55997 .27176 L
.55342 .26879 L
.54371 .26365 L
.54101 .26204 L
.53399 .25745 L
.5272 .25233 L
.52428 .2499 L
.51651 .24262 L
.51457 .24058 L
.50801 .23291 L
.50486 .22868 L
.50117 .22319 L
.49567 .21348 L
.49514 .21243 L
.49128 .20377 L
.48786 .19406 L
.48543 .18494 L
.4853 .18434 L
.48351 .17463 L
.48243 .16492 L
.48202 .15521 L
.48224 .14549 L
.48306 .13578 L
.48446 .12607 L
.48543 .12043 L
.48644 .11636 L
.48898 .10664 L
.49207 .09693 L
.49514 .08849 L
.49573 .08722 L
.49996 .07751 L
.50476 .06779 L
.50486 .0676 L
.51016 .05808 L
.51457 .05032 L
.51617 .04837 L
.52282 .03866 L
.52428 .03639 L
.53014 .02894 L
.53399 .02446 L
.53816 .01923 L
.98077 .01923 L
F
0 g
.98077 .22961 m
.97106 .23184 L
.9664 .23291 L
.96134 .23406 L
.95163 .23629 L
.94192 .23851 L
.93221 .24073 L
.92394 .24262 L
.92249 .24295 L
.91278 .24515 L
.90307 .24735 L
.89336 .24953 L
.88364 .2517 L
.8808 .25233 L
.87393 .25385 L
.86422 .25598 L
.85451 .25809 L
.84479 .26018 L
.836 .26204 L
.83508 .26224 L
.82537 .26426 L
.81566 .26625 L
.80594 .26819 L
.79623 .27009 L
.78749 .27176 L
.78652 .27194 L
.77681 .27372 L
.76709 .27545 L
.75738 .2771 L
.74767 .27867 L
.73796 .28015 L
.72871 .28147 L
.72824 .28153 L
.71853 .2828 L
.70882 .28396 L
.69911 .28497 L
.68939 .28584 L
.67968 .28655 L
.66997 .28707 L
.66026 .2874 L
.65054 .2875 L
.64083 .28735 L
.63112 .28693 L
.62141 .28621 L
.61169 .28515 L
.60198 .28371 L
.59227 .28184 L
.59058 .28147 L
.58256 .27949 L
.57284 .27659 L
Mistroke
.56313 .27306 L
.55997 .27176 L
.55342 .26879 L
.54371 .26365 L
.54101 .26204 L
.53399 .25745 L
.5272 .25233 L
.52428 .2499 L
.51651 .24262 L
.51457 .24058 L
.50801 .23291 L
.50486 .22868 L
.50117 .22319 L
.49567 .21348 L
.49514 .21243 L
.49128 .20377 L
.48786 .19406 L
.48543 .18494 L
.4853 .18434 L
.48351 .17463 L
.48243 .16492 L
.48202 .15521 L
.48224 .14549 L
.48306 .13578 L
.48446 .12607 L
.48543 .12043 L
.48644 .11636 L
.48898 .10664 L
.49207 .09693 L
.49514 .08849 L
.49573 .08722 L
.49996 .07751 L
.50476 .06779 L
.50486 .0676 L
.51016 .05808 L
.51457 .05032 L
.51617 .04837 L
.52282 .03866 L
.52428 .03639 L
.53014 .02894 L
.53399 .02446 L
.53816 .01923 L
Mfstroke
.4 g
.98077 .77039 m
.97106 .76816 L
.9664 .76709 L
.96134 .76594 L
.95163 .76371 L
.94192 .76149 L
.93221 .75927 L
.92394 .75738 L
.92249 .75705 L
.91278 .75485 L
.90307 .75265 L
.89336 .75047 L
.88364 .7483 L
.8808 .74767 L
.87393 .74615 L
.86422 .74402 L
.85451 .74191 L
.84479 .73982 L
.836 .73796 L
.83508 .73776 L
.82537 .73574 L
.81566 .73375 L
.80594 .73181 L
.79623 .72991 L
.78749 .72824 L
.78652 .72806 L
.77681 .72628 L
.76709 .72455 L
.75738 .7229 L
.74767 .72133 L
.73796 .71985 L
.72871 .71853 L
.72824 .71847 L
.71853 .7172 L
.70882 .71604 L
.69911 .71503 L
.68939 .71416 L
.67968 .71345 L
.66997 .71293 L
.66026 .7126 L
.65054 .7125 L
.64083 .71265 L
.63112 .71307 L
.62141 .71379 L
.61169 .71485 L
.60198 .71629 L
.59227 .71816 L
.59058 .71853 L
.58256 .72051 L
.57284 .72341 L
.56313 .72694 L
.55997 .72824 L
.55342 .73121 L
.54371 .73635 L
.54101 .73796 L
.53399 .74255 L
.5272 .74767 L
.52428 .7501 L
.51651 .75738 L
.51457 .75942 L
.50801 .76709 L
.50486 .77132 L
.50117 .77681 L
.49567 .78652 L
.49514 .78757 L
.49128 .79623 L
.48786 .80594 L
.48543 .81506 L
.4853 .81566 L
.48351 .82537 L
.48243 .83508 L
.48202 .84479 L
.48224 .85451 L
.48306 .86422 L
.48446 .87393 L
.48543 .87957 L
.48644 .88364 L
.48898 .89336 L
.49207 .90307 L
.49514 .91151 L
.49573 .91278 L
.49996 .92249 L
.50476 .93221 L
.50486 .9324 L
.51016 .94192 L
.51457 .94968 L
.51617 .95163 L
.52282 .96134 L
.52428 .96361 L
.53014 .97106 L
.53399 .97554 L
.53816 .98077 L
.98077 .98077 L
F
0 g
.98077 .77039 m
.97106 .76816 L
.9664 .76709 L
.96134 .76594 L
.95163 .76371 L
.94192 .76149 L
.93221 .75927 L
.92394 .75738 L
.92249 .75705 L
.91278 .75485 L
.90307 .75265 L
.89336 .75047 L
.88364 .7483 L
.8808 .74767 L
.87393 .74615 L
.86422 .74402 L
.85451 .74191 L
.84479 .73982 L
.836 .73796 L
.83508 .73776 L
.82537 .73574 L
.81566 .73375 L
.80594 .73181 L
.79623 .72991 L
.78749 .72824 L
.78652 .72806 L
.77681 .72628 L
.76709 .72455 L
.75738 .7229 L
.74767 .72133 L
.73796 .71985 L
.72871 .71853 L
.72824 .71847 L
.71853 .7172 L
.70882 .71604 L
.69911 .71503 L
.68939 .71416 L
.67968 .71345 L
.66997 .71293 L
.66026 .7126 L
.65054 .7125 L
.64083 .71265 L
.63112 .71307 L
.62141 .71379 L
.61169 .71485 L
.60198 .71629 L
.59227 .71816 L
.59058 .71853 L
.58256 .72051 L
.57284 .72341 L
Mistroke
.56313 .72694 L
.55997 .72824 L
.55342 .73121 L
.54371 .73635 L
.54101 .73796 L
.53399 .74255 L
.5272 .74767 L
.52428 .7501 L
.51651 .75738 L
.51457 .75942 L
.50801 .76709 L
.50486 .77132 L
.50117 .77681 L
.49567 .78652 L
.49514 .78757 L
.49128 .79623 L
.48786 .80594 L
.48543 .81506 L
.4853 .81566 L
.48351 .82537 L
.48243 .83508 L
.48202 .84479 L
.48224 .85451 L
.48306 .86422 L
.48446 .87393 L
.48543 .87957 L
.48644 .88364 L
.48898 .89336 L
.49207 .90307 L
.49514 .91151 L
.49573 .91278 L
.49996 .92249 L
.50476 .93221 L
.50486 .9324 L
.51016 .94192 L
.51457 .94968 L
.51617 .95163 L
.52282 .96134 L
.52428 .96361 L
.53014 .97106 L
.53399 .97554 L
.53816 .98077 L
Mfstroke
.38 g
.98077 .2122 m
.97437 .21348 L
.97106 .21414 L
.96134 .21609 L
.95163 .21802 L
.94192 .21994 L
.93221 .22185 L
.92535 .22319 L
.92249 .22375 L
.91278 .22563 L
.90307 .2275 L
.89336 .22934 L
.88364 .23116 L
.87424 .23291 L
.87393 .23296 L
.86422 .23473 L
.85451 .23647 L
.84479 .23818 L
.83508 .23985 L
.82537 .24147 L
.81838 .24262 L
.81566 .24306 L
.80594 .24459 L
.79623 .24606 L
.78652 .24748 L
.77681 .24883 L
.76709 .25011 L
.75738 .25131 L
.74844 .25233 L
.74767 .25242 L
.73796 .25343 L
.72824 .25434 L
.71853 .25513 L
.70882 .2558 L
.69911 .25633 L
.68939 .25671 L
.67968 .25693 L
.66997 .25696 L
.66026 .25679 L
.65054 .2564 L
.64083 .25576 L
.63112 .25486 L
.62141 .25365 L
.613 .25233 L
.61169 .2521 L
.60198 .25017 L
.59227 .24782 L
.58256 .24497 L
.57567 .24262 L
.57284 .24156 L
.56313 .23749 L
.55393 .23291 L
.55342 .23263 L
.54371 .2268 L
.5385 .22319 L
.53399 .21975 L
.52678 .21348 L
.52428 .21105 L
.51762 .20377 L
.51457 .19995 L
.51037 .19406 L
.50486 .18473 L
.50466 .18434 L
.50022 .17463 L
.49687 .16492 L
.49514 .15825 L
.4945 .15521 L
.49301 .14549 L
.49233 .13578 L
.4924 .12607 L
.4932 .11636 L
.49469 .10664 L
.49514 .10392 L
.49685 .09693 L
.49967 .08722 L
.50316 .07751 L
.50486 .07295 L
.50731 .06779 L
.51213 .05808 L
.51457 .05307 L
.51765 .04837 L
.52387 .03866 L
.52428 .03795 L
.53084 .02894 L
.53399 .02514 L
.53858 .01923 L
.98077 .01923 L
F
0 g
.98077 .2122 m
.97437 .21348 L
.97106 .21414 L
.96134 .21609 L
.95163 .21802 L
.94192 .21994 L
.93221 .22185 L
.92535 .22319 L
.92249 .22375 L
.91278 .22563 L
.90307 .2275 L
.89336 .22934 L
.88364 .23116 L
.87424 .23291 L
.87393 .23296 L
.86422 .23473 L
.85451 .23647 L
.84479 .23818 L
.83508 .23985 L
.82537 .24147 L
.81838 .24262 L
.81566 .24306 L
.80594 .24459 L
.79623 .24606 L
.78652 .24748 L
.77681 .24883 L
.76709 .25011 L
.75738 .25131 L
.74844 .25233 L
.74767 .25242 L
.73796 .25343 L
.72824 .25434 L
.71853 .25513 L
.70882 .2558 L
.69911 .25633 L
.68939 .25671 L
.67968 .25693 L
.66997 .25696 L
.66026 .25679 L
.65054 .2564 L
.64083 .25576 L
.63112 .25486 L
.62141 .25365 L
.613 .25233 L
.61169 .2521 L
.60198 .25017 L
.59227 .24782 L
.58256 .24497 L
.57567 .24262 L
.57284 .24156 L
Mistroke
.56313 .23749 L
.55393 .23291 L
.55342 .23263 L
.54371 .2268 L
.5385 .22319 L
.53399 .21975 L
.52678 .21348 L
.52428 .21105 L
.51762 .20377 L
.51457 .19995 L
.51037 .19406 L
.50486 .18473 L
.50466 .18434 L
.50022 .17463 L
.49687 .16492 L
.49514 .15825 L
.4945 .15521 L
.49301 .14549 L
.49233 .13578 L
.4924 .12607 L
.4932 .11636 L
.49469 .10664 L
.49514 .10392 L
.49685 .09693 L
.49967 .08722 L
.50316 .07751 L
.50486 .07295 L
.50731 .06779 L
.51213 .05808 L
.51457 .05307 L
.51765 .04837 L
.52387 .03866 L
.52428 .03795 L
.53084 .02894 L
.53399 .02514 L
.53858 .01923 L
Mfstroke
.38 g
.98077 .7878 m
.97437 .78652 L
.97106 .78586 L
.96134 .78391 L
.95163 .78198 L
.94192 .78006 L
.93221 .77815 L
.92535 .77681 L
.92249 .77625 L
.91278 .77437 L
.90307 .7725 L
.89336 .77066 L
.88364 .76884 L
.87424 .76709 L
.87393 .76704 L
.86422 .76527 L
.85451 .76353 L
.84479 .76182 L
.83508 .76015 L
.82537 .75853 L
.81838 .75738 L
.81566 .75694 L
.80594 .75541 L
.79623 .75394 L
.78652 .75252 L
.77681 .75117 L
.76709 .74989 L
.75738 .74869 L
.74844 .74767 L
.74767 .74758 L
.73796 .74657 L
.72824 .74566 L
.71853 .74487 L
.70882 .7442 L
.69911 .74367 L
.68939 .74329 L
.67968 .74307 L
.66997 .74304 L
.66026 .74321 L
.65054 .7436 L
.64083 .74424 L
.63112 .74514 L
.62141 .74635 L
.613 .74767 L
.61169 .7479 L
.60198 .74983 L
.59227 .75218 L
.58256 .75503 L
.57567 .75738 L
.57284 .75844 L
.56313 .76251 L
.55393 .76709 L
.55342 .76737 L
.54371 .7732 L
.5385 .77681 L
.53399 .78025 L
.52678 .78652 L
.52428 .78895 L
.51762 .79623 L
.51457 .80005 L
.51037 .80594 L
.50486 .81527 L
.50466 .81566 L
.50022 .82537 L
.49687 .83508 L
.49514 .84175 L
.4945 .84479 L
.49301 .85451 L
.49233 .86422 L
.4924 .87393 L
.4932 .88364 L
.49469 .89336 L
.49514 .89608 L
.49685 .90307 L
.49967 .91278 L
.50316 .92249 L
.50486 .92705 L
.50731 .93221 L
.51213 .94192 L
.51457 .94693 L
.51765 .95163 L
.52387 .96134 L
.52428 .96205 L
.53084 .97106 L
.53399 .97486 L
.53858 .98077 L
.98077 .98077 L
F
0 g
.98077 .7878 m
.97437 .78652 L
.97106 .78586 L
.96134 .78391 L
.95163 .78198 L
.94192 .78006 L
.93221 .77815 L
.92535 .77681 L
.92249 .77625 L
.91278 .77437 L
.90307 .7725 L
.89336 .77066 L
.88364 .76884 L
.87424 .76709 L
.87393 .76704 L
.86422 .76527 L
.85451 .76353 L
.84479 .76182 L
.83508 .76015 L
.82537 .75853 L
.81838 .75738 L
.81566 .75694 L
.80594 .75541 L
.79623 .75394 L
.78652 .75252 L
.77681 .75117 L
.76709 .74989 L
.75738 .74869 L
.74844 .74767 L
.74767 .74758 L
.73796 .74657 L
.72824 .74566 L
.71853 .74487 L
.70882 .7442 L
.69911 .74367 L
.68939 .74329 L
.67968 .74307 L
.66997 .74304 L
.66026 .74321 L
.65054 .7436 L
.64083 .74424 L
.63112 .74514 L
.62141 .74635 L
.613 .74767 L
.61169 .7479 L
.60198 .74983 L
.59227 .75218 L
.58256 .75503 L
.57567 .75738 L
.57284 .75844 L
Mistroke
.56313 .76251 L
.55393 .76709 L
.55342 .76737 L
.54371 .7732 L
.5385 .77681 L
.53399 .78025 L
.52678 .78652 L
.52428 .78895 L
.51762 .79623 L
.51457 .80005 L
.51037 .80594 L
.50486 .81527 L
.50466 .81566 L
.50022 .82537 L
.49687 .83508 L
.49514 .84175 L
.4945 .84479 L
.49301 .85451 L
.49233 .86422 L
.4924 .87393 L
.4932 .88364 L
.49469 .89336 L
.49514 .89608 L
.49685 .90307 L
.49967 .91278 L
.50316 .92249 L
.50486 .92705 L
.50731 .93221 L
.51213 .94192 L
.51457 .94693 L
.51765 .95163 L
.52387 .96134 L
.52428 .96205 L
.53084 .97106 L
.53399 .97486 L
.53858 .98077 L
Mfstroke
.36 g
.98077 .19777 m
.97106 .19951 L
.96134 .20124 L
.95163 .20295 L
.94699 .20377 L
.94192 .20465 L
.93221 .20634 L
.92249 .20801 L
.91278 .20965 L
.90307 .21128 L
.89336 .21288 L
.88967 .21348 L
.88364 .21445 L
.87393 .216 L
.86422 .21751 L
.85451 .21899 L
.84479 .22043 L
.83508 .22183 L
.82537 .22318 L
.82526 .22319 L
.81566 .22448 L
.80594 .22573 L
.79623 .22692 L
.78652 .22804 L
.77681 .22909 L
.76709 .23007 L
.75738 .23096 L
.74767 .23177 L
.73796 .23248 L
.73119 .23291 L
.72824 .23307 L
.71853 .23355 L
.70882 .23391 L
.69911 .23412 L
.68939 .23419 L
.67968 .23408 L
.66997 .2338 L
.66026 .23331 L
.65424 .23291 L
.65054 .2326 L
.64083 .23165 L
.63112 .23042 L
.62141 .2289 L
.61169 .22703 L
.60198 .22478 L
.59605 .22319 L
.59227 .22209 L
.58256 .21889 L
.57284 .21511 L
.56911 .21348 L
.56313 .21063 L
.55342 .20529 L
.55095 .20377 L
.54371 .19886 L
.53752 .19406 L
.53399 .191 L
.52721 .18434 L
.52428 .18108 L
.51917 .17463 L
.51457 .16773 L
.51293 .16492 L
.50815 .15521 L
.50486 .14624 L
.50463 .14549 L
.50221 .13578 L
.50078 .12607 L
.50027 .11636 L
.50062 .10664 L
.50177 .09693 L
.50372 .08722 L
.50486 .08206 L
.50643 .07751 L
.5099 .06779 L
.51414 .05808 L
.51457 .05705 L
.51914 .04837 L
.52428 .03963 L
.52493 .03866 L
.53154 .02894 L
.53399 .02586 L
.53899 .01923 L
.98077 .01923 L
F
0 g
.98077 .19777 m
.97106 .19951 L
.96134 .20124 L
.95163 .20295 L
.94699 .20377 L
.94192 .20465 L
.93221 .20634 L
.92249 .20801 L
.91278 .20965 L
.90307 .21128 L
.89336 .21288 L
.88967 .21348 L
.88364 .21445 L
.87393 .216 L
.86422 .21751 L
.85451 .21899 L
.84479 .22043 L
.83508 .22183 L
.82537 .22318 L
.82526 .22319 L
.81566 .22448 L
.80594 .22573 L
.79623 .22692 L
.78652 .22804 L
.77681 .22909 L
.76709 .23007 L
.75738 .23096 L
.74767 .23177 L
.73796 .23248 L
.73119 .23291 L
.72824 .23307 L
.71853 .23355 L
.70882 .23391 L
.69911 .23412 L
.68939 .23419 L
.67968 .23408 L
.66997 .2338 L
.66026 .23331 L
.65424 .23291 L
.65054 .2326 L
.64083 .23165 L
.63112 .23042 L
.62141 .2289 L
.61169 .22703 L
.60198 .22478 L
.59605 .22319 L
.59227 .22209 L
.58256 .21889 L
.57284 .21511 L
.56911 .21348 L
Mistroke
.56313 .21063 L
.55342 .20529 L
.55095 .20377 L
.54371 .19886 L
.53752 .19406 L
.53399 .191 L
.52721 .18434 L
.52428 .18108 L
.51917 .17463 L
.51457 .16773 L
.51293 .16492 L
.50815 .15521 L
.50486 .14624 L
.50463 .14549 L
.50221 .13578 L
.50078 .12607 L
.50027 .11636 L
.50062 .10664 L
.50177 .09693 L
.50372 .08722 L
.50486 .08206 L
.50643 .07751 L
.5099 .06779 L
.51414 .05808 L
.51457 .05705 L
.51914 .04837 L
.52428 .03963 L
.52493 .03866 L
.53154 .02894 L
.53399 .02586 L
.53899 .01923 L
Mfstroke
.36 g
.98077 .80223 m
.97106 .80049 L
.96134 .79876 L
.95163 .79705 L
.94699 .79623 L
.94192 .79535 L
.93221 .79366 L
.92249 .79199 L
.91278 .79035 L
.90307 .78872 L
.89336 .78712 L
.88967 .78652 L
.88364 .78555 L
.87393 .784 L
.86422 .78249 L
.85451 .78101 L
.84479 .77957 L
.83508 .77817 L
.82537 .77682 L
.82526 .77681 L
.81566 .77552 L
.80594 .77427 L
.79623 .77308 L
.78652 .77196 L
.77681 .77091 L
.76709 .76993 L
.75738 .76904 L
.74767 .76823 L
.73796 .76752 L
.73119 .76709 L
.72824 .76693 L
.71853 .76645 L
.70882 .76609 L
.69911 .76588 L
.68939 .76581 L
.67968 .76592 L
.66997 .7662 L
.66026 .76669 L
.65424 .76709 L
.65054 .7674 L
.64083 .76835 L
.63112 .76958 L
.62141 .7711 L
.61169 .77297 L
.60198 .77522 L
.59605 .77681 L
.59227 .77791 L
.58256 .78111 L
.57284 .78489 L
.56911 .78652 L
.56313 .78937 L
.55342 .79471 L
.55095 .79623 L
.54371 .80114 L
.53752 .80594 L
.53399 .809 L
.52721 .81566 L
.52428 .81892 L
.51917 .82537 L
.51457 .83227 L
.51293 .83508 L
.50815 .84479 L
.50486 .85376 L
.50463 .85451 L
.50221 .86422 L
.50078 .87393 L
.50027 .88364 L
.50062 .89336 L
.50177 .90307 L
.50372 .91278 L
.50486 .91794 L
.50643 .92249 L
.5099 .93221 L
.51414 .94192 L
.51457 .94295 L
.51914 .95163 L
.52428 .96037 L
.52493 .96134 L
.53154 .97106 L
.53399 .97414 L
.53899 .98077 L
.98077 .98077 L
F
0 g
.98077 .80223 m
.97106 .80049 L
.96134 .79876 L
.95163 .79705 L
.94699 .79623 L
.94192 .79535 L
.93221 .79366 L
.92249 .79199 L
.91278 .79035 L
.90307 .78872 L
.89336 .78712 L
.88967 .78652 L
.88364 .78555 L
.87393 .784 L
.86422 .78249 L
.85451 .78101 L
.84479 .77957 L
.83508 .77817 L
.82537 .77682 L
.82526 .77681 L
.81566 .77552 L
.80594 .77427 L
.79623 .77308 L
.78652 .77196 L
.77681 .77091 L
.76709 .76993 L
.75738 .76904 L
.74767 .76823 L
.73796 .76752 L
.73119 .76709 L
.72824 .76693 L
.71853 .76645 L
.70882 .76609 L
.69911 .76588 L
.68939 .76581 L
.67968 .76592 L
.66997 .7662 L
.66026 .76669 L
.65424 .76709 L
.65054 .7674 L
.64083 .76835 L
.63112 .76958 L
.62141 .7711 L
.61169 .77297 L
.60198 .77522 L
.59605 .77681 L
.59227 .77791 L
.58256 .78111 L
.57284 .78489 L
.56911 .78652 L
Mistroke
.56313 .78937 L
.55342 .79471 L
.55095 .79623 L
.54371 .80114 L
.53752 .80594 L
.53399 .809 L
.52721 .81566 L
.52428 .81892 L
.51917 .82537 L
.51457 .83227 L
.51293 .83508 L
.50815 .84479 L
.50486 .85376 L
.50463 .85451 L
.50221 .86422 L
.50078 .87393 L
.50027 .88364 L
.50062 .89336 L
.50177 .90307 L
.50372 .91278 L
.50486 .91794 L
.50643 .92249 L
.5099 .93221 L
.51414 .94192 L
.51457 .94295 L
.51914 .95163 L
.52428 .96037 L
.52493 .96134 L
.53154 .97106 L
.53399 .97414 L
.53899 .98077 L
Mfstroke
.34 g
.98077 .18556 m
.97106 .18713 L
.96134 .1887 L
.95163 .19024 L
.94192 .19178 L
.93221 .19329 L
.92722 .19406 L
.92249 .19478 L
.91278 .19625 L
.90307 .19769 L
.89336 .19911 L
.88364 .20049 L
.87393 .20185 L
.86422 .20317 L
.85972 .20377 L
.85451 .20445 L
.84479 .20569 L
.83508 .20689 L
.82537 .20804 L
.81566 .20913 L
.80594 .21017 L
.79623 .21115 L
.78652 .21206 L
.77681 .2129 L
.76956 .21348 L
.76709 .21367 L
.75738 .21434 L
.74767 .21493 L
.73796 .21541 L
.72824 .21579 L
.71853 .21605 L
.70882 .21618 L
.69911 .21618 L
.68939 .21602 L
.67968 .21569 L
.66997 .21519 L
.66026 .21448 L
.65054 .21355 L
.64989 .21348 L
.64083 .21238 L
.63112 .21093 L
.62141 .20918 L
.61169 .20709 L
.60198 .2046 L
.59904 .20377 L
.59227 .20167 L
.58256 .19822 L
.57284 .19415 L
.57263 .19406 L
.56313 .18934 L
.55459 .18434 L
.55342 .18359 L
.54371 .17663 L
.54126 .17463 L
.53399 .16797 L
.53108 .16492 L
.52428 .15666 L
.52324 .15521 L
.51725 .14549 L
.51457 .14003 L
.51279 .13578 L
.50966 .12607 L
.50769 .11636 L
.50679 .10664 L
.50687 .09693 L
.50788 .08722 L
.50978 .07751 L
.51254 .06779 L
.51457 .06112 L
.51617 .05808 L
.52065 .04837 L
.52428 .04146 L
.526 .03866 L
.53224 .02894 L
.53399 .02665 L
.53941 .01923 L
.98077 .01923 L
F
0 g
.98077 .18556 m
.97106 .18713 L
.96134 .1887 L
.95163 .19024 L
.94192 .19178 L
.93221 .19329 L
.92722 .19406 L
.92249 .19478 L
.91278 .19625 L
.90307 .19769 L
.89336 .19911 L
.88364 .20049 L
.87393 .20185 L
.86422 .20317 L
.85972 .20377 L
.85451 .20445 L
.84479 .20569 L
.83508 .20689 L
.82537 .20804 L
.81566 .20913 L
.80594 .21017 L
.79623 .21115 L
.78652 .21206 L
.77681 .2129 L
.76956 .21348 L
.76709 .21367 L
.75738 .21434 L
.74767 .21493 L
.73796 .21541 L
.72824 .21579 L
.71853 .21605 L
.70882 .21618 L
.69911 .21618 L
.68939 .21602 L
.67968 .21569 L
.66997 .21519 L
.66026 .21448 L
.65054 .21355 L
.64989 .21348 L
.64083 .21238 L
.63112 .21093 L
.62141 .20918 L
.61169 .20709 L
.60198 .2046 L
.59904 .20377 L
.59227 .20167 L
.58256 .19822 L
.57284 .19415 L
.57263 .19406 L
.56313 .18934 L
Mistroke
.55459 .18434 L
.55342 .18359 L
.54371 .17663 L
.54126 .17463 L
.53399 .16797 L
.53108 .16492 L
.52428 .15666 L
.52324 .15521 L
.51725 .14549 L
.51457 .14003 L
.51279 .13578 L
.50966 .12607 L
.50769 .11636 L
.50679 .10664 L
.50687 .09693 L
.50788 .08722 L
.50978 .07751 L
.51254 .06779 L
.51457 .06112 L
.51617 .05808 L
.52065 .04837 L
.52428 .04146 L
.526 .03866 L
.53224 .02894 L
.53399 .02665 L
.53941 .01923 L
Mfstroke
.34 g
.98077 .81444 m
.97106 .81287 L
.96134 .8113 L
.95163 .80976 L
.94192 .80822 L
.93221 .80671 L
.92722 .80594 L
.92249 .80522 L
.91278 .80375 L
.90307 .80231 L
.89336 .80089 L
.88364 .79951 L
.87393 .79815 L
.86422 .79683 L
.85972 .79623 L
.85451 .79555 L
.84479 .79431 L
.83508 .79311 L
.82537 .79196 L
.81566 .79087 L
.80594 .78983 L
.79623 .78885 L
.78652 .78794 L
.77681 .7871 L
.76956 .78652 L
.76709 .78633 L
.75738 .78566 L
.74767 .78507 L
.73796 .78459 L
.72824 .78421 L
.71853 .78395 L
.70882 .78382 L
.69911 .78382 L
.68939 .78398 L
.67968 .78431 L
.66997 .78481 L
.66026 .78552 L
.65054 .78645 L
.64989 .78652 L
.64083 .78762 L
.63112 .78907 L
.62141 .79082 L
.61169 .79291 L
.60198 .7954 L
.59904 .79623 L
.59227 .79833 L
.58256 .80178 L
.57284 .80585 L
.57263 .80594 L
.56313 .81066 L
.55459 .81566 L
.55342 .81641 L
.54371 .82337 L
.54126 .82537 L
.53399 .83203 L
.53108 .83508 L
.52428 .84334 L
.52324 .84479 L
.51725 .85451 L
.51457 .85997 L
.51279 .86422 L
.50966 .87393 L
.50769 .88364 L
.50679 .89336 L
.50687 .90307 L
.50788 .91278 L
.50978 .92249 L
.51254 .93221 L
.51457 .93888 L
.51617 .94192 L
.52065 .95163 L
.52428 .95854 L
.526 .96134 L
.53224 .97106 L
.53399 .97335 L
.53941 .98077 L
.98077 .98077 L
F
0 g
.98077 .81444 m
.97106 .81287 L
.96134 .8113 L
.95163 .80976 L
.94192 .80822 L
.93221 .80671 L
.92722 .80594 L
.92249 .80522 L
.91278 .80375 L
.90307 .80231 L
.89336 .80089 L
.88364 .79951 L
.87393 .79815 L
.86422 .79683 L
.85972 .79623 L
.85451 .79555 L
.84479 .79431 L
.83508 .79311 L
.82537 .79196 L
.81566 .79087 L
.80594 .78983 L
.79623 .78885 L
.78652 .78794 L
.77681 .7871 L
.76956 .78652 L
.76709 .78633 L
.75738 .78566 L
.74767 .78507 L
.73796 .78459 L
.72824 .78421 L
.71853 .78395 L
.70882 .78382 L
.69911 .78382 L
.68939 .78398 L
.67968 .78431 L
.66997 .78481 L
.66026 .78552 L
.65054 .78645 L
.64989 .78652 L
.64083 .78762 L
.63112 .78907 L
.62141 .79082 L
.61169 .79291 L
.60198 .7954 L
.59904 .79623 L
.59227 .79833 L
.58256 .80178 L
.57284 .80585 L
.57263 .80594 L
.56313 .81066 L
Mistroke
.55459 .81566 L
.55342 .81641 L
.54371 .82337 L
.54126 .82537 L
.53399 .83203 L
.53108 .83508 L
.52428 .84334 L
.52324 .84479 L
.51725 .85451 L
.51457 .85997 L
.51279 .86422 L
.50966 .87393 L
.50769 .88364 L
.50679 .89336 L
.50687 .90307 L
.50788 .91278 L
.50978 .92249 L
.51254 .93221 L
.51457 .93888 L
.51617 .94192 L
.52065 .95163 L
.52428 .95854 L
.526 .96134 L
.53224 .97106 L
.53399 .97335 L
.53941 .98077 L
Mfstroke
.32 g
.98077 .82496 m
.97106 .82351 L
.96134 .82208 L
.95163 .82067 L
.94192 .81927 L
.93221 .8179 L
.92249 .81654 L
.91604 .81566 L
.91278 .81521 L
.90307 .81391 L
.89336 .81264 L
.88364 .8114 L
.87393 .8102 L
.86422 .80902 L
.85451 .80789 L
.84479 .8068 L
.83682 .80594 L
.83508 .80576 L
.82537 .80477 L
.81566 .80383 L
.80594 .80295 L
.79623 .80213 L
.78652 .80138 L
.77681 .8007 L
.76709 .8001 L
.75738 .79959 L
.74767 .79917 L
.73796 .79884 L
.72824 .79863 L
.71853 .79853 L
.70882 .79856 L
.69911 .79873 L
.68939 .79905 L
.67968 .79954 L
.66997 .80021 L
.66026 .80108 L
.65054 .80216 L
.64083 .8035 L
.63112 .8051 L
.62664 .80594 L
.62141 .80702 L
.61169 .80928 L
.60198 .81193 L
.59227 .81504 L
.59053 .81566 L
.58256 .8187 L
.57284 .82299 L
.56809 .82537 L
.56313 .82808 L
.55342 .83418 L
.55213 .83508 L
.54371 .84165 L
.54019 .84479 L
.53399 .85112 L
.53111 .85451 L
.52428 .86411 L
.52421 .86422 L
.51911 .87393 L
.51551 .88364 L
.51457 .88696 L
.51323 .89336 L
.51214 .90307 L
.51216 .91278 L
.5132 .92249 L
.51457 .92957 L
.51523 .93221 L
.51823 .94192 L
.52217 .95163 L
.52428 .95625 L
.52708 .96134 L
.53295 .97106 L
.53399 .97249 L
.53983 .98077 L
.98077 .98077 L
F
0 g
.98077 .82496 m
.97106 .82351 L
.96134 .82208 L
.95163 .82067 L
.94192 .81927 L
.93221 .8179 L
.92249 .81654 L
.91604 .81566 L
.91278 .81521 L
.90307 .81391 L
.89336 .81264 L
.88364 .8114 L
.87393 .8102 L
.86422 .80902 L
.85451 .80789 L
.84479 .8068 L
.83682 .80594 L
.83508 .80576 L
.82537 .80477 L
.81566 .80383 L
.80594 .80295 L
.79623 .80213 L
.78652 .80138 L
.77681 .8007 L
.76709 .8001 L
.75738 .79959 L
.74767 .79917 L
.73796 .79884 L
.72824 .79863 L
.71853 .79853 L
.70882 .79856 L
.69911 .79873 L
.68939 .79905 L
.67968 .79954 L
.66997 .80021 L
.66026 .80108 L
.65054 .80216 L
.64083 .8035 L
.63112 .8051 L
.62664 .80594 L
.62141 .80702 L
.61169 .80928 L
.60198 .81193 L
.59227 .81504 L
.59053 .81566 L
.58256 .8187 L
.57284 .82299 L
.56809 .82537 L
.56313 .82808 L
.55342 .83418 L
Mistroke
.55213 .83508 L
.54371 .84165 L
.54019 .84479 L
.53399 .85112 L
.53111 .85451 L
.52428 .86411 L
.52421 .86422 L
.51911 .87393 L
.51551 .88364 L
.51457 .88696 L
.51323 .89336 L
.51214 .90307 L
.51216 .91278 L
.5132 .92249 L
.51457 .92957 L
.51523 .93221 L
.51823 .94192 L
.52217 .95163 L
.52428 .95625 L
.52708 .96134 L
.53295 .97106 L
.53399 .97249 L
.53983 .98077 L
Mfstroke
.32 g
.98077 .17504 m
.97106 .17649 L
.96134 .17792 L
.95163 .17933 L
.94192 .18073 L
.93221 .1821 L
.92249 .18346 L
.91604 .18434 L
.91278 .18479 L
.90307 .18609 L
.89336 .18736 L
.88364 .1886 L
.87393 .1898 L
.86422 .19098 L
.85451 .19211 L
.84479 .1932 L
.83682 .19406 L
.83508 .19424 L
.82537 .19523 L
.81566 .19617 L
.80594 .19705 L
.79623 .19787 L
.78652 .19862 L
.77681 .1993 L
.76709 .1999 L
.75738 .20041 L
.74767 .20083 L
.73796 .20116 L
.72824 .20137 L
.71853 .20147 L
.70882 .20144 L
.69911 .20127 L
.68939 .20095 L
.67968 .20046 L
.66997 .19979 L
.66026 .19892 L
.65054 .19784 L
.64083 .1965 L
.63112 .1949 L
.62664 .19406 L
.62141 .19298 L
.61169 .19072 L
.60198 .18807 L
.59227 .18496 L
.59053 .18434 L
.58256 .1813 L
.57284 .17701 L
.56809 .17463 L
.56313 .17192 L
.55342 .16582 L
.55213 .16492 L
.54371 .15835 L
.54019 .15521 L
.53399 .14888 L
.53111 .14549 L
.52428 .13589 L
.52421 .13578 L
.51911 .12607 L
.51551 .11636 L
.51457 .11304 L
.51323 .10664 L
.51214 .09693 L
.51216 .08722 L
.5132 .07751 L
.51457 .07043 L
.51523 .06779 L
.51823 .05808 L
.52217 .04837 L
.52428 .04375 L
.52708 .03866 L
.53295 .02894 L
.53399 .02751 L
.53983 .01923 L
.98077 .01923 L
F
0 g
.98077 .17504 m
.97106 .17649 L
.96134 .17792 L
.95163 .17933 L
.94192 .18073 L
.93221 .1821 L
.92249 .18346 L
.91604 .18434 L
.91278 .18479 L
.90307 .18609 L
.89336 .18736 L
.88364 .1886 L
.87393 .1898 L
.86422 .19098 L
.85451 .19211 L
.84479 .1932 L
.83682 .19406 L
.83508 .19424 L
.82537 .19523 L
.81566 .19617 L
.80594 .19705 L
.79623 .19787 L
.78652 .19862 L
.77681 .1993 L
.76709 .1999 L
.75738 .20041 L
.74767 .20083 L
.73796 .20116 L
.72824 .20137 L
.71853 .20147 L
.70882 .20144 L
.69911 .20127 L
.68939 .20095 L
.67968 .20046 L
.66997 .19979 L
.66026 .19892 L
.65054 .19784 L
.64083 .1965 L
.63112 .1949 L
.62664 .19406 L
.62141 .19298 L
.61169 .19072 L
.60198 .18807 L
.59227 .18496 L
.59053 .18434 L
.58256 .1813 L
.57284 .17701 L
.56809 .17463 L
.56313 .17192 L
.55342 .16582 L
Mistroke
.55213 .16492 L
.54371 .15835 L
.54019 .15521 L
.53399 .14888 L
.53111 .14549 L
.52428 .13589 L
.52421 .13578 L
.51911 .12607 L
.51551 .11636 L
.51457 .11304 L
.51323 .10664 L
.51214 .09693 L
.51216 .08722 L
.5132 .07751 L
.51457 .07043 L
.51523 .06779 L
.51823 .05808 L
.52217 .04837 L
.52428 .04375 L
.52708 .03866 L
.53295 .02894 L
.53399 .02751 L
.53983 .01923 L
Mfstroke
.3 g
.98077 .16587 m
.97106 .16721 L
.96134 .16853 L
.95163 .16984 L
.94192 .17112 L
.93221 .17239 L
.92249 .17363 L
.91447 .17463 L
.91278 .17484 L
.90307 .17602 L
.89336 .17718 L
.88364 .1783 L
.87393 .17939 L
.86422 .18044 L
.85451 .18145 L
.84479 .18242 L
.83508 .18334 L
.82537 .18421 L
.82385 .18434 L
.81566 .18503 L
.80594 .18578 L
.79623 .18648 L
.78652 .1871 L
.77681 .18765 L
.76709 .18813 L
.75738 .18852 L
.74767 .18881 L
.73796 .18901 L
.72824 .1891 L
.71853 .18907 L
.70882 .18892 L
.69911 .18863 L
.68939 .18818 L
.67968 .18757 L
.66997 .18679 L
.66026 .1858 L
.65054 .18459 L
.64876 .18434 L
.64083 .18314 L
.63112 .18141 L
.62141 .17938 L
.61169 .17699 L
.60336 .17463 L
.60198 .17421 L
.59227 .17095 L
.58256 .16715 L
.57752 .16492 L
.57284 .16267 L
.56313 .15735 L
.55967 .15521 L
.55342 .15093 L
.54653 .14549 L
.54371 .14298 L
.53665 .13578 L
.53399 .13263 L
.52922 .12607 L
.52428 .11743 L
.52376 .11636 L
.51996 .10664 L
.51761 .09693 L
.51656 .08722 L
.5167 .07751 L
.51797 .06779 L
.52032 .05808 L
.52372 .04837 L
.52428 .04687 L
.52817 .03866 L
.53367 .02894 L
.53399 .02847 L
.54025 .01923 L
.98077 .01923 L
F
0 g
.98077 .16587 m
.97106 .16721 L
.96134 .16853 L
.95163 .16984 L
.94192 .17112 L
.93221 .17239 L
.92249 .17363 L
.91447 .17463 L
.91278 .17484 L
.90307 .17602 L
.89336 .17718 L
.88364 .1783 L
.87393 .17939 L
.86422 .18044 L
.85451 .18145 L
.84479 .18242 L
.83508 .18334 L
.82537 .18421 L
.82385 .18434 L
.81566 .18503 L
.80594 .18578 L
.79623 .18648 L
.78652 .1871 L
.77681 .18765 L
.76709 .18813 L
.75738 .18852 L
.74767 .18881 L
.73796 .18901 L
.72824 .1891 L
.71853 .18907 L
.70882 .18892 L
.69911 .18863 L
.68939 .18818 L
.67968 .18757 L
.66997 .18679 L
.66026 .1858 L
.65054 .18459 L
.64876 .18434 L
.64083 .18314 L
.63112 .18141 L
.62141 .17938 L
.61169 .17699 L
.60336 .17463 L
.60198 .17421 L
.59227 .17095 L
.58256 .16715 L
.57752 .16492 L
.57284 .16267 L
.56313 .15735 L
.55967 .15521 L
Mistroke
.55342 .15093 L
.54653 .14549 L
.54371 .14298 L
.53665 .13578 L
.53399 .13263 L
.52922 .12607 L
.52428 .11743 L
.52376 .11636 L
.51996 .10664 L
.51761 .09693 L
.51656 .08722 L
.5167 .07751 L
.51797 .06779 L
.52032 .05808 L
.52372 .04837 L
.52428 .04687 L
.52817 .03866 L
.53367 .02894 L
.53399 .02847 L
.54025 .01923 L
Mfstroke
.3 g
.98077 .83413 m
.97106 .83279 L
.96134 .83147 L
.95163 .83016 L
.94192 .82888 L
.93221 .82761 L
.92249 .82637 L
.91447 .82537 L
.91278 .82516 L
.90307 .82398 L
.89336 .82282 L
.88364 .8217 L
.87393 .82061 L
.86422 .81956 L
.85451 .81855 L
.84479 .81758 L
.83508 .81666 L
.82537 .81579 L
.82385 .81566 L
.81566 .81497 L
.80594 .81422 L
.79623 .81352 L
.78652 .8129 L
.77681 .81235 L
.76709 .81187 L
.75738 .81148 L
.74767 .81119 L
.73796 .81099 L
.72824 .8109 L
.71853 .81093 L
.70882 .81108 L
.69911 .81137 L
.68939 .81182 L
.67968 .81243 L
.66997 .81321 L
.66026 .8142 L
.65054 .81541 L
.64876 .81566 L
.64083 .81686 L
.63112 .81859 L
.62141 .82062 L
.61169 .82301 L
.60336 .82537 L
.60198 .82579 L
.59227 .82905 L
.58256 .83285 L
.57752 .83508 L
.57284 .83733 L
.56313 .84265 L
.55967 .84479 L
.55342 .84907 L
.54653 .85451 L
.54371 .85702 L
.53665 .86422 L
.53399 .86737 L
.52922 .87393 L
.52428 .88257 L
.52376 .88364 L
.51996 .89336 L
.51761 .90307 L
.51656 .91278 L
.5167 .92249 L
.51797 .93221 L
.52032 .94192 L
.52372 .95163 L
.52428 .95313 L
.52817 .96134 L
.53367 .97106 L
.53399 .97153 L
.54025 .98077 L
.98077 .98077 L
F
0 g
.98077 .83413 m
.97106 .83279 L
.96134 .83147 L
.95163 .83016 L
.94192 .82888 L
.93221 .82761 L
.92249 .82637 L
.91447 .82537 L
.91278 .82516 L
.90307 .82398 L
.89336 .82282 L
.88364 .8217 L
.87393 .82061 L
.86422 .81956 L
.85451 .81855 L
.84479 .81758 L
.83508 .81666 L
.82537 .81579 L
.82385 .81566 L
.81566 .81497 L
.80594 .81422 L
.79623 .81352 L
.78652 .8129 L
.77681 .81235 L
.76709 .81187 L
.75738 .81148 L
.74767 .81119 L
.73796 .81099 L
.72824 .8109 L
.71853 .81093 L
.70882 .81108 L
.69911 .81137 L
.68939 .81182 L
.67968 .81243 L
.66997 .81321 L
.66026 .8142 L
.65054 .81541 L
.64876 .81566 L
.64083 .81686 L
.63112 .81859 L
.62141 .82062 L
.61169 .82301 L
.60336 .82537 L
.60198 .82579 L
.59227 .82905 L
.58256 .83285 L
.57752 .83508 L
.57284 .83733 L
.56313 .84265 L
.55967 .84479 L
Mistroke
.55342 .84907 L
.54653 .85451 L
.54371 .85702 L
.53665 .86422 L
.53399 .86737 L
.52922 .87393 L
.52428 .88257 L
.52376 .88364 L
.51996 .89336 L
.51761 .90307 L
.51656 .91278 L
.5167 .92249 L
.51797 .93221 L
.52032 .94192 L
.52372 .95163 L
.52428 .95313 L
.52817 .96134 L
.53367 .97106 L
.53399 .97153 L
.54025 .98077 L
Mfstroke
.28 g
.98077 .15777 m
.97106 .15902 L
.96134 .16026 L
.95163 .16147 L
.94192 .16267 L
.93221 .16384 L
.92306 .16492 L
.92249 .16498 L
.91278 .1661 L
.90307 .16719 L
.89336 .16825 L
.88364 .16928 L
.87393 .17027 L
.86422 .17123 L
.85451 .17214 L
.84479 .17301 L
.83508 .17383 L
.82537 .1746 L
.82498 .17463 L
.81566 .17532 L
.80594 .17597 L
.79623 .17657 L
.78652 .17709 L
.77681 .17755 L
.76709 .17792 L
.75738 .17821 L
.74767 .17841 L
.73796 .1785 L
.72824 .1785 L
.71853 .17837 L
.70882 .17812 L
.69911 .17773 L
.68939 .17719 L
.67968 .17649 L
.66997 .17561 L
.66106 .17463 L
.66026 .17453 L
.65054 .17323 L
.64083 .17169 L
.63112 .16987 L
.62141 .16775 L
.61169 .16527 L
.61043 .16492 L
.60198 .16238 L
.59227 .15902 L
.58282 .15521 L
.58256 .15509 L
.57284 .15046 L
.56402 .14549 L
.56313 .14494 L
.55342 .13824 L
.55032 .13578 L
.54371 .12981 L
.54011 .12607 L
.53399 .11849 L
.53252 .11636 L
.52703 .10664 L
.52428 .09996 L
.5233 .09693 L
.52111 .08722 L
.5203 .07751 L
.52077 .06779 L
.52244 .05808 L
.52428 .05124 L
.52528 .04837 L
.52926 .03866 L
.53399 .02956 L
.53439 .02894 L
.54068 .01923 L
.98077 .01923 L
F
0 g
.98077 .15777 m
.97106 .15902 L
.96134 .16026 L
.95163 .16147 L
.94192 .16267 L
.93221 .16384 L
.92306 .16492 L
.92249 .16498 L
.91278 .1661 L
.90307 .16719 L
.89336 .16825 L
.88364 .16928 L
.87393 .17027 L
.86422 .17123 L
.85451 .17214 L
.84479 .17301 L
.83508 .17383 L
.82537 .1746 L
.82498 .17463 L
.81566 .17532 L
.80594 .17597 L
.79623 .17657 L
.78652 .17709 L
.77681 .17755 L
.76709 .17792 L
.75738 .17821 L
.74767 .17841 L
.73796 .1785 L
.72824 .1785 L
.71853 .17837 L
.70882 .17812 L
.69911 .17773 L
.68939 .17719 L
.67968 .17649 L
.66997 .17561 L
.66106 .17463 L
.66026 .17453 L
.65054 .17323 L
.64083 .17169 L
.63112 .16987 L
.62141 .16775 L
.61169 .16527 L
.61043 .16492 L
.60198 .16238 L
.59227 .15902 L
.58282 .15521 L
.58256 .15509 L
.57284 .15046 L
.56402 .14549 L
.56313 .14494 L
Mistroke
.55342 .13824 L
.55032 .13578 L
.54371 .12981 L
.54011 .12607 L
.53399 .11849 L
.53252 .11636 L
.52703 .10664 L
.52428 .09996 L
.5233 .09693 L
.52111 .08722 L
.5203 .07751 L
.52077 .06779 L
.52244 .05808 L
.52428 .05124 L
.52528 .04837 L
.52926 .03866 L
.53399 .02956 L
.53439 .02894 L
.54068 .01923 L
Mfstroke
.28 g
.98077 .84223 m
.97106 .84098 L
.96134 .83974 L
.95163 .83853 L
.94192 .83733 L
.93221 .83616 L
.92306 .83508 L
.92249 .83502 L
.91278 .8339 L
.90307 .83281 L
.89336 .83175 L
.88364 .83072 L
.87393 .82973 L
.86422 .82877 L
.85451 .82786 L
.84479 .82699 L
.83508 .82617 L
.82537 .8254 L
.82498 .82537 L
.81566 .82468 L
.80594 .82403 L
.79623 .82343 L
.78652 .82291 L
.77681 .82245 L
.76709 .82208 L
.75738 .82179 L
.74767 .82159 L
.73796 .8215 L
.72824 .8215 L
.71853 .82163 L
.70882 .82188 L
.69911 .82227 L
.68939 .82281 L
.67968 .82351 L
.66997 .82439 L
.66106 .82537 L
.66026 .82547 L
.65054 .82677 L
.64083 .82831 L
.63112 .83013 L
.62141 .83225 L
.61169 .83473 L
.61043 .83508 L
.60198 .83762 L
.59227 .84098 L
.58282 .84479 L
.58256 .84491 L
.57284 .84954 L
.56402 .85451 L
.56313 .85506 L
.55342 .86176 L
.55032 .86422 L
.54371 .87019 L
.54011 .87393 L
.53399 .88151 L
.53252 .88364 L
.52703 .89336 L
.52428 .90004 L
.5233 .90307 L
.52111 .91278 L
.5203 .92249 L
.52077 .93221 L
.52244 .94192 L
.52428 .94876 L
.52528 .95163 L
.52926 .96134 L
.53399 .97044 L
.53439 .97106 L
.54068 .98077 L
.98077 .98077 L
F
0 g
.98077 .84223 m
.97106 .84098 L
.96134 .83974 L
.95163 .83853 L
.94192 .83733 L
.93221 .83616 L
.92306 .83508 L
.92249 .83502 L
.91278 .8339 L
.90307 .83281 L
.89336 .83175 L
.88364 .83072 L
.87393 .82973 L
.86422 .82877 L
.85451 .82786 L
.84479 .82699 L
.83508 .82617 L
.82537 .8254 L
.82498 .82537 L
.81566 .82468 L
.80594 .82403 L
.79623 .82343 L
.78652 .82291 L
.77681 .82245 L
.76709 .82208 L
.75738 .82179 L
.74767 .82159 L
.73796 .8215 L
.72824 .8215 L
.71853 .82163 L
.70882 .82188 L
.69911 .82227 L
.68939 .82281 L
.67968 .82351 L
.66997 .82439 L
.66106 .82537 L
.66026 .82547 L
.65054 .82677 L
.64083 .82831 L
.63112 .83013 L
.62141 .83225 L
.61169 .83473 L
.61043 .83508 L
.60198 .83762 L
.59227 .84098 L
.58282 .84479 L
.58256 .84491 L
.57284 .84954 L
.56402 .85451 L
.56313 .85506 L
Mistroke
.55342 .86176 L
.55032 .86422 L
.54371 .87019 L
.54011 .87393 L
.53399 .88151 L
.53252 .88364 L
.52703 .89336 L
.52428 .90004 L
.5233 .90307 L
.52111 .91278 L
.5203 .92249 L
.52077 .93221 L
.52244 .94192 L
.52428 .94876 L
.52528 .95163 L
.52926 .96134 L
.53399 .97044 L
.53439 .97106 L
.54068 .98077 L
Mfstroke
.26 g
.98077 .15056 m
.97106 .15173 L
.96134 .15289 L
.95163 .15403 L
.94192 .15515 L
.94145 .15521 L
.93221 .15624 L
.92249 .15731 L
.91278 .15835 L
.90307 .15936 L
.89336 .16034 L
.88364 .16129 L
.87393 .1622 L
.86422 .16308 L
.85451 .16391 L
.84479 .1647 L
.84196 .16492 L
.83508 .16544 L
.82537 .16612 L
.81566 .16676 L
.80594 .16733 L
.79623 .16785 L
.78652 .16829 L
.77681 .16866 L
.76709 .16896 L
.75738 .16916 L
.74767 .16928 L
.73796 .1693 L
.72824 .16921 L
.71853 .16901 L
.70882 .16869 L
.69911 .16822 L
.68939 .16761 L
.67968 .16684 L
.66997 .16589 L
.66168 .16492 L
.66026 .16474 L
.65054 .16337 L
.64083 .16175 L
.63112 .15987 L
.62141 .15767 L
.61199 .15521 L
.61169 .15512 L
.60198 .15216 L
.59227 .14871 L
.58439 .14549 L
.58256 .14468 L
.57284 .13992 L
.56559 .13578 L
.56313 .13423 L
.55342 .12726 L
.55195 .12607 L
.54371 .11836 L
.54186 .11636 L
.53446 .10664 L
.53399 .10591 L
.52921 .09693 L
.5258 .08722 L
.52428 .08095 L
.52398 .07751 L
.52362 .06779 L
.52428 .06002 L
.5246 .05808 L
.52686 .04837 L
.53037 .03866 L
.53399 .03082 L
.53511 .02894 L
.5411 .01923 L
.98077 .01923 L
F
0 g
.98077 .15056 m
.97106 .15173 L
.96134 .15289 L
.95163 .15403 L
.94192 .15515 L
.94145 .15521 L
.93221 .15624 L
.92249 .15731 L
.91278 .15835 L
.90307 .15936 L
.89336 .16034 L
.88364 .16129 L
.87393 .1622 L
.86422 .16308 L
.85451 .16391 L
.84479 .1647 L
.84196 .16492 L
.83508 .16544 L
.82537 .16612 L
.81566 .16676 L
.80594 .16733 L
.79623 .16785 L
.78652 .16829 L
.77681 .16866 L
.76709 .16896 L
.75738 .16916 L
.74767 .16928 L
.73796 .1693 L
.72824 .16921 L
.71853 .16901 L
.70882 .16869 L
.69911 .16822 L
.68939 .16761 L
.67968 .16684 L
.66997 .16589 L
.66168 .16492 L
.66026 .16474 L
.65054 .16337 L
.64083 .16175 L
.63112 .15987 L
.62141 .15767 L
.61199 .15521 L
.61169 .15512 L
.60198 .15216 L
.59227 .14871 L
.58439 .14549 L
.58256 .14468 L
.57284 .13992 L
.56559 .13578 L
.56313 .13423 L
Mistroke
.55342 .12726 L
.55195 .12607 L
.54371 .11836 L
.54186 .11636 L
.53446 .10664 L
.53399 .10591 L
.52921 .09693 L
.5258 .08722 L
.52428 .08095 L
.52398 .07751 L
.52362 .06779 L
.52428 .06002 L
.5246 .05808 L
.52686 .04837 L
.53037 .03866 L
.53399 .03082 L
.53511 .02894 L
.5411 .01923 L
Mfstroke
.26 g
.98077 .84944 m
.97106 .84827 L
.96134 .84711 L
.95163 .84597 L
.94192 .84485 L
.94145 .84479 L
.93221 .84376 L
.92249 .84269 L
.91278 .84165 L
.90307 .84064 L
.89336 .83966 L
.88364 .83871 L
.87393 .8378 L
.86422 .83692 L
.85451 .83609 L
.84479 .8353 L
.84196 .83508 L
.83508 .83456 L
.82537 .83388 L
.81566 .83324 L
.80594 .83267 L
.79623 .83215 L
.78652 .83171 L
.77681 .83134 L
.76709 .83104 L
.75738 .83084 L
.74767 .83072 L
.73796 .8307 L
.72824 .83079 L
.71853 .83099 L
.70882 .83131 L
.69911 .83178 L
.68939 .83239 L
.67968 .83316 L
.66997 .83411 L
.66168 .83508 L
.66026 .83526 L
.65054 .83663 L
.64083 .83825 L
.63112 .84013 L
.62141 .84233 L
.61199 .84479 L
.61169 .84488 L
.60198 .84784 L
.59227 .85129 L
.58439 .85451 L
.58256 .85532 L
.57284 .86008 L
.56559 .86422 L
.56313 .86577 L
.55342 .87274 L
.55195 .87393 L
.54371 .88164 L
.54186 .88364 L
.53446 .89336 L
.53399 .89409 L
.52921 .90307 L
.5258 .91278 L
.52428 .91905 L
.52398 .92249 L
.52362 .93221 L
.52428 .93998 L
.5246 .94192 L
.52686 .95163 L
.53037 .96134 L
.53399 .96918 L
.53511 .97106 L
.5411 .98077 L
.98077 .98077 L
F
0 g
.98077 .84944 m
.97106 .84827 L
.96134 .84711 L
.95163 .84597 L
.94192 .84485 L
.94145 .84479 L
.93221 .84376 L
.92249 .84269 L
.91278 .84165 L
.90307 .84064 L
.89336 .83966 L
.88364 .83871 L
.87393 .8378 L
.86422 .83692 L
.85451 .83609 L
.84479 .8353 L
.84196 .83508 L
.83508 .83456 L
.82537 .83388 L
.81566 .83324 L
.80594 .83267 L
.79623 .83215 L
.78652 .83171 L
.77681 .83134 L
.76709 .83104 L
.75738 .83084 L
.74767 .83072 L
.73796 .8307 L
.72824 .83079 L
.71853 .83099 L
.70882 .83131 L
.69911 .83178 L
.68939 .83239 L
.67968 .83316 L
.66997 .83411 L
.66168 .83508 L
.66026 .83526 L
.65054 .83663 L
.64083 .83825 L
.63112 .84013 L
.62141 .84233 L
.61199 .84479 L
.61169 .84488 L
.60198 .84784 L
.59227 .85129 L
.58439 .85451 L
.58256 .85532 L
.57284 .86008 L
.56559 .86422 L
.56313 .86577 L
Mistroke
.55342 .87274 L
.55195 .87393 L
.54371 .88164 L
.54186 .88364 L
.53446 .89336 L
.53399 .89409 L
.52921 .90307 L
.5258 .91278 L
.52428 .91905 L
.52398 .92249 L
.52362 .93221 L
.52428 .93998 L
.5246 .94192 L
.52686 .95163 L
.53037 .96134 L
.53399 .96918 L
.53511 .97106 L
.5411 .98077 L
Mfstroke
.24 g
.98077 .14408 m
.97106 .1452 L
.96845 .14549 L
.96134 .14629 L
.95163 .14736 L
.94192 .14841 L
.93221 .14944 L
.92249 .15044 L
.91278 .15142 L
.90307 .15236 L
.89336 .15328 L
.88364 .15416 L
.87393 .155 L
.87151 .15521 L
.86422 .15581 L
.85451 .15657 L
.84479 .15729 L
.83508 .15796 L
.82537 .15858 L
.81566 .15914 L
.80594 .15965 L
.79623 .1601 L
.78652 .16047 L
.77681 .16078 L
.76709 .16101 L
.75738 .16115 L
.74767 .1612 L
.73796 .16116 L
.72824 .16101 L
.71853 .16075 L
.70882 .16036 L
.69911 .15983 L
.68939 .15916 L
.67968 .15833 L
.66997 .15732 L
.66026 .15612 L
.65383 .15521 L
.65054 .1547 L
.64083 .15303 L
.63112 .15109 L
.62141 .14884 L
.61169 .14624 L
.60916 .14549 L
.60198 .14321 L
.59227 .1397 L
.58298 .13578 L
.58256 .13559 L
.57284 .13072 L
.56495 .12607 L
.56313 .12488 L
.55342 .11766 L
.55188 .11636 L
.54371 .10827 L
.5423 .10664 L
.53538 .09693 L
.53399 .09447 L
.53065 .08722 L
.52776 .07751 L
.52652 .06779 L
.52679 .05808 L
.52846 .04837 L
.53148 .03866 L
.53399 .03236 L
.53584 .02894 L
.54153 .01923 L
.98077 .01923 L
F
0 g
.98077 .14408 m
.97106 .1452 L
.96845 .14549 L
.96134 .14629 L
.95163 .14736 L
.94192 .14841 L
.93221 .14944 L
.92249 .15044 L
.91278 .15142 L
.90307 .15236 L
.89336 .15328 L
.88364 .15416 L
.87393 .155 L
.87151 .15521 L
.86422 .15581 L
.85451 .15657 L
.84479 .15729 L
.83508 .15796 L
.82537 .15858 L
.81566 .15914 L
.80594 .15965 L
.79623 .1601 L
.78652 .16047 L
.77681 .16078 L
.76709 .16101 L
.75738 .16115 L
.74767 .1612 L
.73796 .16116 L
.72824 .16101 L
.71853 .16075 L
.70882 .16036 L
.69911 .15983 L
.68939 .15916 L
.67968 .15833 L
.66997 .15732 L
.66026 .15612 L
.65383 .15521 L
.65054 .1547 L
.64083 .15303 L
.63112 .15109 L
.62141 .14884 L
.61169 .14624 L
.60916 .14549 L
.60198 .14321 L
.59227 .1397 L
.58298 .13578 L
.58256 .13559 L
.57284 .13072 L
.56495 .12607 L
.56313 .12488 L
Mistroke
.55342 .11766 L
.55188 .11636 L
.54371 .10827 L
.5423 .10664 L
.53538 .09693 L
.53399 .09447 L
.53065 .08722 L
.52776 .07751 L
.52652 .06779 L
.52679 .05808 L
.52846 .04837 L
.53148 .03866 L
.53399 .03236 L
.53584 .02894 L
.54153 .01923 L
Mfstroke
.24 g
.98077 .85592 m
.97106 .8548 L
.96845 .85451 L
.96134 .85371 L
.95163 .85264 L
.94192 .85159 L
.93221 .85056 L
.92249 .84956 L
.91278 .84858 L
.90307 .84764 L
.89336 .84672 L
.88364 .84584 L
.87393 .845 L
.87151 .84479 L
.86422 .84419 L
.85451 .84343 L
.84479 .84271 L
.83508 .84204 L
.82537 .84142 L
.81566 .84086 L
.80594 .84035 L
.79623 .8399 L
.78652 .83953 L
.77681 .83922 L
.76709 .83899 L
.75738 .83885 L
.74767 .8388 L
.73796 .83884 L
.72824 .83899 L
.71853 .83925 L
.70882 .83964 L
.69911 .84017 L
.68939 .84084 L
.67968 .84167 L
.66997 .84268 L
.66026 .84388 L
.65383 .84479 L
.65054 .8453 L
.64083 .84697 L
.63112 .84891 L
.62141 .85116 L
.61169 .85376 L
.60916 .85451 L
.60198 .85679 L
.59227 .8603 L
.58298 .86422 L
.58256 .86441 L
.57284 .86928 L
.56495 .87393 L
.56313 .87512 L
.55342 .88234 L
.55188 .88364 L
.54371 .89173 L
.5423 .89336 L
.53538 .90307 L
.53399 .90553 L
.53065 .91278 L
.52776 .92249 L
.52652 .93221 L
.52679 .94192 L
.52846 .95163 L
.53148 .96134 L
.53399 .96764 L
.53584 .97106 L
.54153 .98077 L
.98077 .98077 L
F
0 g
.98077 .85592 m
.97106 .8548 L
.96845 .85451 L
.96134 .85371 L
.95163 .85264 L
.94192 .85159 L
.93221 .85056 L
.92249 .84956 L
.91278 .84858 L
.90307 .84764 L
.89336 .84672 L
.88364 .84584 L
.87393 .845 L
.87151 .84479 L
.86422 .84419 L
.85451 .84343 L
.84479 .84271 L
.83508 .84204 L
.82537 .84142 L
.81566 .84086 L
.80594 .84035 L
.79623 .8399 L
.78652 .83953 L
.77681 .83922 L
.76709 .83899 L
.75738 .83885 L
.74767 .8388 L
.73796 .83884 L
.72824 .83899 L
.71853 .83925 L
.70882 .83964 L
.69911 .84017 L
.68939 .84084 L
.67968 .84167 L
.66997 .84268 L
.66026 .84388 L
.65383 .84479 L
.65054 .8453 L
.64083 .84697 L
.63112 .84891 L
.62141 .85116 L
.61169 .85376 L
.60916 .85451 L
.60198 .85679 L
.59227 .8603 L
.58298 .86422 L
.58256 .86441 L
.57284 .86928 L
.56495 .87393 L
.56313 .87512 L
Mistroke
.55342 .88234 L
.55188 .88364 L
.54371 .89173 L
.5423 .89336 L
.53538 .90307 L
.53399 .90553 L
.53065 .91278 L
.52776 .92249 L
.52652 .93221 L
.52679 .94192 L
.52846 .95163 L
.53148 .96134 L
.53399 .96764 L
.53584 .97106 L
.54153 .98077 L
Mfstroke
.22 g
.98077 .13823 m
.97106 .13928 L
.96134 .14032 L
.95163 .14134 L
.94192 .14233 L
.93221 .14331 L
.92249 .14425 L
.91278 .14517 L
.90927 .14549 L
.90307 .14606 L
.89336 .14691 L
.88364 .14773 L
.87393 .14852 L
.86422 .14926 L
.85451 .14997 L
.84479 .15063 L
.83508 .15124 L
.82537 .15181 L
.81566 .15232 L
.80594 .15277 L
.79623 .15316 L
.78652 .15348 L
.77681 .15373 L
.76709 .1539 L
.75738 .15399 L
.74767 .15399 L
.73796 .15389 L
.72824 .15369 L
.71853 .15338 L
.70882 .15294 L
.69911 .15237 L
.68939 .15165 L
.67968 .15077 L
.66997 .14972 L
.66026 .14847 L
.65054 .14701 L
.64184 .14549 L
.64083 .1453 L
.63112 .14332 L
.62141 .14103 L
.61169 .13838 L
.60336 .13578 L
.60198 .13532 L
.59227 .13175 L
.58256 .12757 L
.57942 .12607 L
.57284 .12262 L
.56313 .11664 L
.56272 .11636 L
.55342 .10918 L
.55061 .10664 L
.54371 .09928 L
.54184 .09693 L
.53567 .08722 L
.53399 .08374 L
.53165 .07751 L
.52949 .06779 L
.52901 .05808 L
.53008 .04837 L
.53261 .03866 L
.53399 .03438 L
.53657 .02894 L
.54196 .01923 L
.98077 .01923 L
F
0 g
.98077 .13823 m
.97106 .13928 L
.96134 .14032 L
.95163 .14134 L
.94192 .14233 L
.93221 .14331 L
.92249 .14425 L
.91278 .14517 L
.90927 .14549 L
.90307 .14606 L
.89336 .14691 L
.88364 .14773 L
.87393 .14852 L
.86422 .14926 L
.85451 .14997 L
.84479 .15063 L
.83508 .15124 L
.82537 .15181 L
.81566 .15232 L
.80594 .15277 L
.79623 .15316 L
.78652 .15348 L
.77681 .15373 L
.76709 .1539 L
.75738 .15399 L
.74767 .15399 L
.73796 .15389 L
.72824 .15369 L
.71853 .15338 L
.70882 .15294 L
.69911 .15237 L
.68939 .15165 L
.67968 .15077 L
.66997 .14972 L
.66026 .14847 L
.65054 .14701 L
.64184 .14549 L
.64083 .1453 L
.63112 .14332 L
.62141 .14103 L
.61169 .13838 L
.60336 .13578 L
.60198 .13532 L
.59227 .13175 L
.58256 .12757 L
.57942 .12607 L
.57284 .12262 L
.56313 .11664 L
.56272 .11636 L
.55342 .10918 L
Mistroke
.55061 .10664 L
.54371 .09928 L
.54184 .09693 L
.53567 .08722 L
.53399 .08374 L
.53165 .07751 L
.52949 .06779 L
.52901 .05808 L
.53008 .04837 L
.53261 .03866 L
.53399 .03438 L
.53657 .02894 L
.54196 .01923 L
Mfstroke
.22 g
.98077 .86177 m
.97106 .86072 L
.96134 .85968 L
.95163 .85866 L
.94192 .85767 L
.93221 .85669 L
.92249 .85575 L
.91278 .85483 L
.90927 .85451 L
.90307 .85394 L
.89336 .85309 L
.88364 .85227 L
.87393 .85148 L
.86422 .85074 L
.85451 .85003 L
.84479 .84937 L
.83508 .84876 L
.82537 .84819 L
.81566 .84768 L
.80594 .84723 L
.79623 .84684 L
.78652 .84652 L
.77681 .84627 L
.76709 .8461 L
.75738 .84601 L
.74767 .84601 L
.73796 .84611 L
.72824 .84631 L
.71853 .84662 L
.70882 .84706 L
.69911 .84763 L
.68939 .84835 L
.67968 .84923 L
.66997 .85028 L
.66026 .85153 L
.65054 .85299 L
.64184 .85451 L
.64083 .8547 L
.63112 .85668 L
.62141 .85897 L
.61169 .86162 L
.60336 .86422 L
.60198 .86468 L
.59227 .86825 L
.58256 .87243 L
.57942 .87393 L
.57284 .87738 L
.56313 .88336 L
.56272 .88364 L
.55342 .89082 L
.55061 .89336 L
.54371 .90072 L
.54184 .90307 L
.53567 .91278 L
.53399 .91626 L
.53165 .92249 L
.52949 .93221 L
.52901 .94192 L
.53008 .95163 L
.53261 .96134 L
.53399 .96562 L
.53657 .97106 L
.54196 .98077 L
.98077 .98077 L
F
0 g
.98077 .86177 m
.97106 .86072 L
.96134 .85968 L
.95163 .85866 L
.94192 .85767 L
.93221 .85669 L
.92249 .85575 L
.91278 .85483 L
.90927 .85451 L
.90307 .85394 L
.89336 .85309 L
.88364 .85227 L
.87393 .85148 L
.86422 .85074 L
.85451 .85003 L
.84479 .84937 L
.83508 .84876 L
.82537 .84819 L
.81566 .84768 L
.80594 .84723 L
.79623 .84684 L
.78652 .84652 L
.77681 .84627 L
.76709 .8461 L
.75738 .84601 L
.74767 .84601 L
.73796 .84611 L
.72824 .84631 L
.71853 .84662 L
.70882 .84706 L
.69911 .84763 L
.68939 .84835 L
.67968 .84923 L
.66997 .85028 L
.66026 .85153 L
.65054 .85299 L
.64184 .85451 L
.64083 .8547 L
.63112 .85668 L
.62141 .85897 L
.61169 .86162 L
.60336 .86422 L
.60198 .86468 L
.59227 .86825 L
.58256 .87243 L
.57942 .87393 L
.57284 .87738 L
.56313 .88336 L
.56272 .88364 L
.55342 .89082 L
Mistroke
.55061 .89336 L
.54371 .90072 L
.54184 .90307 L
.53567 .91278 L
.53399 .91626 L
.53165 .92249 L
.52949 .93221 L
.52901 .94192 L
.53008 .95163 L
.53261 .96134 L
.53399 .96562 L
.53657 .97106 L
.54196 .98077 L
Mfstroke
.2 g
.98077 .1329 m
.97106 .13391 L
.96134 .1349 L
.95254 .13578 L
.95163 .13587 L
.94192 .13681 L
.93221 .13773 L
.92249 .13863 L
.91278 .13949 L
.90307 .14033 L
.89336 .14114 L
.88364 .14191 L
.87393 .14265 L
.86422 .14334 L
.85451 .144 L
.84479 .14461 L
.83508 .14518 L
.82924 .14549 L
.82537 .14569 L
.81566 .14615 L
.80594 .14655 L
.79623 .14689 L
.78652 .14717 L
.77681 .14737 L
.76709 .1475 L
.75738 .14754 L
.74767 .1475 L
.73796 .14736 L
.72824 .14711 L
.71853 .14676 L
.70882 .14628 L
.69911 .14567 L
.69663 .14549 L
.68939 .14492 L
.67968 .144 L
.66997 .14291 L
.66026 .14163 L
.65054 .14013 L
.64083 .1384 L
.63112 .13639 L
.62843 .13578 L
.62141 .13407 L
.61169 .13139 L
.60198 .12828 L
.59584 .12607 L
.59227 .12468 L
.58256 .12044 L
.57453 .11636 L
.57284 .11542 L
.56313 .10931 L
.55947 .10664 L
.55342 .10163 L
.54861 .09693 L
.54371 .09119 L
.54087 .08722 L
.53564 .07751 L
.53399 .07321 L
.53253 .06779 L
.53127 .05808 L
.53171 .04837 L
.53375 .03866 L
.53399 .03757 L
.53731 .02894 L
.54239 .01923 L
.98077 .01923 L
F
0 g
.98077 .1329 m
.97106 .13391 L
.96134 .1349 L
.95254 .13578 L
.95163 .13587 L
.94192 .13681 L
.93221 .13773 L
.92249 .13863 L
.91278 .13949 L
.90307 .14033 L
.89336 .14114 L
.88364 .14191 L
.87393 .14265 L
.86422 .14334 L
.85451 .144 L
.84479 .14461 L
.83508 .14518 L
.82924 .14549 L
.82537 .14569 L
.81566 .14615 L
.80594 .14655 L
.79623 .14689 L
.78652 .14717 L
.77681 .14737 L
.76709 .1475 L
.75738 .14754 L
.74767 .1475 L
.73796 .14736 L
.72824 .14711 L
.71853 .14676 L
.70882 .14628 L
.69911 .14567 L
.69663 .14549 L
.68939 .14492 L
.67968 .144 L
.66997 .14291 L
.66026 .14163 L
.65054 .14013 L
.64083 .1384 L
.63112 .13639 L
.62843 .13578 L
.62141 .13407 L
.61169 .13139 L
.60198 .12828 L
.59584 .12607 L
.59227 .12468 L
.58256 .12044 L
.57453 .11636 L
.57284 .11542 L
.56313 .10931 L
Mistroke
.55947 .10664 L
.55342 .10163 L
.54861 .09693 L
.54371 .09119 L
.54087 .08722 L
.53564 .07751 L
.53399 .07321 L
.53253 .06779 L
.53127 .05808 L
.53171 .04837 L
.53375 .03866 L
.53399 .03757 L
.53731 .02894 L
.54239 .01923 L
Mfstroke
.2 g
.98077 .8671 m
.97106 .86609 L
.96134 .8651 L
.95254 .86422 L
.95163 .86413 L
.94192 .86319 L
.93221 .86227 L
.92249 .86137 L
.91278 .86051 L
.90307 .85967 L
.89336 .85886 L
.88364 .85809 L
.87393 .85735 L
.86422 .85666 L
.85451 .856 L
.84479 .85539 L
.83508 .85482 L
.82924 .85451 L
.82537 .85431 L
.81566 .85385 L
.80594 .85345 L
.79623 .85311 L
.78652 .85283 L
.77681 .85263 L
.76709 .8525 L
.75738 .85246 L
.74767 .8525 L
.73796 .85264 L
.72824 .85289 L
.71853 .85324 L
.70882 .85372 L
.69911 .85433 L
.69663 .85451 L
.68939 .85508 L
.67968 .856 L
.66997 .85709 L
.66026 .85837 L
.65054 .85987 L
.64083 .8616 L
.63112 .86361 L
.62843 .86422 L
.62141 .86593 L
.61169 .86861 L
.60198 .87172 L
.59584 .87393 L
.59227 .87532 L
.58256 .87956 L
.57453 .88364 L
.57284 .88458 L
.56313 .89069 L
.55947 .89336 L
.55342 .89837 L
.54861 .90307 L
.54371 .90881 L
.54087 .91278 L
.53564 .92249 L
.53399 .92679 L
.53253 .93221 L
.53127 .94192 L
.53171 .95163 L
.53375 .96134 L
.53399 .96243 L
.53731 .97106 L
.54239 .98077 L
.98077 .98077 L
F
0 g
.98077 .8671 m
.97106 .86609 L
.96134 .8651 L
.95254 .86422 L
.95163 .86413 L
.94192 .86319 L
.93221 .86227 L
.92249 .86137 L
.91278 .86051 L
.90307 .85967 L
.89336 .85886 L
.88364 .85809 L
.87393 .85735 L
.86422 .85666 L
.85451 .856 L
.84479 .85539 L
.83508 .85482 L
.82924 .85451 L
.82537 .85431 L
.81566 .85385 L
.80594 .85345 L
.79623 .85311 L
.78652 .85283 L
.77681 .85263 L
.76709 .8525 L
.75738 .85246 L
.74767 .8525 L
.73796 .85264 L
.72824 .85289 L
.71853 .85324 L
.70882 .85372 L
.69911 .85433 L
.69663 .85451 L
.68939 .85508 L
.67968 .856 L
.66997 .85709 L
.66026 .85837 L
.65054 .85987 L
.64083 .8616 L
.63112 .86361 L
.62843 .86422 L
.62141 .86593 L
.61169 .86861 L
.60198 .87172 L
.59584 .87393 L
.59227 .87532 L
.58256 .87956 L
.57453 .88364 L
.57284 .88458 L
.56313 .89069 L
Mistroke
.55947 .89336 L
.55342 .89837 L
.54861 .90307 L
.54371 .90881 L
.54087 .91278 L
.53564 .92249 L
.53399 .92679 L
.53253 .93221 L
.53127 .94192 L
.53171 .95163 L
.53375 .96134 L
.53399 .96243 L
.53731 .97106 L
.54239 .98077 L
Mfstroke
.18 g
.98077 .12803 m
.97106 .129 L
.96134 .12994 L
.95163 .13087 L
.94192 .13177 L
.93221 .13265 L
.92249 .1335 L
.91278 .13432 L
.90307 .13512 L
.89464 .13578 L
.89336 .13588 L
.88364 .13661 L
.87393 .1373 L
.86422 .13795 L
.85451 .13856 L
.84479 .13913 L
.83508 .13965 L
.82537 .14013 L
.81566 .14054 L
.80594 .14091 L
.79623 .14121 L
.78652 .14144 L
.77681 .1416 L
.76709 .14169 L
.75738 .1417 L
.74767 .14161 L
.73796 .14144 L
.72824 .14116 L
.71853 .14077 L
.70882 .14026 L
.69911 .13962 L
.68939 .13883 L
.67968 .13789 L
.66997 .13678 L
.66242 .13578 L
.66026 .13547 L
.65054 .13395 L
.64083 .13219 L
.63112 .13015 L
.62141 .12781 L
.61498 .12607 L
.61169 .12511 L
.60198 .12198 L
.59227 .11834 L
.58756 .11636 L
.58256 .11406 L
.57284 .10897 L
.56896 .10664 L
.56313 .10275 L
.55573 .09693 L
.55342 .09485 L
.54628 .08722 L
.54371 .08383 L
.53976 .07751 L
.53563 .06779 L
.53399 .06111 L
.53357 .05808 L
.53337 .04837 L
.53399 .04265 L
.53489 .03866 L
.53805 .02894 L
.54282 .01923 L
.98077 .01923 L
F
0 g
.98077 .12803 m
.97106 .129 L
.96134 .12994 L
.95163 .13087 L
.94192 .13177 L
.93221 .13265 L
.92249 .1335 L
.91278 .13432 L
.90307 .13512 L
.89464 .13578 L
.89336 .13588 L
.88364 .13661 L
.87393 .1373 L
.86422 .13795 L
.85451 .13856 L
.84479 .13913 L
.83508 .13965 L
.82537 .14013 L
.81566 .14054 L
.80594 .14091 L
.79623 .14121 L
.78652 .14144 L
.77681 .1416 L
.76709 .14169 L
.75738 .1417 L
.74767 .14161 L
.73796 .14144 L
.72824 .14116 L
.71853 .14077 L
.70882 .14026 L
.69911 .13962 L
.68939 .13883 L
.67968 .13789 L
.66997 .13678 L
.66242 .13578 L
.66026 .13547 L
.65054 .13395 L
.64083 .13219 L
.63112 .13015 L
.62141 .12781 L
.61498 .12607 L
.61169 .12511 L
.60198 .12198 L
.59227 .11834 L
.58756 .11636 L
.58256 .11406 L
.57284 .10897 L
.56896 .10664 L
.56313 .10275 L
.55573 .09693 L
Mistroke
.55342 .09485 L
.54628 .08722 L
.54371 .08383 L
.53976 .07751 L
.53563 .06779 L
.53399 .06111 L
.53357 .05808 L
.53337 .04837 L
.53399 .04265 L
.53489 .03866 L
.53805 .02894 L
.54282 .01923 L
Mfstroke
.18 g
.98077 .87197 m
.97106 .871 L
.96134 .87006 L
.95163 .86913 L
.94192 .86823 L
.93221 .86735 L
.92249 .8665 L
.91278 .86568 L
.90307 .86488 L
.89464 .86422 L
.89336 .86412 L
.88364 .86339 L
.87393 .8627 L
.86422 .86205 L
.85451 .86144 L
.84479 .86087 L
.83508 .86035 L
.82537 .85987 L
.81566 .85946 L
.80594 .85909 L
.79623 .85879 L
.78652 .85856 L
.77681 .8584 L
.76709 .85831 L
.75738 .8583 L
.74767 .85839 L
.73796 .85856 L
.72824 .85884 L
.71853 .85923 L
.70882 .85974 L
.69911 .86038 L
.68939 .86117 L
.67968 .86211 L
.66997 .86322 L
.66242 .86422 L
.66026 .86453 L
.65054 .86605 L
.64083 .86781 L
.63112 .86985 L
.62141 .87219 L
.61498 .87393 L
.61169 .87489 L
.60198 .87802 L
.59227 .88166 L
.58756 .88364 L
.58256 .88594 L
.57284 .89103 L
.56896 .89336 L
.56313 .89725 L
.55573 .90307 L
.55342 .90515 L
.54628 .91278 L
.54371 .91617 L
.53976 .92249 L
.53563 .93221 L
.53399 .93889 L
.53357 .94192 L
.53337 .95163 L
.53399 .95735 L
.53489 .96134 L
.53805 .97106 L
.54282 .98077 L
.98077 .98077 L
F
0 g
.98077 .87197 m
.97106 .871 L
.96134 .87006 L
.95163 .86913 L
.94192 .86823 L
.93221 .86735 L
.92249 .8665 L
.91278 .86568 L
.90307 .86488 L
.89464 .86422 L
.89336 .86412 L
.88364 .86339 L
.87393 .8627 L
.86422 .86205 L
.85451 .86144 L
.84479 .86087 L
.83508 .86035 L
.82537 .85987 L
.81566 .85946 L
.80594 .85909 L
.79623 .85879 L
.78652 .85856 L
.77681 .8584 L
.76709 .85831 L
.75738 .8583 L
.74767 .85839 L
.73796 .85856 L
.72824 .85884 L
.71853 .85923 L
.70882 .85974 L
.69911 .86038 L
.68939 .86117 L
.67968 .86211 L
.66997 .86322 L
.66242 .86422 L
.66026 .86453 L
.65054 .86605 L
.64083 .86781 L
.63112 .86985 L
.62141 .87219 L
.61498 .87393 L
.61169 .87489 L
.60198 .87802 L
.59227 .88166 L
.58756 .88364 L
.58256 .88594 L
.57284 .89103 L
.56896 .89336 L
.56313 .89725 L
.55573 .90307 L
Mistroke
.55342 .90515 L
.54628 .91278 L
.54371 .91617 L
.53976 .92249 L
.53563 .93221 L
.53399 .93889 L
.53357 .94192 L
.53337 .95163 L
.53399 .95735 L
.53489 .96134 L
.53805 .97106 L
.54282 .98077 L
Mfstroke
.16 g
.98077 .12355 m
.97106 .12448 L
.96134 .12539 L
.95396 .12607 L
.95163 .12628 L
.94192 .12714 L
.93221 .12798 L
.92249 .12879 L
.91278 .12957 L
.90307 .13033 L
.89336 .13105 L
.88364 .13174 L
.87393 .1324 L
.86422 .13302 L
.85451 .13359 L
.84479 .13412 L
.83508 .13461 L
.82537 .13504 L
.81566 .13543 L
.80594 .13575 L
.80505 .13578 L
.79623 .13602 L
.78652 .13622 L
.77681 .13635 L
.76709 .1364 L
.75738 .13637 L
.74767 .13626 L
.73796 .13605 L
.72913 .13578 L
.72824 .13575 L
.71853 .13533 L
.70882 .13479 L
.69911 .13412 L
.68939 .13331 L
.67968 .13235 L
.66997 .13121 L
.66026 .12988 L
.65054 .12834 L
.64083 .12657 L
.63833 .12607 L
.63112 .12452 L
.62141 .12215 L
.61169 .11943 L
.60217 .11636 L
.60198 .11629 L
.59227 .11262 L
.58256 .10831 L
.5792 .10664 L
.57284 .10316 L
.56324 .09693 L
.56313 .09685 L
.55342 .08872 L
.55191 .08722 L
.54399 .07751 L
.54371 .07707 L
.5388 .06779 L
.53591 .05808 L
.53505 .04837 L
.53605 .03866 L
.5388 .02894 L
.54325 .01923 L
.98077 .01923 L
F
0 g
.98077 .12355 m
.97106 .12448 L
.96134 .12539 L
.95396 .12607 L
.95163 .12628 L
.94192 .12714 L
.93221 .12798 L
.92249 .12879 L
.91278 .12957 L
.90307 .13033 L
.89336 .13105 L
.88364 .13174 L
.87393 .1324 L
.86422 .13302 L
.85451 .13359 L
.84479 .13412 L
.83508 .13461 L
.82537 .13504 L
.81566 .13543 L
.80594 .13575 L
.80505 .13578 L
.79623 .13602 L
.78652 .13622 L
.77681 .13635 L
.76709 .1364 L
.75738 .13637 L
.74767 .13626 L
.73796 .13605 L
.72913 .13578 L
.72824 .13575 L
.71853 .13533 L
.70882 .13479 L
.69911 .13412 L
.68939 .13331 L
.67968 .13235 L
.66997 .13121 L
.66026 .12988 L
.65054 .12834 L
.64083 .12657 L
.63833 .12607 L
.63112 .12452 L
.62141 .12215 L
.61169 .11943 L
.60217 .11636 L
.60198 .11629 L
.59227 .11262 L
.58256 .10831 L
.5792 .10664 L
.57284 .10316 L
.56324 .09693 L
Mistroke
.56313 .09685 L
.55342 .08872 L
.55191 .08722 L
.54399 .07751 L
.54371 .07707 L
.5388 .06779 L
.53591 .05808 L
.53505 .04837 L
.53605 .03866 L
.5388 .02894 L
.54325 .01923 L
Mfstroke
.16 g
.98077 .87645 m
.97106 .87552 L
.96134 .87461 L
.95396 .87393 L
.95163 .87372 L
.94192 .87286 L
.93221 .87202 L
.92249 .87121 L
.91278 .87043 L
.90307 .86967 L
.89336 .86895 L
.88364 .86826 L
.87393 .8676 L
.86422 .86698 L
.85451 .86641 L
.84479 .86588 L
.83508 .86539 L
.82537 .86496 L
.81566 .86457 L
.80594 .86425 L
.80505 .86422 L
.79623 .86398 L
.78652 .86378 L
.77681 .86365 L
.76709 .8636 L
.75738 .86363 L
.74767 .86374 L
.73796 .86395 L
.72913 .86422 L
.72824 .86425 L
.71853 .86467 L
.70882 .86521 L
.69911 .86588 L
.68939 .86669 L
.67968 .86765 L
.66997 .86879 L
.66026 .87012 L
.65054 .87166 L
.64083 .87343 L
.63833 .87393 L
.63112 .87548 L
.62141 .87785 L
.61169 .88057 L
.60217 .88364 L
.60198 .88371 L
.59227 .88738 L
.58256 .89169 L
.5792 .89336 L
.57284 .89684 L
.56324 .90307 L
.56313 .90315 L
.55342 .91128 L
.55191 .91278 L
.54399 .92249 L
.54371 .92293 L
.5388 .93221 L
.53591 .94192 L
.53505 .95163 L
.53605 .96134 L
.5388 .97106 L
.54325 .98077 L
.98077 .98077 L
F
0 g
.98077 .87645 m
.97106 .87552 L
.96134 .87461 L
.95396 .87393 L
.95163 .87372 L
.94192 .87286 L
.93221 .87202 L
.92249 .87121 L
.91278 .87043 L
.90307 .86967 L
.89336 .86895 L
.88364 .86826 L
.87393 .8676 L
.86422 .86698 L
.85451 .86641 L
.84479 .86588 L
.83508 .86539 L
.82537 .86496 L
.81566 .86457 L
.80594 .86425 L
.80505 .86422 L
.79623 .86398 L
.78652 .86378 L
.77681 .86365 L
.76709 .8636 L
.75738 .86363 L
.74767 .86374 L
.73796 .86395 L
.72913 .86422 L
.72824 .86425 L
.71853 .86467 L
.70882 .86521 L
.69911 .86588 L
.68939 .86669 L
.67968 .86765 L
.66997 .86879 L
.66026 .87012 L
.65054 .87166 L
.64083 .87343 L
.63833 .87393 L
.63112 .87548 L
.62141 .87785 L
.61169 .88057 L
.60217 .88364 L
.60198 .88371 L
.59227 .88738 L
.58256 .89169 L
.5792 .89336 L
.57284 .89684 L
.56324 .90307 L
Mistroke
.56313 .90315 L
.55342 .91128 L
.55191 .91278 L
.54399 .92249 L
.54371 .92293 L
.5388 .93221 L
.53591 .94192 L
.53505 .95163 L
.53605 .96134 L
.5388 .97106 L
.54325 .98077 L
Mfstroke
.14 g
.98077 .11942 m
.97106 .12031 L
.96134 .12119 L
.95163 .12204 L
.94192 .12287 L
.93221 .12367 L
.92249 .12445 L
.91278 .12521 L
.90307 .12593 L
.90115 .12607 L
.89336 .12662 L
.88364 .12727 L
.87393 .12789 L
.86422 .12848 L
.85451 .12902 L
.84479 .12952 L
.83508 .12997 L
.82537 .13037 L
.81566 .13072 L
.80594 .13102 L
.79623 .13125 L
.78652 .13142 L
.77681 .13152 L
.76709 .13155 L
.75738 .13149 L
.74767 .13135 L
.73796 .13112 L
.72824 .13079 L
.71853 .13035 L
.70882 .12979 L
.69911 .1291 L
.68939 .12827 L
.67968 .12729 L
.66997 .12614 L
.66942 .12607 L
.66026 .1248 L
.65054 .12324 L
.64083 .12145 L
.63112 .11939 L
.62141 .11702 L
.61891 .11636 L
.61169 .11428 L
.60198 .11112 L
.59227 .10744 L
.59035 .10664 L
.58256 .1031 L
.57284 .09791 L
.57121 .09693 L
.56313 .09149 L
.55778 .08722 L
.55342 .08315 L
.54837 .07751 L
.54371 .07079 L
.54205 .06779 L
.53829 .05808 L
.53675 .04837 L
.53721 .03866 L
.53955 .02894 L
.54369 .01923 L
.98077 .01923 L
F
0 g
.98077 .11942 m
.97106 .12031 L
.96134 .12119 L
.95163 .12204 L
.94192 .12287 L
.93221 .12367 L
.92249 .12445 L
.91278 .12521 L
.90307 .12593 L
.90115 .12607 L
.89336 .12662 L
.88364 .12727 L
.87393 .12789 L
.86422 .12848 L
.85451 .12902 L
.84479 .12952 L
.83508 .12997 L
.82537 .13037 L
.81566 .13072 L
.80594 .13102 L
.79623 .13125 L
.78652 .13142 L
.77681 .13152 L
.76709 .13155 L
.75738 .13149 L
.74767 .13135 L
.73796 .13112 L
.72824 .13079 L
.71853 .13035 L
.70882 .12979 L
.69911 .1291 L
.68939 .12827 L
.67968 .12729 L
.66997 .12614 L
.66942 .12607 L
.66026 .1248 L
.65054 .12324 L
.64083 .12145 L
.63112 .11939 L
.62141 .11702 L
.61891 .11636 L
.61169 .11428 L
.60198 .11112 L
.59227 .10744 L
.59035 .10664 L
.58256 .1031 L
.57284 .09791 L
.57121 .09693 L
.56313 .09149 L
.55778 .08722 L
Mistroke
.55342 .08315 L
.54837 .07751 L
.54371 .07079 L
.54205 .06779 L
.53829 .05808 L
.53675 .04837 L
.53721 .03866 L
.53955 .02894 L
.54369 .01923 L
Mfstroke
.14 g
.98077 .88058 m
.97106 .87969 L
.96134 .87881 L
.95163 .87796 L
.94192 .87713 L
.93221 .87633 L
.92249 .87555 L
.91278 .87479 L
.90307 .87407 L
.90115 .87393 L
.89336 .87338 L
.88364 .87273 L
.87393 .87211 L
.86422 .87152 L
.85451 .87098 L
.84479 .87048 L
.83508 .87003 L
.82537 .86963 L
.81566 .86928 L
.80594 .86898 L
.79623 .86875 L
.78652 .86858 L
.77681 .86848 L
.76709 .86845 L
.75738 .86851 L
.74767 .86865 L
.73796 .86888 L
.72824 .86921 L
.71853 .86965 L
.70882 .87021 L
.69911 .8709 L
.68939 .87173 L
.67968 .87271 L
.66997 .87386 L
.66942 .87393 L
.66026 .8752 L
.65054 .87676 L
.64083 .87855 L
.63112 .88061 L
.62141 .88298 L
.61891 .88364 L
.61169 .88572 L
.60198 .88888 L
.59227 .89256 L
.59035 .89336 L
.58256 .8969 L
.57284 .90209 L
.57121 .90307 L
.56313 .90851 L
.55778 .91278 L
.55342 .91685 L
.54837 .92249 L
.54371 .92921 L
.54205 .93221 L
.53829 .94192 L
.53675 .95163 L
.53721 .96134 L
.53955 .97106 L
.54369 .98077 L
.98077 .98077 L
F
0 g
.98077 .88058 m
.97106 .87969 L
.96134 .87881 L
.95163 .87796 L
.94192 .87713 L
.93221 .87633 L
.92249 .87555 L
.91278 .87479 L
.90307 .87407 L
.90115 .87393 L
.89336 .87338 L
.88364 .87273 L
.87393 .87211 L
.86422 .87152 L
.85451 .87098 L
.84479 .87048 L
.83508 .87003 L
.82537 .86963 L
.81566 .86928 L
.80594 .86898 L
.79623 .86875 L
.78652 .86858 L
.77681 .86848 L
.76709 .86845 L
.75738 .86851 L
.74767 .86865 L
.73796 .86888 L
.72824 .86921 L
.71853 .86965 L
.70882 .87021 L
.69911 .8709 L
.68939 .87173 L
.67968 .87271 L
.66997 .87386 L
.66942 .87393 L
.66026 .8752 L
.65054 .87676 L
.64083 .87855 L
.63112 .88061 L
.62141 .88298 L
.61891 .88364 L
.61169 .88572 L
.60198 .88888 L
.59227 .89256 L
.59035 .89336 L
.58256 .8969 L
.57284 .90209 L
.57121 .90307 L
.56313 .90851 L
.55778 .91278 L
Mistroke
.55342 .91685 L
.54837 .92249 L
.54371 .92921 L
.54205 .93221 L
.53829 .94192 L
.53675 .95163 L
.53721 .96134 L
.53955 .97106 L
.54369 .98077 L
Mfstroke
.12 g
.98077 .1156 m
.97225 .11636 L
.97106 .11646 L
.96134 .1173 L
.95163 .11812 L
.94192 .11892 L
.93221 .11969 L
.92249 .12044 L
.91278 .12116 L
.90307 .12185 L
.89336 .12251 L
.88364 .12314 L
.87393 .12373 L
.86422 .12428 L
.85451 .1248 L
.84479 .12527 L
.83508 .12569 L
.82541 .12607 L
.82537 .12607 L
.81566 .12639 L
.80594 .12666 L
.79623 .12687 L
.78652 .12701 L
.77681 .12709 L
.76709 .12709 L
.75738 .12701 L
.74767 .12685 L
.73796 .12659 L
.72824 .12624 L
.72426 .12607 L
.71853 .12578 L
.70882 .1252 L
.69911 .1245 L
.68939 .12365 L
.67968 .12265 L
.66997 .12149 L
.66026 .12013 L
.65054 .11857 L
.64083 .11677 L
.63876 .11636 L
.63112 .1147 L
.62141 .11232 L
.61169 .10958 L
.60263 .10664 L
.60198 .10642 L
.59227 .10272 L
.58256 .09836 L
.57971 .09693 L
.57284 .09312 L
.56392 .08722 L
.56313 .08663 L
.55342 .07807 L
.55288 .07751 L
.54538 .06779 L
.54371 .06489 L
.54072 .05808 L
.53848 .04837 L
.53839 .03866 L
.5403 .02894 L
.54371 .02027 L
.54412 .01923 L
.98077 .01923 L
F
0 g
.98077 .1156 m
.97225 .11636 L
.97106 .11646 L
.96134 .1173 L
.95163 .11812 L
.94192 .11892 L
.93221 .11969 L
.92249 .12044 L
.91278 .12116 L
.90307 .12185 L
.89336 .12251 L
.88364 .12314 L
.87393 .12373 L
.86422 .12428 L
.85451 .1248 L
.84479 .12527 L
.83508 .12569 L
.82541 .12607 L
.82537 .12607 L
.81566 .12639 L
.80594 .12666 L
.79623 .12687 L
.78652 .12701 L
.77681 .12709 L
.76709 .12709 L
.75738 .12701 L
.74767 .12685 L
.73796 .12659 L
.72824 .12624 L
.72426 .12607 L
.71853 .12578 L
.70882 .1252 L
.69911 .1245 L
.68939 .12365 L
.67968 .12265 L
.66997 .12149 L
.66026 .12013 L
.65054 .11857 L
.64083 .11677 L
.63876 .11636 L
.63112 .1147 L
.62141 .11232 L
.61169 .10958 L
.60263 .10664 L
.60198 .10642 L
.59227 .10272 L
.58256 .09836 L
.57971 .09693 L
.57284 .09312 L
.56392 .08722 L
Mistroke
.56313 .08663 L
.55342 .07807 L
.55288 .07751 L
.54538 .06779 L
.54371 .06489 L
.54072 .05808 L
.53848 .04837 L
.53839 .03866 L
.5403 .02894 L
.54371 .02027 L
.54412 .01923 L
Mfstroke
.12 g
.98077 .8844 m
.97225 .88364 L
.97106 .88354 L
.96134 .8827 L
.95163 .88188 L
.94192 .88108 L
.93221 .88031 L
.92249 .87956 L
.91278 .87884 L
.90307 .87815 L
.89336 .87749 L
.88364 .87686 L
.87393 .87627 L
.86422 .87572 L
.85451 .8752 L
.84479 .87473 L
.83508 .87431 L
.82541 .87393 L
.82537 .87393 L
.81566 .87361 L
.80594 .87334 L
.79623 .87313 L
.78652 .87299 L
.77681 .87291 L
.76709 .87291 L
.75738 .87299 L
.74767 .87315 L
.73796 .87341 L
.72824 .87376 L
.72426 .87393 L
.71853 .87422 L
.70882 .8748 L
.69911 .8755 L
.68939 .87635 L
.67968 .87735 L
.66997 .87851 L
.66026 .87987 L
.65054 .88143 L
.64083 .88323 L
.63876 .88364 L
.63112 .8853 L
.62141 .88768 L
.61169 .89042 L
.60263 .89336 L
.60198 .89358 L
.59227 .89728 L
.58256 .90164 L
.57971 .90307 L
.57284 .90688 L
.56392 .91278 L
.56313 .91337 L
.55342 .92193 L
.55288 .92249 L
.54538 .93221 L
.54371 .93511 L
.54072 .94192 L
.53848 .95163 L
.53839 .96134 L
.5403 .97106 L
.54371 .97973 L
.54412 .98077 L
.98077 .98077 L
F
0 g
.98077 .8844 m
.97225 .88364 L
.97106 .88354 L
.96134 .8827 L
.95163 .88188 L
.94192 .88108 L
.93221 .88031 L
.92249 .87956 L
.91278 .87884 L
.90307 .87815 L
.89336 .87749 L
.88364 .87686 L
.87393 .87627 L
.86422 .87572 L
.85451 .8752 L
.84479 .87473 L
.83508 .87431 L
.82541 .87393 L
.82537 .87393 L
.81566 .87361 L
.80594 .87334 L
.79623 .87313 L
.78652 .87299 L
.77681 .87291 L
.76709 .87291 L
.75738 .87299 L
.74767 .87315 L
.73796 .87341 L
.72824 .87376 L
.72426 .87393 L
.71853 .87422 L
.70882 .8748 L
.69911 .8755 L
.68939 .87635 L
.67968 .87735 L
.66997 .87851 L
.66026 .87987 L
.65054 .88143 L
.64083 .88323 L
.63876 .88364 L
.63112 .8853 L
.62141 .88768 L
.61169 .89042 L
.60263 .89336 L
.60198 .89358 L
.59227 .89728 L
.58256 .90164 L
.57971 .90307 L
.57284 .90688 L
.56392 .91278 L
Mistroke
.56313 .91337 L
.55342 .92193 L
.55288 .92249 L
.54538 .93221 L
.54371 .93511 L
.54072 .94192 L
.53848 .95163 L
.53839 .96134 L
.5403 .97106 L
.54371 .97973 L
.54412 .98077 L
Mfstroke
.1 g
.98077 .11203 m
.97106 .11287 L
.96134 .11368 L
.95163 .11448 L
.94192 .11525 L
.93221 .116 L
.92744 .11636 L
.92249 .11672 L
.91278 .11741 L
.90307 .11807 L
.89336 .11871 L
.88364 .1193 L
.87393 .11987 L
.86422 .1204 L
.85451 .12088 L
.84479 .12133 L
.83508 .12173 L
.82537 .12208 L
.81566 .12238 L
.80594 .12262 L
.79623 .12281 L
.78652 .12293 L
.77681 .12298 L
.76709 .12296 L
.75738 .12286 L
.74767 .12268 L
.73796 .12241 L
.72824 .12204 L
.71853 .12156 L
.70882 .12097 L
.69911 .12025 L
.68939 .11939 L
.67968 .11839 L
.66997 .11721 L
.66369 .11636 L
.66026 .11585 L
.65054 .11428 L
.64083 .11247 L
.63112 .1104 L
.62141 .10802 L
.61635 .10664 L
.61169 .10528 L
.60198 .1021 L
.59227 .0984 L
.58881 .09693 L
.58256 .09402 L
.57284 .08875 L
.57036 .08722 L
.56313 .08217 L
.55756 .07751 L
.55342 .0734 L
.54879 .06779 L
.54371 .05924 L
.54318 .05808 L
.54022 .04837 L
.53958 .03866 L
.54106 .02894 L
.54371 .02151 L
.54456 .01923 L
.98077 .01923 L
F
0 g
.98077 .11203 m
.97106 .11287 L
.96134 .11368 L
.95163 .11448 L
.94192 .11525 L
.93221 .116 L
.92744 .11636 L
.92249 .11672 L
.91278 .11741 L
.90307 .11807 L
.89336 .11871 L
.88364 .1193 L
.87393 .11987 L
.86422 .1204 L
.85451 .12088 L
.84479 .12133 L
.83508 .12173 L
.82537 .12208 L
.81566 .12238 L
.80594 .12262 L
.79623 .12281 L
.78652 .12293 L
.77681 .12298 L
.76709 .12296 L
.75738 .12286 L
.74767 .12268 L
.73796 .12241 L
.72824 .12204 L
.71853 .12156 L
.70882 .12097 L
.69911 .12025 L
.68939 .11939 L
.67968 .11839 L
.66997 .11721 L
.66369 .11636 L
.66026 .11585 L
.65054 .11428 L
.64083 .11247 L
.63112 .1104 L
.62141 .10802 L
.61635 .10664 L
.61169 .10528 L
.60198 .1021 L
.59227 .0984 L
.58881 .09693 L
.58256 .09402 L
.57284 .08875 L
.57036 .08722 L
.56313 .08217 L
.55756 .07751 L
Mistroke
.55342 .0734 L
.54879 .06779 L
.54371 .05924 L
.54318 .05808 L
.54022 .04837 L
.53958 .03866 L
.54106 .02894 L
.54371 .02151 L
.54456 .01923 L
Mfstroke
.1 g
.98077 .88797 m
.97106 .88713 L
.96134 .88632 L
.95163 .88552 L
.94192 .88475 L
.93221 .884 L
.92744 .88364 L
.92249 .88328 L
.91278 .88259 L
.90307 .88193 L
.89336 .88129 L
.88364 .8807 L
.87393 .88013 L
.86422 .8796 L
.85451 .87912 L
.84479 .87867 L
.83508 .87827 L
.82537 .87792 L
.81566 .87762 L
.80594 .87738 L
.79623 .87719 L
.78652 .87707 L
.77681 .87702 L
.76709 .87704 L
.75738 .87714 L
.74767 .87732 L
.73796 .87759 L
.72824 .87796 L
.71853 .87844 L
.70882 .87903 L
.69911 .87975 L
.68939 .88061 L
.67968 .88161 L
.66997 .88279 L
.66369 .88364 L
.66026 .88415 L
.65054 .88572 L
.64083 .88753 L
.63112 .8896 L
.62141 .89198 L
.61635 .89336 L
.61169 .89472 L
.60198 .8979 L
.59227 .9016 L
.58881 .90307 L
.58256 .90598 L
.57284 .91125 L
.57036 .91278 L
.56313 .91783 L
.55756 .92249 L
.55342 .9266 L
.54879 .93221 L
.54371 .94076 L
.54318 .94192 L
.54022 .95163 L
.53958 .96134 L
.54106 .97106 L
.54371 .97849 L
.54456 .98077 L
.98077 .98077 L
F
0 g
.98077 .88797 m
.97106 .88713 L
.96134 .88632 L
.95163 .88552 L
.94192 .88475 L
.93221 .884 L
.92744 .88364 L
.92249 .88328 L
.91278 .88259 L
.90307 .88193 L
.89336 .88129 L
.88364 .8807 L
.87393 .88013 L
.86422 .8796 L
.85451 .87912 L
.84479 .87867 L
.83508 .87827 L
.82537 .87792 L
.81566 .87762 L
.80594 .87738 L
.79623 .87719 L
.78652 .87707 L
.77681 .87702 L
.76709 .87704 L
.75738 .87714 L
.74767 .87732 L
.73796 .87759 L
.72824 .87796 L
.71853 .87844 L
.70882 .87903 L
.69911 .87975 L
.68939 .88061 L
.67968 .88161 L
.66997 .88279 L
.66369 .88364 L
.66026 .88415 L
.65054 .88572 L
.64083 .88753 L
.63112 .8896 L
.62141 .89198 L
.61635 .89336 L
.61169 .89472 L
.60198 .8979 L
.59227 .9016 L
.58881 .90307 L
.58256 .90598 L
.57284 .91125 L
.57036 .91278 L
.56313 .91783 L
.55756 .92249 L
Mistroke
.55342 .9266 L
.54879 .93221 L
.54371 .94076 L
.54318 .94192 L
.54022 .95163 L
.53958 .96134 L
.54106 .97106 L
.54371 .97849 L
.54456 .98077 L
Mfstroke
.08 g
.98077 .10871 m
.97106 .10952 L
.96134 .11031 L
.95163 .11108 L
.94192 .11183 L
.93221 .11255 L
.92249 .11324 L
.91278 .11391 L
.90307 .11455 L
.89336 .11516 L
.88364 .11574 L
.87393 .11628 L
.87257 .11636 L
.86422 .11679 L
.85451 .11725 L
.84479 .11767 L
.83508 .11805 L
.82537 .11837 L
.81566 .11865 L
.80594 .11887 L
.79623 .11904 L
.78652 .11914 L
.77681 .11917 L
.76709 .11914 L
.75738 .11902 L
.74767 .11882 L
.73796 .11854 L
.72824 .11815 L
.71853 .11766 L
.70882 .11706 L
.69944 .11636 L
.69911 .11633 L
.68939 .11546 L
.67968 .11444 L
.66997 .11326 L
.66026 .11189 L
.65054 .11032 L
.64083 .10851 L
.63202 .10664 L
.63112 .10644 L
.62141 .10405 L
.61169 .10131 L
.60198 .09814 L
.59864 .09693 L
.59227 .09443 L
.58256 .09004 L
.57714 .08722 L
.57284 .08473 L
.56313 .07808 L
.5624 .07751 L
.55342 .06909 L
.55229 .06779 L
.5457 .05808 L
.54371 .05381 L
.54199 .04837 L
.54078 .03866 L
.54183 .02894 L
.54371 .02296 L
.545 .01923 L
.98077 .01923 L
F
0 g
.98077 .10871 m
.97106 .10952 L
.96134 .11031 L
.95163 .11108 L
.94192 .11183 L
.93221 .11255 L
.92249 .11324 L
.91278 .11391 L
.90307 .11455 L
.89336 .11516 L
.88364 .11574 L
.87393 .11628 L
.87257 .11636 L
.86422 .11679 L
.85451 .11725 L
.84479 .11767 L
.83508 .11805 L
.82537 .11837 L
.81566 .11865 L
.80594 .11887 L
.79623 .11904 L
.78652 .11914 L
.77681 .11917 L
.76709 .11914 L
.75738 .11902 L
.74767 .11882 L
.73796 .11854 L
.72824 .11815 L
.71853 .11766 L
.70882 .11706 L
.69944 .11636 L
.69911 .11633 L
.68939 .11546 L
.67968 .11444 L
.66997 .11326 L
.66026 .11189 L
.65054 .11032 L
.64083 .10851 L
.63202 .10664 L
.63112 .10644 L
.62141 .10405 L
.61169 .10131 L
.60198 .09814 L
.59864 .09693 L
.59227 .09443 L
.58256 .09004 L
.57714 .08722 L
.57284 .08473 L
.56313 .07808 L
.5624 .07751 L
Mistroke
.55342 .06909 L
.55229 .06779 L
.5457 .05808 L
.54371 .05381 L
.54199 .04837 L
.54078 .03866 L
.54183 .02894 L
.54371 .02296 L
.545 .01923 L
Mfstroke
.08 g
.98077 .89129 m
.97106 .89048 L
.96134 .88969 L
.95163 .88892 L
.94192 .88817 L
.93221 .88745 L
.92249 .88676 L
.91278 .88609 L
.90307 .88545 L
.89336 .88484 L
.88364 .88426 L
.87393 .88372 L
.87257 .88364 L
.86422 .88321 L
.85451 .88275 L
.84479 .88233 L
.83508 .88195 L
.82537 .88163 L
.81566 .88135 L
.80594 .88113 L
.79623 .88096 L
.78652 .88086 L
.77681 .88083 L
.76709 .88086 L
.75738 .88098 L
.74767 .88118 L
.73796 .88146 L
.72824 .88185 L
.71853 .88234 L
.70882 .88294 L
.69944 .88364 L
.69911 .88367 L
.68939 .88454 L
.67968 .88556 L
.66997 .88674 L
.66026 .88811 L
.65054 .88968 L
.64083 .89149 L
.63202 .89336 L
.63112 .89356 L
.62141 .89595 L
.61169 .89869 L
.60198 .90186 L
.59864 .90307 L
.59227 .90557 L
.58256 .90996 L
.57714 .91278 L
.57284 .91527 L
.56313 .92192 L
.5624 .92249 L
.55342 .93091 L
.55229 .93221 L
.5457 .94192 L
.54371 .94619 L
.54199 .95163 L
.54078 .96134 L
.54183 .97106 L
.54371 .97704 L
.545 .98077 L
.98077 .98077 L
F
0 g
.98077 .89129 m
.97106 .89048 L
.96134 .88969 L
.95163 .88892 L
.94192 .88817 L
.93221 .88745 L
.92249 .88676 L
.91278 .88609 L
.90307 .88545 L
.89336 .88484 L
.88364 .88426 L
.87393 .88372 L
.87257 .88364 L
.86422 .88321 L
.85451 .88275 L
.84479 .88233 L
.83508 .88195 L
.82537 .88163 L
.81566 .88135 L
.80594 .88113 L
.79623 .88096 L
.78652 .88086 L
.77681 .88083 L
.76709 .88086 L
.75738 .88098 L
.74767 .88118 L
.73796 .88146 L
.72824 .88185 L
.71853 .88234 L
.70882 .88294 L
.69944 .88364 L
.69911 .88367 L
.68939 .88454 L
.67968 .88556 L
.66997 .88674 L
.66026 .88811 L
.65054 .88968 L
.64083 .89149 L
.63202 .89336 L
.63112 .89356 L
.62141 .89595 L
.61169 .89869 L
.60198 .90186 L
.59864 .90307 L
.59227 .90557 L
.58256 .90996 L
.57714 .91278 L
.57284 .91527 L
.56313 .92192 L
.5624 .92249 L
Mistroke
.55342 .93091 L
.55229 .93221 L
.5457 .94192 L
.54371 .94619 L
.54199 .95163 L
.54078 .96134 L
.54183 .97106 L
.54371 .97704 L
.545 .98077 L
Mfstroke
.06 g
.98077 .10561 m
.97106 .1064 L
.968 .10664 L
.96134 .10716 L
.95163 .10791 L
.94192 .10863 L
.93221 .10933 L
.92249 .11 L
.91278 .11065 L
.90307 .11126 L
.89336 .11185 L
.88364 .11241 L
.87393 .11293 L
.86422 .11341 L
.85451 .11385 L
.84479 .11425 L
.83508 .11461 L
.82537 .11492 L
.81566 .11518 L
.80594 .11538 L
.79623 .11553 L
.78652 .11561 L
.77681 .11563 L
.76709 .11558 L
.75738 .11545 L
.74767 .11524 L
.73796 .11493 L
.72824 .11454 L
.71853 .11403 L
.70882 .11342 L
.69911 .11268 L
.68939 .1118 L
.67968 .11078 L
.66997 .10959 L
.66026 .10823 L
.65054 .10665 L
.65049 .10664 L
.64083 .10484 L
.63112 .10277 L
.62141 .10039 L
.61169 .09765 L
.60936 .09693 L
.60198 .09447 L
.59227 .09076 L
.58429 .08722 L
.58256 .08637 L
.57284 .08103 L
.56742 .07751 L
.56313 .07431 L
.55588 .06779 L
.55342 .0651 L
.54826 .05808 L
.54379 .04837 L
.54371 .04812 L
.54199 .03866 L
.5426 .02894 L
.54371 .02476 L
.54545 .01923 L
.98077 .01923 L
F
0 g
.98077 .10561 m
.97106 .1064 L
.968 .10664 L
.96134 .10716 L
.95163 .10791 L
.94192 .10863 L
.93221 .10933 L
.92249 .11 L
.91278 .11065 L
.90307 .11126 L
.89336 .11185 L
.88364 .11241 L
.87393 .11293 L
.86422 .11341 L
.85451 .11385 L
.84479 .11425 L
.83508 .11461 L
.82537 .11492 L
.81566 .11518 L
.80594 .11538 L
.79623 .11553 L
.78652 .11561 L
.77681 .11563 L
.76709 .11558 L
.75738 .11545 L
.74767 .11524 L
.73796 .11493 L
.72824 .11454 L
.71853 .11403 L
.70882 .11342 L
.69911 .11268 L
.68939 .1118 L
.67968 .11078 L
.66997 .10959 L
.66026 .10823 L
.65054 .10665 L
.65049 .10664 L
.64083 .10484 L
.63112 .10277 L
.62141 .10039 L
.61169 .09765 L
.60936 .09693 L
.60198 .09447 L
.59227 .09076 L
.58429 .08722 L
.58256 .08637 L
.57284 .08103 L
.56742 .07751 L
.56313 .07431 L
.55588 .06779 L
Mistroke
.55342 .0651 L
.54826 .05808 L
.54379 .04837 L
.54371 .04812 L
.54199 .03866 L
.5426 .02894 L
.54371 .02476 L
.54545 .01923 L
Mfstroke
.06 g
.98077 .89439 m
.97106 .8936 L
.968 .89336 L
.96134 .89284 L
.95163 .89209 L
.94192 .89137 L
.93221 .89067 L
.92249 .89 L
.91278 .88935 L
.90307 .88874 L
.89336 .88815 L
.88364 .88759 L
.87393 .88707 L
.86422 .88659 L
.85451 .88615 L
.84479 .88575 L
.83508 .88539 L
.82537 .88508 L
.81566 .88482 L
.80594 .88462 L
.79623 .88447 L
.78652 .88439 L
.77681 .88437 L
.76709 .88442 L
.75738 .88455 L
.74767 .88476 L
.73796 .88507 L
.72824 .88546 L
.71853 .88597 L
.70882 .88658 L
.69911 .88732 L
.68939 .8882 L
.67968 .88922 L
.66997 .89041 L
.66026 .89177 L
.65054 .89335 L
.65049 .89336 L
.64083 .89516 L
.63112 .89723 L
.62141 .89961 L
.61169 .90235 L
.60936 .90307 L
.60198 .90553 L
.59227 .90924 L
.58429 .91278 L
.58256 .91363 L
.57284 .91897 L
.56742 .92249 L
.56313 .92569 L
.55588 .93221 L
.55342 .9349 L
.54826 .94192 L
.54379 .95163 L
.54371 .95188 L
.54199 .96134 L
.5426 .97106 L
.54371 .97524 L
.54545 .98077 L
.98077 .98077 L
F
0 g
.98077 .89439 m
.97106 .8936 L
.968 .89336 L
.96134 .89284 L
.95163 .89209 L
.94192 .89137 L
.93221 .89067 L
.92249 .89 L
.91278 .88935 L
.90307 .88874 L
.89336 .88815 L
.88364 .88759 L
.87393 .88707 L
.86422 .88659 L
.85451 .88615 L
.84479 .88575 L
.83508 .88539 L
.82537 .88508 L
.81566 .88482 L
.80594 .88462 L
.79623 .88447 L
.78652 .88439 L
.77681 .88437 L
.76709 .88442 L
.75738 .88455 L
.74767 .88476 L
.73796 .88507 L
.72824 .88546 L
.71853 .88597 L
.70882 .88658 L
.69911 .88732 L
.68939 .8882 L
.67968 .88922 L
.66997 .89041 L
.66026 .89177 L
.65054 .89335 L
.65049 .89336 L
.64083 .89516 L
.63112 .89723 L
.62141 .89961 L
.61169 .90235 L
.60936 .90307 L
.60198 .90553 L
.59227 .90924 L
.58429 .91278 L
.58256 .91363 L
.57284 .91897 L
.56742 .92249 L
.56313 .92569 L
.55588 .93221 L
Mistroke
.55342 .9349 L
.54826 .94192 L
.54379 .95163 L
.54371 .95188 L
.54199 .96134 L
.5426 .97106 L
.54371 .97524 L
.54545 .98077 L
Mfstroke
.04 g
.98077 .10269 m
.97106 .10346 L
.96134 .10421 L
.95163 .10493 L
.94192 .10564 L
.93221 .10632 L
.92739 .10664 L
.92249 .10697 L
.91278 .10759 L
.90307 .10819 L
.89336 .10875 L
.88364 .10929 L
.87393 .10979 L
.86422 .11025 L
.85451 .11067 L
.84479 .11106 L
.83508 .1114 L
.82537 .11169 L
.81566 .11193 L
.80594 .11212 L
.79623 .11225 L
.78652 .11232 L
.77681 .11232 L
.76709 .11225 L
.75738 .11211 L
.74767 .11188 L
.73796 .11157 L
.72824 .11116 L
.71853 .11065 L
.70882 .11003 L
.69911 .10929 L
.68939 .10841 L
.67968 .10738 L
.67347 .10664 L
.66997 .10619 L
.66026 .10482 L
.65054 .10324 L
.64083 .10143 L
.63112 .09936 L
.62141 .09699 L
.62117 .09693 L
.61169 .09425 L
.60198 .09108 L
.59227 .08738 L
.59188 .08722 L
.58256 .08297 L
.57284 .07762 L
.57265 .07751 L
.56313 .07082 L
.55957 .06779 L
.55342 .06139 L
.55087 .05808 L
.54561 .04837 L
.54371 .04202 L
.54322 .03866 L
.54338 .02894 L
.54371 .0273 L
.54589 .01923 L
.98077 .01923 L
F
0 g
.98077 .10269 m
.97106 .10346 L
.96134 .10421 L
.95163 .10493 L
.94192 .10564 L
.93221 .10632 L
.92739 .10664 L
.92249 .10697 L
.91278 .10759 L
.90307 .10819 L
.89336 .10875 L
.88364 .10929 L
.87393 .10979 L
.86422 .11025 L
.85451 .11067 L
.84479 .11106 L
.83508 .1114 L
.82537 .11169 L
.81566 .11193 L
.80594 .11212 L
.79623 .11225 L
.78652 .11232 L
.77681 .11232 L
.76709 .11225 L
.75738 .11211 L
.74767 .11188 L
.73796 .11157 L
.72824 .11116 L
.71853 .11065 L
.70882 .11003 L
.69911 .10929 L
.68939 .10841 L
.67968 .10738 L
.67347 .10664 L
.66997 .10619 L
.66026 .10482 L
.65054 .10324 L
.64083 .10143 L
.63112 .09936 L
.62141 .09699 L
.62117 .09693 L
.61169 .09425 L
.60198 .09108 L
.59227 .08738 L
.59188 .08722 L
.58256 .08297 L
.57284 .07762 L
.57265 .07751 L
.56313 .07082 L
.55957 .06779 L
Mistroke
.55342 .06139 L
.55087 .05808 L
.54561 .04837 L
.54371 .04202 L
.54322 .03866 L
.54338 .02894 L
.54371 .0273 L
.54589 .01923 L
Mfstroke
.04 g
.98077 .89731 m
.97106 .89654 L
.96134 .89579 L
.95163 .89507 L
.94192 .89436 L
.93221 .89368 L
.92739 .89336 L
.92249 .89303 L
.91278 .89241 L
.90307 .89181 L
.89336 .89125 L
.88364 .89071 L
.87393 .89021 L
.86422 .88975 L
.85451 .88933 L
.84479 .88894 L
.83508 .8886 L
.82537 .88831 L
.81566 .88807 L
.80594 .88788 L
.79623 .88775 L
.78652 .88768 L
.77681 .88768 L
.76709 .88775 L
.75738 .88789 L
.74767 .88812 L
.73796 .88843 L
.72824 .88884 L
.71853 .88935 L
.70882 .88997 L
.69911 .89071 L
.68939 .89159 L
.67968 .89262 L
.67347 .89336 L
.66997 .89381 L
.66026 .89518 L
.65054 .89676 L
.64083 .89857 L
.63112 .90064 L
.62141 .90301 L
.62117 .90307 L
.61169 .90575 L
.60198 .90892 L
.59227 .91262 L
.59188 .91278 L
.58256 .91703 L
.57284 .92238 L
.57265 .92249 L
.56313 .92918 L
.55957 .93221 L
.55342 .93861 L
.55087 .94192 L
.54561 .95163 L
.54371 .95798 L
.54322 .96134 L
.54338 .97106 L
.54371 .9727 L
.54589 .98077 L
.98077 .98077 L
F
0 g
.98077 .89731 m
.97106 .89654 L
.96134 .89579 L
.95163 .89507 L
.94192 .89436 L
.93221 .89368 L
.92739 .89336 L
.92249 .89303 L
.91278 .89241 L
.90307 .89181 L
.89336 .89125 L
.88364 .89071 L
.87393 .89021 L
.86422 .88975 L
.85451 .88933 L
.84479 .88894 L
.83508 .8886 L
.82537 .88831 L
.81566 .88807 L
.80594 .88788 L
.79623 .88775 L
.78652 .88768 L
.77681 .88768 L
.76709 .88775 L
.75738 .88789 L
.74767 .88812 L
.73796 .88843 L
.72824 .88884 L
.71853 .88935 L
.70882 .88997 L
.69911 .89071 L
.68939 .89159 L
.67968 .89262 L
.67347 .89336 L
.66997 .89381 L
.66026 .89518 L
.65054 .89676 L
.64083 .89857 L
.63112 .90064 L
.62141 .90301 L
.62117 .90307 L
.61169 .90575 L
.60198 .90892 L
.59227 .91262 L
.59188 .91278 L
.58256 .91703 L
.57284 .92238 L
.57265 .92249 L
.56313 .92918 L
.55957 .93221 L
Mistroke
.55342 .93861 L
.55087 .94192 L
.54561 .95163 L
.54371 .95798 L
.54322 .96134 L
.54338 .97106 L
.54371 .9727 L
.54589 .98077 L
Mfstroke
.02 g
.98077 .09995 m
.97106 .1007 L
.96134 .10142 L
.95163 .10213 L
.94192 .10281 L
.93221 .10347 L
.92249 .10411 L
.91278 .10472 L
.90307 .1053 L
.89336 .10585 L
.88364 .10637 L
.87816 .10664 L
.87393 .10685 L
.86422 .10729 L
.85451 .1077 L
.84479 .10807 L
.83508 .10839 L
.82537 .10866 L
.81566 .10889 L
.80594 .10906 L
.79623 .10918 L
.78652 .10923 L
.77681 .10922 L
.76709 .10914 L
.75738 .10899 L
.74767 .10876 L
.73796 .10843 L
.72824 .10802 L
.71853 .1075 L
.70882 .10687 L
.70566 .10664 L
.69911 .10612 L
.68939 .10524 L
.67968 .1042 L
.66997 .10301 L
.66026 .10164 L
.65054 .10006 L
.64083 .09826 L
.6344 .09693 L
.63112 .0962 L
.62141 .09382 L
.61169 .09109 L
.60198 .08793 L
.59997 .08722 L
.59227 .08422 L
.58256 .07982 L
.5781 .07751 L
.57284 .07445 L
.56337 .06779 L
.56313 .0676 L
.55354 .05808 L
.55342 .05793 L
.54745 .04837 L
.54445 .03866 L
.54416 .02894 L
.54634 .01923 L
.98077 .01923 L
F
0 g
.98077 .09995 m
.97106 .1007 L
.96134 .10142 L
.95163 .10213 L
.94192 .10281 L
.93221 .10347 L
.92249 .10411 L
.91278 .10472 L
.90307 .1053 L
.89336 .10585 L
.88364 .10637 L
.87816 .10664 L
.87393 .10685 L
.86422 .10729 L
.85451 .1077 L
.84479 .10807 L
.83508 .10839 L
.82537 .10866 L
.81566 .10889 L
.80594 .10906 L
.79623 .10918 L
.78652 .10923 L
.77681 .10922 L
.76709 .10914 L
.75738 .10899 L
.74767 .10876 L
.73796 .10843 L
.72824 .10802 L
.71853 .1075 L
.70882 .10687 L
.70566 .10664 L
.69911 .10612 L
.68939 .10524 L
.67968 .1042 L
.66997 .10301 L
.66026 .10164 L
.65054 .10006 L
.64083 .09826 L
.6344 .09693 L
.63112 .0962 L
.62141 .09382 L
.61169 .09109 L
.60198 .08793 L
.59997 .08722 L
.59227 .08422 L
.58256 .07982 L
.5781 .07751 L
.57284 .07445 L
.56337 .06779 L
.56313 .0676 L
Mistroke
.55354 .05808 L
.55342 .05793 L
.54745 .04837 L
.54445 .03866 L
.54416 .02894 L
.54634 .01923 L
Mfstroke
.02 g
.98077 .90005 m
.97106 .8993 L
.96134 .89858 L
.95163 .89787 L
.94192 .89719 L
.93221 .89653 L
.92249 .89589 L
.91278 .89528 L
.90307 .8947 L
.89336 .89415 L
.88364 .89363 L
.87816 .89336 L
.87393 .89315 L
.86422 .89271 L
.85451 .8923 L
.84479 .89193 L
.83508 .89161 L
.82537 .89134 L
.81566 .89111 L
.80594 .89094 L
.79623 .89082 L
.78652 .89077 L
.77681 .89078 L
.76709 .89086 L
.75738 .89101 L
.74767 .89124 L
.73796 .89157 L
.72824 .89198 L
.71853 .8925 L
.70882 .89313 L
.70566 .89336 L
.69911 .89388 L
.68939 .89476 L
.67968 .8958 L
.66997 .89699 L
.66026 .89836 L
.65054 .89994 L
.64083 .90174 L
.6344 .90307 L
.63112 .9038 L
.62141 .90618 L
.61169 .90891 L
.60198 .91207 L
.59997 .91278 L
.59227 .91578 L
.58256 .92018 L
.5781 .92249 L
.57284 .92555 L
.56337 .93221 L
.56313 .9324 L
.55354 .94192 L
.55342 .94207 L
.54745 .95163 L
.54445 .96134 L
.54416 .97106 L
.54634 .98077 L
.98077 .98077 L
F
0 g
.98077 .90005 m
.97106 .8993 L
.96134 .89858 L
.95163 .89787 L
.94192 .89719 L
.93221 .89653 L
.92249 .89589 L
.91278 .89528 L
.90307 .8947 L
.89336 .89415 L
.88364 .89363 L
.87816 .89336 L
.87393 .89315 L
.86422 .89271 L
.85451 .8923 L
.84479 .89193 L
.83508 .89161 L
.82537 .89134 L
.81566 .89111 L
.80594 .89094 L
.79623 .89082 L
.78652 .89077 L
.77681 .89078 L
.76709 .89086 L
.75738 .89101 L
.74767 .89124 L
.73796 .89157 L
.72824 .89198 L
.71853 .8925 L
.70882 .89313 L
.70566 .89336 L
.69911 .89388 L
.68939 .89476 L
.67968 .8958 L
.66997 .89699 L
.66026 .89836 L
.65054 .89994 L
.64083 .90174 L
.6344 .90307 L
.63112 .9038 L
.62141 .90618 L
.61169 .90891 L
.60198 .91207 L
.59997 .91278 L
.59227 .91578 L
.58256 .92018 L
.5781 .92249 L
.57284 .92555 L
.56337 .93221 L
.56313 .9324 L
Mistroke
.55354 .94192 L
.55342 .94207 L
.54745 .95163 L
.54445 .96134 L
.54416 .97106 L
.54634 .98077 L
Mfstroke
.98077 .09738 m
.97106 .0981 L
.96134 .09881 L
.95163 .0995 L
.94192 .10016 L
.93221 .1008 L
.92249 .10142 L
.91278 .10201 L
.90307 .10257 L
.89336 .1031 L
.88364 .10361 L
.87393 .10407 L
.86422 .1045 L
.85451 .1049 L
.84479 .10525 L
.83508 .10556 L
.82537 .10582 L
.81566 .10603 L
.80594 .10619 L
.79623 .1063 L
.78652 .10634 L
.77681 .10632 L
.76709 .10623 L
.75738 .10607 L
.74767 .10582 L
.73796 .10549 L
.72824 .10507 L
.71853 .10454 L
.70882 .1039 L
.69911 .10315 L
.68939 .10226 L
.67968 .10123 L
.66997 .10004 L
.66026 .09867 L
.65054 .0971 L
.64956 .09693 L
.64083 .0953 L
.63112 .09324 L
.62141 .09087 L
.61169 .08815 L
.60865 .08722 L
.60198 .08499 L
.59227 .08129 L
.58379 .07751 L
.58256 .0769 L
.57284 .0715 L
.56728 .06779 L
.56313 .06458 L
.55626 .05808 L
.55342 .05468 L
.54932 .04837 L
.5457 .03866 L
.54495 .02894 L
.54678 .01923 L
.98077 .01923 L
F
.98077 .09738 m
.97106 .0981 L
.96134 .09881 L
.95163 .0995 L
.94192 .10016 L
.93221 .1008 L
.92249 .10142 L
.91278 .10201 L
.90307 .10257 L
.89336 .1031 L
.88364 .10361 L
.87393 .10407 L
.86422 .1045 L
.85451 .1049 L
.84479 .10525 L
.83508 .10556 L
.82537 .10582 L
.81566 .10603 L
.80594 .10619 L
.79623 .1063 L
.78652 .10634 L
.77681 .10632 L
.76709 .10623 L
.75738 .10607 L
.74767 .10582 L
.73796 .10549 L
.72824 .10507 L
.71853 .10454 L
.70882 .1039 L
.69911 .10315 L
.68939 .10226 L
.67968 .10123 L
.66997 .10004 L
.66026 .09867 L
.65054 .0971 L
.64956 .09693 L
.64083 .0953 L
.63112 .09324 L
.62141 .09087 L
.61169 .08815 L
.60865 .08722 L
.60198 .08499 L
.59227 .08129 L
.58379 .07751 L
.58256 .0769 L
.57284 .0715 L
.56728 .06779 L
.56313 .06458 L
.55626 .05808 L
.55342 .05468 L
Mistroke
.54932 .04837 L
.5457 .03866 L
.54495 .02894 L
.54678 .01923 L
Mfstroke
.98077 .90262 m
.97106 .9019 L
.96134 .90119 L
.95163 .9005 L
.94192 .89984 L
.93221 .8992 L
.92249 .89858 L
.91278 .89799 L
.90307 .89743 L
.89336 .8969 L
.88364 .89639 L
.87393 .89593 L
.86422 .8955 L
.85451 .8951 L
.84479 .89475 L
.83508 .89444 L
.82537 .89418 L
.81566 .89397 L
.80594 .89381 L
.79623 .8937 L
.78652 .89366 L
.77681 .89368 L
.76709 .89377 L
.75738 .89393 L
.74767 .89418 L
.73796 .89451 L
.72824 .89493 L
.71853 .89546 L
.70882 .8961 L
.69911 .89685 L
.68939 .89774 L
.67968 .89877 L
.66997 .89996 L
.66026 .90133 L
.65054 .9029 L
.64956 .90307 L
.64083 .9047 L
.63112 .90676 L
.62141 .90913 L
.61169 .91185 L
.60865 .91278 L
.60198 .91501 L
.59227 .91871 L
.58379 .92249 L
.58256 .9231 L
.57284 .9285 L
.56728 .93221 L
.56313 .93542 L
.55626 .94192 L
.55342 .94532 L
.54932 .95163 L
.5457 .96134 L
.54495 .97106 L
.54678 .98077 L
.98077 .98077 L
F
.98077 .90262 m
.97106 .9019 L
.96134 .90119 L
.95163 .9005 L
.94192 .89984 L
.93221 .8992 L
.92249 .89858 L
.91278 .89799 L
.90307 .89743 L
.89336 .8969 L
.88364 .89639 L
.87393 .89593 L
.86422 .8955 L
.85451 .8951 L
.84479 .89475 L
.83508 .89444 L
.82537 .89418 L
.81566 .89397 L
.80594 .89381 L
.79623 .8937 L
.78652 .89366 L
.77681 .89368 L
.76709 .89377 L
.75738 .89393 L
.74767 .89418 L
.73796 .89451 L
.72824 .89493 L
.71853 .89546 L
.70882 .8961 L
.69911 .89685 L
.68939 .89774 L
.67968 .89877 L
.66997 .89996 L
.66026 .90133 L
.65054 .9029 L
.64956 .90307 L
.64083 .9047 L
.63112 .90676 L
.62141 .90913 L
.61169 .91185 L
.60865 .91278 L
.60198 .91501 L
.59227 .91871 L
.58379 .92249 L
.58256 .9231 L
.57284 .9285 L
.56728 .93221 L
.56313 .93542 L
.55626 .94192 L
.55342 .94532 L
Mistroke
.54932 .95163 L
.5457 .96134 L
.54495 .97106 L
.54678 .98077 L
Mfstroke
.48 g
.98077 .68161 m
.97649 .67968 L
.97106 .67721 L
.96134 .67271 L
.95553 .66997 L
.95163 .6681 L
.94192 .66337 L
.93567 .66026 L
.93221 .65851 L
.92249 .6535 L
.91689 .65054 L
.91278 .64834 L
.90307 .64301 L
.89921 .64083 L
.89336 .63748 L
.88364 .63174 L
.88261 .63112 L
.87393 .62577 L
.86711 .62141 L
.86422 .61952 L
.85451 .61295 L
.85271 .61169 L
.84479 .60601 L
.83943 .60198 L
.83508 .59861 L
.82728 .59227 L
.82537 .59066 L
.81627 .58256 L
.81566 .58199 L
.80642 .57284 L
.80594 .57235 L
.79775 .56313 L
.79623 .56129 L
.79027 .55342 L
.78652 .54786 L
.78401 .54371 L
.77898 .53399 L
.77681 .52898 L
.77519 .52428 L
.77266 .51457 L
.77139 .50486 L
.77139 .49514 L
.77266 .48543 L
.77519 .47572 L
.77681 .47102 L
.77898 .46601 L
.78401 .45629 L
.78652 .45214 L
.79027 .44658 L
.79623 .43871 L
.79775 .43687 L
.80594 .42765 L
.80642 .42716 L
.81566 .41801 L
.81627 .41744 L
.82537 .40934 L
.82728 .40773 L
.83508 .40139 L
.83943 .39802 L
.84479 .39399 L
.85271 .38831 L
.85451 .38705 L
.86422 .38048 L
.86711 .37859 L
.87393 .37423 L
.88261 .36888 L
.88364 .36826 L
.89336 .36252 L
.89921 .35917 L
.90307 .35699 L
.91278 .35166 L
.91689 .34946 L
.92249 .3465 L
.93221 .34149 L
.93567 .33974 L
.94192 .33663 L
.95163 .3319 L
.95553 .33003 L
.96134 .32729 L
.97106 .32279 L
.97649 .32032 L
.98077 .31839 L
F
0 g
.98077 .68161 m
.97649 .67968 L
.97106 .67721 L
.96134 .67271 L
.95553 .66997 L
.95163 .6681 L
.94192 .66337 L
.93567 .66026 L
.93221 .65851 L
.92249 .6535 L
.91689 .65054 L
.91278 .64834 L
.90307 .64301 L
.89921 .64083 L
.89336 .63748 L
.88364 .63174 L
.88261 .63112 L
.87393 .62577 L
.86711 .62141 L
.86422 .61952 L
.85451 .61295 L
.85271 .61169 L
.84479 .60601 L
.83943 .60198 L
.83508 .59861 L
.82728 .59227 L
.82537 .59066 L
.81627 .58256 L
.81566 .58199 L
.80642 .57284 L
.80594 .57235 L
.79775 .56313 L
.79623 .56129 L
.79027 .55342 L
.78652 .54786 L
.78401 .54371 L
.77898 .53399 L
.77681 .52898 L
.77519 .52428 L
.77266 .51457 L
.77139 .50486 L
.77139 .49514 L
.77266 .48543 L
.77519 .47572 L
.77681 .47102 L
.77898 .46601 L
.78401 .45629 L
.78652 .45214 L
.79027 .44658 L
.79623 .43871 L
Mistroke
.79775 .43687 L
.80594 .42765 L
.80642 .42716 L
.81566 .41801 L
.81627 .41744 L
.82537 .40934 L
.82728 .40773 L
.83508 .40139 L
.83943 .39802 L
.84479 .39399 L
.85271 .38831 L
.85451 .38705 L
.86422 .38048 L
.86711 .37859 L
.87393 .37423 L
.88261 .36888 L
.88364 .36826 L
.89336 .36252 L
.89921 .35917 L
.90307 .35699 L
.91278 .35166 L
.91689 .34946 L
.92249 .3465 L
.93221 .34149 L
.93567 .33974 L
.94192 .33663 L
.95163 .3319 L
.95553 .33003 L
.96134 .32729 L
.97106 .32279 L
.97649 .32032 L
.98077 .31839 L
Mfstroke
.5 g
.98077 .61744 m
.97357 .61169 L
.97106 .60962 L
.96223 .60198 L
.96134 .60118 L
.95194 .59227 L
.95163 .59196 L
.94269 .58256 L
.94192 .5817 L
.93447 .57284 L
.93221 .56993 L
.92729 .56313 L
.92249 .55571 L
.92114 .55342 L
.91602 .54371 L
.91278 .53627 L
.91193 .53399 L
.90886 .52428 L
.90681 .51457 L
.90579 .50486 L
.90579 .49514 L
.90681 .48543 L
.90886 .47572 L
.91193 .46601 L
.91278 .46373 L
.91602 .45629 L
.92114 .44658 L
.92249 .44429 L
.92729 .43687 L
.93221 .43007 L
.93447 .42716 L
.94192 .4183 L
.94269 .41744 L
.95163 .40804 L
.95194 .40773 L
.96134 .39882 L
.96223 .39802 L
.97106 .39038 L
.97357 .38831 L
.98077 .38256 L
F
0 g
.98077 .61744 m
.97357 .61169 L
.97106 .60962 L
.96223 .60198 L
.96134 .60118 L
.95194 .59227 L
.95163 .59196 L
.94269 .58256 L
.94192 .5817 L
.93447 .57284 L
.93221 .56993 L
.92729 .56313 L
.92249 .55571 L
.92114 .55342 L
.91602 .54371 L
.91278 .53627 L
.91193 .53399 L
.90886 .52428 L
.90681 .51457 L
.90579 .50486 L
.90579 .49514 L
.90681 .48543 L
.90886 .47572 L
.91193 .46601 L
.91278 .46373 L
.91602 .45629 L
.92114 .44658 L
.92249 .44429 L
.92729 .43687 L
.93221 .43007 L
.93447 .42716 L
.94192 .4183 L
.94269 .41744 L
.95163 .40804 L
.95194 .40773 L
.96134 .39882 L
.96223 .39802 L
.97106 .39038 L
.97357 .38831 L
.98077 .38256 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00<oooool4o`000003oa0@4?oo
oooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg1?ooool01_o^k^koA4A4o`000?l0003oEEEEonk^
kQWooooo1?l000000ol@413oooooooooo`02ooooo`04okZj^_l@413o0000ogMgM`Cooooo00Kok^k^
odA4A?l0003o0000odA4A?o^k^hIooooo`Co000000?o410@ooooooooool00_ooool4o`000003oa0@
4?oooooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg6_ooool4o`000003oa0@4?oooooooooo00;o
oooo1?l000001?l@413oooooooooooooool6o`0001Wooooo1?l000000ol@413oooooooooo`02oooo
o`Co000000?o410@ooooooooool01?ooool2o`000003oa0@4?oooooooooo01Oooooo1?l000000ol@
413oooooooooo`02ooooo`Co000000Ko410@ooooooooooooooooonk^k_m4A4@2o`000003oeEEEOo^
k^kooooo01Sooooo1?l000000ol@413oooooooooo`02ooooo`Co000000Ko410@oooooooooooooooo
onk^k_m4A4@2o`000003odA4A?o^k^kooooo01Sooooo1?l000001?l@413oooooooooooooool6o`00
00Cooooo00Co^[Zjoa0@4?l0003oMgMg5oooool003Gooooo00?o0000ooooooooool00oooool01_o<
c<co<S8bonk^k_o^k^ko8B4QojVYZ@?ooooo00KoEEEEogMgMoooooooooooogMgMomEEEDKooooo`03
o`000?oooooooooo00?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT3ooooo`06oc8b<_mgMgOo
k^k^onk^k_mgMgOo<S8b6oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo
00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJTKooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool00oooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo01Wooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo01[ooooo00?o0000oooo
ooooool01_ooool00ol0003oooooooooo`03ooooo`06oeEEEOmgMgOooooooooooomgMgOoEEEE6ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00Ko<S8bogMgMoo^k^kok^k^
ogMgMolb<S8Kooooo`03o`000?oooooooooo00?ooooo00?oV9RHo`000?o<c<`00_ooool01_l@413o
ooooooooooooooooc<c<oc8b<P;ok^k^00?o8B4QojVYZOooool05Oooool003Gooooo00?o0000oooo
ooooool00oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<P?ooooo00?o410@ooooooooool00_oo
ool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOoooooooooo
ojVYZOlb<S83ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S8K
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01?ooool00onHV9So0000olc<c00M
ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00oooool6o`0001_ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03oa0@4?oooooooooo00;ooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Cooooo00?oV9RH
o`000?o<c<`01Oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<QKooooo000eooooo`03o`000?oo
oooooooo00?ooooo00?o0000ooooooooool00_ooool01_l0003ooooooooooooooooo0000onk^kP?o
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;o
oooo00Ko0000oooooooooooooooooc8b<_mgMgL2onk^kP03ogMgMolb<S;ooooo01[ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?oZJVY
oa0@4?o<c<`07?ooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00GoIVIV
ojVYZOooooooooooo`00000Looooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool00ooo
ool00ol0003ok^k^ooooo`02ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`03ooooo`06oc8b<_mgMgOok^k^onk^k_mgMgOo<S8b6oooool00ol0003o
ooooooooo`05ooooo`03ojVYZOl@413oc<c<00Cooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0Dooooo`00=Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo
00[o0000ooooooooooooooooo`000?mEEEGok^k^oooooomgMgOoEEEE6oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooomgMg@04o`000003omgM
gOoooooooooo01Wooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00Kooooo00?oc<c<oa0@4?o<c<`06oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo00?ooooo00Gok^k^ob4Q8Oo^k^koooooo`00000Looooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool00oooool01_l0003oEEEEonk^k_ooooooMgMgoeEEEA_ooooo00?o0000
ooooooooool01_ooool00ol0003oooooooooo`03ooooo`03omgMgOl0003o000000;o000000?ogMgM
ooooooooool06Oooool00ol0003oooooooooo`06ooooo`03olc<c?l@413oc<c<00?ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0Dooooo`00=Oooool00ol0003oooooooooo`03oooo
o`03o`000?oooooooooo00;ooooo00Ko0000ooooooooooooooooob4Q8OmVIVH2o`000003oeEEEOo^
k^kooooo01[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`06o`000?oo
oooooooooooooolb<S;oIVIV0_o^k^h00omVIVKo<S8booooo`0Jooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03ojVYZOlb<S;ooooo01[o
oooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`04ooooo`04ojVYZOmVIVKoooooo`00
01cooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`06ob4Q8OmVIVKo0000
o`000?mEEEGok^k^6oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00Ko
<S8bofIVI_o^k^kok^k^ofIVI_lb<S8Kooooo`03o`000?oooooooooo00Oooooo00?oZJVYoc8b<_oo
ool00_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01Cooooo000eooooo`03o`00
0?oooooooooo00?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@3ooooo`03ohN7QomVIVKooooo
01kooooo00?o0000ooooooooool00oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0?ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Kooooo00?o
0000ooooooooool00oooool01_m4A4CoZJVYooooooooooooZJVYodA4A1_ooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo01Wooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`05ooooo`03odA4A?o<c<co000001cooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`03ooooo`03ohN7QomVIVKooooo01kooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`08ooooo`06o`000?oooooooooooooooom4A4CoZJVY0_ooool0
0onYZJWoA4A4ooooo`0Eooooo`00<oooool00ol0003oA4A4o`000005ooooo`06olc<c?lb<S;ok^k^
onk^k_lb<S;oc<c<1?ooool00olb<S;oIVIVomgMg@0Kooooo`03o`000?m4A4Co000000Gooooo00Ko
c<c<oc8b<_o^k^kok^k^oc8b<_o<c<`3ooooo`06oc8b<_mVIVKok^k^onk^k_mVIVKo<S8b6Oooool0
0ol0003oA4A4o`000006ooooo`03o`000?m4A4Co000000Gooooo00Koc<c<oc8b<_o^k^kok^k^oc8b
<_o<c<`Iooooo`03o`000?m4A4Co000000Kooooo00?o0000odA4A?l000001Oooool01_l0003oQhN7
onk^k_ooooooMgMgoc8b<QWooooo00?o0000odA4A?l000001_ooool00ol0003oA4A4o`000007oooo
o`03omgMgOm4A4Co000001[ooooo00?o0000odA4A?l000001_ooool00ol0003oA4A4o`000006oooo
o`03oc8b<_mVIVKogMgM01_ooooo00?o0000odA4A?l000001_ooool00ol0003oA4A4o`000005oooo
o`06oc8b<_mVIVKok^k^onk^k_mVIVKo<S8b6Oooool00ol0003oA4A4o`000005ooooo`06o`000?n7
QhOok^k^oooooomgMgOo<S8b0oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c1Kooooo000coooo
o`03olc<c?mEEEGo000000Kooooo00Co^[Zjoa0@4?l@413oc<c<1_ooool01?mgMgOo410@o`000?lQ
8B4Iooooo`03olc<c?mEEEGo000000Kooooo00Co^[Zjoa0@4?l@413oc<c<1?ooool01_o^k^koA4A4
o`000?l0003oA4A4onk^kQWooooo00?oc<c<oeEEEOl000001_ooool00oo<c<coEEEEo`000006oooo
o`04okZj^_l@413o410@olc<c1[ooooo00?oc<c<oeEEEOl000001_ooool00oo<c<coEEEEo`000005
ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^6Oooool00oo<c<coEEEEo`000006ooooo`03olc<
c?mEEEGo000000Sooooo00?oQhN7o`000?ooool06Oooool00oo<c<coEEEEo`000006ooooo`03olc<
c?mEEEGo000000Oooooo00CoMgMgoa0@4?l0003o8B4Q6Oooool00oo<c<coEEEEo`000006ooooo`03
olc<c?mEEEGo000000Gooooo00Kok^k^odA4A?l0003o0000odA4A?o^k^hIooooo`03olc<c?mEEEGo
000000Gooooo00KoZJVYoc8b<_l0003o0000oeEEEOo^k^h4ooooo`04okZj^_l@413o410@olc<c1Oo
oooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003oooooojGooooo00GoZJVYoa0@
4?l0003o8B4QojVYZ@07ooooo`00oooooonTooooo`07ogMgMomEEEGok^k^oooooonYZJWo0000ojVY
Z@06ooooo`00oooooonTooooo`03o`000?o^k^kooooo00;ooooo00?o^[Zjoa0@4?ooool01Oooool0
01ooooooool0001io`0000cooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`04oooo
o`007oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000oooooooo
ool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool02_ooool00olQ8B7oZJVYooooo`02ooooo`03omgMgOl@413ooooo00Gooooo000Oooooo`03o`00
0?oooooooooo01cooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0^ooooo`03o`00
0?oooooooooo02gooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`0]ooooo`03o`00
0?oooooooooo02gooooo00?o0000ooooooooool0;Oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo00[ooooo00OoZJVYo`000?nj^[[oooooonk^k_mVIVKoZJVY00Kooooo000Oooooo`03
o`000?oooooooooo0?ooooooMOooool00ol0003oooooooooo`0;ooooo`03ojVYZOlQ8B7o000000Co
00001Oooool001oooooo00?o0000ooooooooool0oooooomeooooo`03o`000?oooooooooo01Oooooo
000;ooooo`Co000000?o410@ooooooooool00_ooool01?nj^[[o410@o`000?mgMgL7ooooo`03o`00
0?oooooooooo0?ooooooMOooool00ol0003oooooooooo`0Gooooo`003Oooool00ol0003ooooooooo
o`03ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_ooool00ol0003oooooooooo`3oooooogGo
oooo00?o0000ooooooooool05oooool000gooooo00?o0000ooooooooool00oooool01_m4A4CoZJVY
ooooooooooooZJVYoc8b<PKooooo1?l00032ooooo`So0000Yoooool3o`0001Wooooo00000ooooooo
0000o`000005o`0000Gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool0`Ooooon/o`0000Oooooo00?o0000oooooooo
ool05oooool000gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0`?oooon]o`0000Oooooo00?o0000ooooooooool0
5oooool000gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0_ooooon^o`0000Oooooo00?o0000ooooooooool05ooo
ool000gooooo00?o0000ooooooooool00oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0Kooooo
00?o0000ooooooooool0_?oooonao`0000Oooooo00?o0000ooooooooool05oooool000_ooooo00?o
0000odA4A?l000001Oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0Kooooo00?o0000oooooooo
ool0^_ooool3o`000003olO7aol0003o00000:go00001oooool00ol0003oooooooooo`0Gooooo`00
2oooool00oo<c<coEEEEo`000006ooooo`04okZj^_l@413o410@olc<c0Oooooo00?o0000oooooooo
ool0^Oooool3o`000003olO7aol0003o00000:ko00001oooool00ol0003oooooooooo`0Gooooo`00
7oooool00ol0003oooooooooo`2hooooo`?o000000?oalO7o`000?l00000[ol00007ooooo`03o`00
0?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo0;Kooooo]ol00007ooooo`03o`000?oo
oooooooo01Oooooo000Oooooo`03o`000?oooooooooo0;Cooooo^Ol00007ooooo`03o`000?oooooo
oooo01Oooooo000Oooooo`03o`000?oooooooooo0;;ooooo^ol00007ooooo`03o`000?oooooooooo
01Oooooo000Oooooo`03o`000?oooooooooo0;3ooooo_Ol00007ooooo`03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo0:kooooo_ol00007ooooo`03o`000?oooooooooo01Oooooo
000Oooooo`03o`000?oooooooooo0:gooooo`?l00007ooooo`03o`000?oooooooooo01Oooooo000O
ooooo`03o`000?oooooooooo0:_ooooo`_l00007ooooo`03o`000?oooooooooo01Oooooo000Ooooo
o`03o`000?oooooooooo0:Woooooa?l00007ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo0:Oooooo9?l000000olD51Co0000o`00002Oo`0000Oooooo00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool0Y_oooolKo`000003odM7Aol0003o000000;o0000
00?o;Rh^o`000?l000000ol000000olD51Co0000o`00002No`0000Oooooo00?o0000ooooooooool0
5oooool001oooooo0ol0002Soooooaoo000000?o@T92o`000?l000001?l000001OlS8b?o0000o`00
0?l0003o51@D09oo00001_ooool2o`0001Wooooo000Oooooo`03o`000?oooooooooo0:;ooooo4?l0
00000onDU9Co0000ohZ:RP0=o`000003od92@_l0003o000000Co000000Co8b<So`000?l0003o6ATI
0ol00002o`X:2Y_o00001oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`2Poooooa7o000000?oU9BDo`000?l000001Ol000000om[Jf_o0000of5QH@06o`000003od92@_l0
003o000000;o000000Co;Rh^o`000?l0003o8b<S0_l000000olI6AWo0000o`000002o`000003o`X:
2_l0003o000009So00001oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`2Ooooooa7o000000?oU9BDo`000?l000002_l000001OmGEeOo0000o`000?l0003oAdM700Co0000
00Co<c<co`000?l0003o:2PX0_l000000olN7Qko0000oaTI6@2No`0000Oooooo00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool0W?oooolLo`000003of][Jol0003o000000;o0000
00GoEeMGo`000?l0003o0000odM7A`03o`000006ocPh>?l0003o0000obh^;_l0003o:2PX1?l00000
0olI6AWo0000o`00002Ko`0000Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000oooo
ooooool0Voooool@o`000003oj>SXol0003o000000Co000000?oQHF5o`000?mjNWX00ol000000om[
Jf_o0000o`000002o`000005oeMGEol0003o0000o`000?m7AdL00ol000000olh>3So0000oc<c<`02
o`0000;o:2PX00Co0000ob<S8ol0003o00000_lI6AT00ol0003o51@Do`000005o`000003o`D51Ol0
003o0000093o00001oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`2I
oooooa7o000000?oXj>So`000?l000001?l000000on5QHGo0000o`000002o`000003og1`L?l0003o
000000;o000000?oG5aLo`000?mGEeL00ol000002?m7AdOo0000o`000?lm?Cgo0000ocPh>?l0003o
<c<c0_l00002obPX:003o`000?lS8b?o000000;o000000Co6ATIo`000?lD51Co51@D1Ol00002o`D5
1I3o00001oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`2Hooooo`oo
000000?o[Zj^o`000?nSXj<01?l000000on?Shoo0000ohF5Q@03o`000004ogEeMOl0003o0000of][
J`?o000000CoG5aLo`000?l0003oDE5A0_l000000om7AdOo0000od92@P02o`000008ocPh>?l0003o
<c<co`000?l^;Rko0000obPX:?l00002ob<S8`05o`000?lN7Qko0000oaTI6Ol000000olD51@00ol0
003o3`l?o`000003o`000003o`D51Ol0003o000008co00001oooool00ol0003oooooooooo`0Goooo
o`007oooool00ol0003oooooooooo`2EoooooaSo000000?oShn?o`000?l000000_l000001?mjNW[o
0000o`000?m`L703o`000003of5QHOl0003oG5aL00;o000000koDE5Ao`000?l0003oAdM7o`000?m2
@T;o0000ocdm?Ol0003o>3Pho`000?lc<c?o0000obh^;PCo000000?o8b<So`000?l00000V_l00007
ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo09?ooooo5_l000001?nI
VIWo0000o`000?n?Shl3o`000003ogmoOol0003oNWYj00;o000000OoL71`o`000?l0003o0000of5Q
HOl0003oG5aL00;o000000WoDE5Ao`000?l0003oAdM7o`000?m2@T;o0000ocdm?Ol000000_lh>3P0
0ol0003o<c<co`000002obh^;P06o`000?lX:2So0000o`000?lS8b?o00000_lN7QjGo`0000Oooooo
00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0T_oooolBo`000005ojRXZ?l0
003o0000o`000?nIVIT01_l000000omoOgoo0000ogYjNP02o`00000Dog1`L?l0003o0000o`000?mQ
HF7o0000oeaLG?l0003oEeMGo`000?mADE7o0000oda<C?l0003oAdM7o`000?m2@T;o0000ocdm?Ol0
0002ocPh>003o`000?lc<c?o000000;o;Rh^00Go0000obPX:?lX:2So0000ob<S8`02o`0000;o7QhN
0_l000000olI6AWo0000o`00002@o`0000Oooooo00?o0000ooooooooool05oooool001oooooo00?o
0000ooooooooool0T?oooolCo`000005ojRXZ?l0003o0000o`000?nIVIT00ol000001_n:RX[o0000
o`000?moOgoo0000ogYjNP;o000000?oL71`o`000?m[Jf/00_l000002_mQHF7o0000oeaLG?l0003o
EeMGo`000?mADE7o0000oda<C?l00002odM7A`05o`000?m2@T;o0000ocdm?Ol000000_lh>3P00ol0
003o<c<co`000002obh^;P;o000000Co:2PXo`000?lS8b?o8b<S0_l00002oahN7P05o`000?lI6AWo
6ATIoaTI6Ol000000olD51@00ol0003o3`l?o`l?3`28o`0000Oooooo00?o0000ooooooooool05ooo
ool001oooooo00?o0000ooooooooool0S_ooool:o`000003om7AdOl0003o000000Go000000?o[Zj^
o`000?nXZ:P01_l000000on?Shoo0000ohZ:RP02o`000008ogmoOol0003o0000ogEeMOl0003oL71`
o`000?m[Jf/2o`000008of5QHOl0003oG5aLo`000?mGEeOo0000oe5ADOl00002oda<C005o`000?m7
AdOo0000od92@_l000000_lm?Cd01_l0003o>3PhocPh>?l0003o<c<co`0000?o;Rh^00Co0000obPX
:?l0003o00000_lS8b<2o`000005oahN7_l0003o0000o`000?lI6AT01_l00004o`l?3`Oo00001?l5
1@Ejo`0000Kooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0S?oooolC
o`000003ojj^[_l0003oZ:RX00Go000000CoU9BDo`000?l0003oRXZ:0_l000004omoOgoo0000o`00
0?meMGGo0000og1`L?l0003oJf][o`000?mVIVKo0000of5QHOl0003oG5aLo`000?mGEeOo0000oe5A
DOl000000_m<C4`00ol0003oAdM7o`000002od92@P04o`000?lm?Cgo?Cdmo`0000;o>3Ph00?o0000
oc<c<ol000000ol^;Rh00ol0003o:2PXobPX:002o`0000;o8b<S00Co0000oahN7_lN7Qko7QhN2ol0
0004o`l?3gko00000_l:2PX7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooo
oooo08_ooooo2_l000000ooAdM7o0000o`000006o`000003ojj^[_l0003o000000?o000000?oVIVI
o`000?nDU9@00_l000001On:RX[o0000ohF5QOl0003oOgmo00;o000000coMGEeo`000?m`L73o0000
of][Jol0003oIVIVo`000?mQHF7o0000oeaLG?l00002oeMGE`03o`000?mADE7o000000;oC4a<00Go
0000odM7Aol0003o@T92o`000003ocdm?@05o`000?lh>3So>3Pho`000?lc<c<00_l00002obh^;P;o
00000_lX:2P2o`000004ob<S8ol0003o0000o`0000Co7QhN0_l000000olI6AWo0000o`000027o`00
00Kooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0ROoooolJo`000003
oiVIVOl0003oU9BD00;o000000GoRXZ:o`000?n5QHGo0000ogmoO`02o`000006ogEeMOl0003oL71`
o`000?m[Jf_o00000_mVIVH01Ol0003oHF5Qo`000?mLG5co000000;oEeMG00?o0000oe5ADOl00000
0_m<C4`00ol0003oAdM7o`000002od92@P05o`000?lm?Cgo?Cdmocdm?Ol000000_lh>3P00ol0003o
<c<coc<c<`02o`0000;o;Rh^0_l00002obPX:0?o000000?o8b<So`000?l000000_l00002oahN7P;o
00000olI6AT4o`0000?o51@D1?l00004o`l?3`Oo00001?l:2PX:o`0000Co1@D59ol00004o`D51A;o
00001?l:2PXLo`0000Kooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0
R?oooolAo`000004okRh^?l0003o0000ojj^[P?o00000_nNWYh2o`000003oiBDU?l0003oShn?00;o
00000_n5QHD2o`000008ogYjN_l0003oMGEeo`000?m`L73o0000of][Jol00002ofIVIP05o`000?mQ
HF7o0000oeaLG?l000000_mGEeL00ol0003oDE5Ao`000002oda<C003o`000?m7AdOo000000?o@T92
00Go0000ocdm?Olm?Cgo?Cdmo`000002ocPh>0;o00000_lc<c<2o`0000;o;Rh^0ol00002obPX:0;o
00000olS8b<3o`000003oahN7_l0003o000001?o00001?l?3`lmo`0000?o2PX:8Ol00004oa@D50[o
00001_ooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`26ooooo`Co0000
00Gojn_[o`000?l0003o0000omcLg006o`000004ol;2`_l0003o0000okRh^0;o000000Co[Zj^o`00
0?l0003o00000_nNWYh2o`000009oiBDU?l0003oShn?o`000?n:RX[o0000ohF5QOl0003oOgmo00;o
000000OoMGEeo`000?m`L73oL71`o`000?m[Jf_o000000;oIVIV00Go0000of5QHOl0003oG5aLo`00
0002oeMGE`03o`000?mADE7o000000?oC4a<00?o0000odM7Aol000000om2@T801Ol0003o?Cdmocdm
?Olm?Cgo000000?o>3Ph0_l00002oc<c<`;o00000ol^;Rh2o`0000;o:2PX0ol00003ob<S8`Co0000
1?lN7Qh3o`0000Co6ATI4_l00007o`l?3c;o00001?l?3`l?o`0000?o51@D3ol00003oaTI6@Oo0000
1_ooool00ol0003oooooooooo`0Gooooo`007oooool3o`0008Gooooo1?l000001Oo[jn_o0000o`00
0?l0003og=cL00?o000000Coc<c<o`000?o2`/;o`/;20_l000001?nh^;So0000o`000?n^[Zh3o`00
00;oWYjN0_l000004_nDU9Co0000ohn?Sol0003oRXZ:o`000?n5QHGo0000ogmoOol0003oNWYjo`00
0?meMGGo0000og1`L?l0003oJf][o`0000;oIVIV00Ko0000of5QHOmQHF7o0000oeaLG?l00002oeMG
E`04o`000?mADE7oDE5Ao`0000;oC4a<00Co0000odM7Aom7AdOo00000om2@T801Ol0003o?Cdmocdm
?Olm?Cgo000000Co>3Ph00Go0000oc<c<olc<c?o<c<co`000004obh^;P;o00000olX:2P3o`0000Co
8b<S1?l00003oahN7PKo00001OlI6AT8o`0000?o51@D?Ol00004oa@D50ko00001OlI6AT=o`0000Go
7QhN0_l00005ooooo`;o00006Oooool001oooooo00?o0000ooooooooool0PooooolIo`000003oj>S
Xol0003o000000Co000000[oShn?o`000?n:RX[o0000ohF5QOl0003oOgmoo`000?mjNW[o00000_me
MGD01Ol0003oL71`o`000?m[Jf_o000000;oIVIV00Ko0000of5QHOmQHF7o0000oeaLG?l00002oeMG
E`03o`000?mADE7oDE5A00;o00000_m<C4`00ol0003oAdM7odM7A`02o`0000;o@T920_l00002ocdm
?@;o00000_lh>3P3o`0000;o<c<c1?l00002obh^;P?o00000olX:2P4o`0000Co8b<S1ol00002oahN
7PWo00001?lI6ATBo`0001So51@D6_l00007oaTI6@co00001_lN7Qh<o`000003ob<S8ooooooooooo
00Gooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0POoooolAo`000006
okfm_Ol0003o0000ok>c/ol0003o[Zj^0ol000002OnSXj?o0000o`000?nIVIWo0000oiBDU?l0003o
Shn?o`000002ohZ:RP07o`000?n5QHGo0000ogmoOol0003oNWYjo`000002ogEeM@05o`000?m`L73o
0000of][Jol000000_mVIVH01_l0003oHF5Qof5QHOl0003oG5aLo`0000;oEeMG00Go0000oe5ADOmA
DE7oDE5Ao`000003oda<C005o`000?m7AdOoAdM7odM7Aol000000om2@T801?l0003o?Cdmocdm?Olm
?Cd2o`0000?o>3Ph0ol00003oc<c<`;o00000ol^;Rh3o`0000Co:2PX1?l00007ob<S8`Co00001olN
7Qh;o`0000_o6ATI6?l0000;oaTI6AKo00001?lN7Qh>o`0000Co8b<S2_l00006ooooo`03o`000?oo
oooooooo01Oooooo000Oooooo`03o`000?oooooooooo07oooooo1ol000001OoQhN7o0000o`000?l0
003odM7A00Wo000000?o/k>co`000?n^[Zh00_l00002oj>SX`;o000000OoVIVIo`000?nDU9Co0000
ohn?Sol0003oRXZ:00;o000000CoQHF5o`000?moOgoo00000_mjNWX01Ol0003oMGEeo`000?m`L73o
000000;oJf][00Co0000ofIVI_mVIVKo00000_mQHF401?l0003oG5aLoeaLG?l00002oeMGE`05o`00
0?mADE7oDE5Aoe5ADOl000000om<C4`01Ol0003oAdM7odM7Aom7AdOo000000?o@T9200?o0000ocdm
?Olm?Cd00_lm?Cd2o`0000Co>3Ph00?o0000oc<c<olc<c<00_lc<c<3o`0000?o;Rh^1?l00004obPX
:0Oo00001?lS8b<;o`0000Oo7QhN;_l0000;oahN7Poo00001olS8b<;o`0000Oo:2PX0ol00006oooo
o`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo07kooooo3_l000000oo7alOo
0000o`000002o`000003okRh^?l0003o000000Co000000coXj>So`000?l0003o0000oiVIVOl0003o
U9BDo`000?n?Shoo0000ohZ:R_l00002ohF5Q@03o`000?moOgoo000000;oNWYj00?o0000ogEeMOl0
00000_m`L7001?l0003oJf][of][Jol00002ofIVIP04o`000?mQHF7oHF5Qo`0000;oG5aL00Go0000
oeMGEomGEeOoEeMGo`000003oe5AD@05o`000?m<C4coC4a<oda<C?l000000om7AdL01?l0003o@T92
od92@_m2@T83o`0000?o?Cdm0_l00003ocPh>0Co00000olc<c<4o`0000?o;Rh^1ol00004obPX:0Oo
00002?lS8b<Bo`0001Go7QhN6Ol00007ob<S8`oo00001olX:2P;o`0000;o;Rh^1oooool00ol0003o
ooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1looooo`go000000?oc<c<o`000?l00000
0_l000000onm_Kgo0000okRh^002o`000006ojj^[_l0003oZ:RXo`000?nSXj?o00000_nNWYh01?l0
003oVIVIo`000?l00002ohn?S`03o`000?n:RX[o000000;oQHF500?o0000ogmoOol000000_mjNWX0
0ol0003oMGEeo`000002og1`L004o`000?m[Jf_oJf][o`0000;oIVIV00Co0000of5QHOmQHF7o0000
0_mLG5`01Ol0003oEeMGoeMGEomGEeOo000000?oDE5A00Go0000oda<C?m<C4coC4a<o`000004odM7
A`;o00001?m2@T800ol0003o?Cdmocdm?@02ocdm?@?o00001?lh>3P3o`0000Co<c<c0ol00007obh^
;PCo00001olX:2P;o`0000oo8b<S5Ol0000Bob<S8`ko00002olX:2P;o`0000Oo;Rh^1ol00006oooo
o`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo07[ooooo3?l000000ooAdM7o
0000o`000004o`000003okfm_Ol0003o^;Rh00;o000000Oo[Zj^o`000?nXZ:So0000oj>SXol0003o
WYjN00;o000000?oVIVIo`000?l000000_n?Shl00ol0003oRXZ:o`000002ohF5Q@03o`000?moOgoo
000000;oNWYj00Ko0000ogEeMOmeMGGo0000og1`L?l00003of][J`04o`000?mVIVKoIVIVo`0000;o
HF5Q00Co0000oeaLG?mLG5co00001?mGEeL01Ol0003oDE5Aoe5ADOmADE7o000000?oC4a<00?o0000
odM7Aom7AdL00om7AdL00ol0003o@T92od92@P02od92@P;o00001Olm?Cd2o`0000Go>3Ph0ol00004
oc<c<`Co00001ol^;Rh7o`0000_o:2PX=_l0000;obPX:0ko00002?l^;Rh:o`0000Ko<c<c1oooool0
0ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1hooooo`_o000000?oemOGo`00
0?oAdM400_l000001Oo7alOo0000ol;2`_l0003o_Kfm00Co000000So[Zj^o`000?nXZ:So0000oj>S
Xol0003oWYjNo`0000;oVIVI00Go0000oiBDU?l0003oShn?o`000002ohZ:RP03o`000?n5QHGo0000
00;oOgmo00Ko0000ogYjN_mjNW[o0000ogEeMOl00002og1`L004o`000?m[Jf_oJf][o`0000?oIVIV
00Co0000of5QHOmQHF7o00000omLG5`01Ol0003oEeMGoeMGEomGEeOo000000?oDE5A00?o0000oda<
C?m<C4`00_m<C4`00ol0003oAdM7odM7A`03odM7A`03o`000?m2@T;o@T9200?o@T920_l00005ocdm
?@;o00001_lh>3P4o`0000Co<c<c1ol00007obh^;P_o0000;olX:2PBo`0000_o;Rh^2ol0000:oc<c
<`Oo00001_ooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1fooooo`ko
000000?odM7Ao`000?l000002Ol000002?n^[Zko0000ojRXZ?l0003oXj>So`000?nNWYko00000_nI
VIT01Ol0003oU9BDo`000?n?Shoo000000;oRXZ:00?o0000ohF5QOl000000_moOgl01?l0003oNWYj
ogYjN_l00002ogEeM@04o`000?m`L73oL71`o`0000;oJf][00Go0000ofIVI_mVIVKoIVIVo`000002
of5QH@05o`000?mLG5coG5aLoeaLG?l000001?mGEeL01Ol0003oDE5Aoe5ADOmADE7o000000CoC4a<
0_l00004odM7A`?o00001?m2@T83o`0000Co?Cdm0ol00007ocPh>0Co00001olc<c<7o`0000_o;Rh^
;ol0000>obh^;Poo00002olc<c<:o`0000Ko>3Ph1oooool00ol0003oooooooooo`0Gooooo`007ooo
ool00ol0003oooooooooo`1dooooo`ko000000?odM7Ao`000?l000000_l000000oo2`/;o0000o`00
0002okRh^0;o00000_n^[Zh01ol0003oZ:RXo`000?nSXj?o0000oijNW_l000000_nIVIT00ol0003o
U9BDoiBDU002o`0000?oRXZ:00?o0000ohF5QOl000000_moOgl00ol0003oNWYjo`000003ogEeM@04
o`000?m`L73oL71`o`0000;oJf][00Go0000ofIVI_mVIVKoIVIVo`000002of5QH@05o`000?mLG5co
G5aLoeaLG?l000001?mGEeL00ol0003oDE5Aoe5AD@02oe5AD@03o`000?m<C4coC4a<00?oC4a<0_l0
0005odM7A`;o00001Om2@T82o`0000Go?Cdm0ol00008ocPh>0?o00002olc<c<;o`0002oo;Rh^3_l0
000?oc<c<`_o00002_lh>3P7o`0000Kooooo00?o0000ooooooooool05oooool001oooooo00?o0000
ooooooooool0Loooool00ol0003on_[jo`000009o`000003omOGeol0003o000000Co000000?o`/;2
o`000?l000000_nh^;P2o`0000;o[Zj^00Go0000ojRXZ?l0003oXj>So`000002oijNWP03o`000?nI
VIWo000000;oU9BD00?o0000ohn?Sol000000_n:RXX00ol0003oQHF5o`000002ogmoO`04o`000?mj
NW[oNWYjo`0000?oMGEe00Co0000og1`L?m`L73o00000_m[Jf/01Ol0003oIVIVofIVI_mVIVKo0000
00;oHF5Q00?o0000oeaLG?mLG5`00_mLG5`00ol0003oEeMGoeMGE`02oeMGE`03o`000?mADE7oDE5A
00;oDE5A00?o0000oda<C?m<C4`01?m<C4`00ol0003oAdM7odM7A`04odM7A`;o00001Om2@T82o`00
00Ko?Cdm1?l00007ocPh>0So00003_lc<c<_o`0000ko<c<c3ol0000;ocPh>0[o00001_lm?Cd7oooo
o`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo07;ooooo00Go0000oo[jn_l0
003o0000oo3`l003o`000005on7QhOl0003og=cLo`000?oGemL00_l000001Oo<c<co0000olO7aol0
003o`/;200;o00000_nh^;P2o`0000;o[Zj^00Go0000ojRXZ?l0003oXj>So`000002oijNWP03o`00
0?nIVIWo000000;oU9BD00?o0000ohn?Sol000000_n:RXX01?l0003oQHF5ohF5QOl00002ogmoO`03
o`000?mjNW[o000000?oMGEe00Co0000og1`L?m`L73o00000om[Jf/01Ol0003oIVIVofIVI_mVIVKo
000000?oHF5Q00Go0000oeaLG?mLG5coG5aLo`000004oeMGE`03o`000?mADE7oDE5A00?oDE5A00?o
0000oda<C?m<C4`01?m<C4`00ol0003oAdM7odM7A`05odM7A`03o`000?m2@T;o@T9200Co@T920_l0
0008ocdm?@Go00002_lh>3P:o`0003?o<c<c3_l0000@ocPh>0[o00003?lm?Cd5o`0000Kooooo00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool0L?oooolPo`000003oj>SXol0003o
000000;o000000OoVIVIo`000?nDU9CoU9BDo`000?n?Shoo000000;oRXZ:00Co0000ohF5QOn5QHGo
00000_moOgl01?l0003oNWYjogYjN_l00003ogEeM@04o`000?m`L73oL71`o`0000?oJf][00Go0000
ofIVI_mVIVKoIVIVo`000003of5QH@03o`000?mLG5coG5aL00;oG5aL00?o0000oeMGEomGEeL00_mG
EeL00ol0003oDE5Aoe5AD@03oe5AD@;o00001Om<C4`3o`0000CoAdM70ol00006od92@PCo00002Olm
?Cd6o`0000ko>3Ph<ol0000BocPh>0co00003Olm?Cd9o`0000Co@T921oooool00ol0003ooooooooo
o`0Gooooo`007oooool00ol0003oooooooooo`1_ooooo`go00000_oAdM42o`000003olO7aol0003o
000000;o_Kfm0ol000001_nc/k?o0000ojj^[_l0003oZ:RXo`0000;oXj>S00?o0000oijNW_l00000
0_nIVIT01?l0003oU9BDoiBDU?l00002ohn?S`03o`000?n:RX[o000000?oQHF500Co0000ogmoOomo
Ogoo00000_mjNWX01Ol0003oMGEeogEeMOmeMGGo000000;oL71`00Go0000of][Jom[Jf_oJf][o`00
0003ofIVIP05o`000?mQHF7oHF5Qof5QHOl000001?mLG5`00ol0003oEeMGoeMGE`03oeMGE`;o0000
1OmADE400ol0003oC4a<oda<C005oda<C0;o00001Om7AdL3o`0000Oo@T921?l0000;ocdm?@Oo0000
?Olh>3P?o`0000ko?Cdm2ol0000;od92@P?o00001_ooool00ol0003oooooooooo`0Gooooo`007ooo
ool00ol0003oooooooooo`1]ooooo`ko000000?odM7Ao`000?l000001?l000001?nm_Kgo0000o`00
0?l00002ok>c/`05o`000?n^[Zko0000ojRXZ?l000000_nSXj<00ol0003oWYjNo`000002oiVIV@04
o`000?nDU9CoU9BDo`0000;oShn?00Co0000ohZ:R_n:RX[o00000_n5QHD01?l0003oOgmoogmoOol0
0002ogYjNP05o`000?meMGGoMGEeogEeMOl000000om`L7001Ol0003oJf][of][Jom[Jf_o000000Co
IVIV00Go0000of5QHOmQHF7oHF5Qo`000004oeaLG003o`000?mGEeOoEeMG00CoEeMG00?o0000oe5A
DOmADE400omADE42o`0000OoC4a<0_l00006odM7A`Co00001om2@T87o`0000_o?Cdm3ol0000LocPh
>1;o00004_lm?Cd;o`0000oo@T921ol00002odM7A`Oooooo00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool0JooooolDo`000006ol;2`_l0003o_Kfmo`000?nh^;So00000_nc/k<0
1Ol0003o[Zj^o`000?nXZ:So000000;oXj>S00?o0000oijNW_l000000_nIVIT01?l0003oU9BDoiBD
U?l00002ohn?S`04o`000?n:RX[oRXZ:o`0000;oQHF500Co0000ogmoOomoOgoo00000omjNWX01?l0
003oMGEeogEeMOl00004og1`L005o`000?m[Jf_oJf][of][Jol000001?mVIVH00ol0003oHF5Qof5Q
H@02of5QH@03o`000?mLG5coG5aL00;oG5aL00?o0000oeMGEomGEeL01?mGEeL00ol0003oDE5Aoe5A
D@04oe5AD@03o`000?m<C4coC4a<00KoC4a<0_l00008odM7A`Co00002_m2@T85o`0001Go?Cdm7?l0
000Iocdm?@_o00004om2@T87o`0000WoAdM71oooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`1Yooooo`Ko000000?ojn_[o`000?l000000_l000000ooLg=co0000o`000003
o`000009olc<c?l0003o0000o`000?o2`/;o0000okfm_Ol0003o^;Rh00;o000000Ko/k>co`000?n^
[Zko0000ojRXZ?l00002oj>SX`06o`000?nNWYkoWYjNo`000?nIVIWo00000onDU9@01?l0003oShn?
ohn?Sol00002ohZ:RP04o`000?n5QHGoQHF5o`0000;oOgmo00Go0000ogYjN_mjNW[oNWYjo`000002
ogEeM@03o`000?m`L73oL71`00;oL71`00Go0000of][Jom[Jf_oJf][o`000004ofIVIP03o`000?mQ
HF7oHF5Q00;oHF5Q00?o0000oeaLG?mLG5`00omLG5`00ol0003oEeMGoeMGE`04oeMGE`03o`000?mA
DE7oDE5A00CoDE5A0_l00008oda<C003o`000?m7AdOoAdM700WoAdM70ol0000<od92@P[o0000<_lm
?Cd>o`0001?o@T922ol0000>odM7A`?o00001_ooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`1Xooooo`Go00000_o[jn/2o`000003on7QhOl0003og=cL00;o000000CodM7A
o`000?o<c<coc<c<0_l00002ol;2`P05o`000?nm_Kgo0000okRh^?l000000_nc/k<01Ol0003o[Zj^
o`000?nXZ:So000000;oXj>S00Co0000oijNW_nNWYko00000_nIVIT01?l0003oU9BDoiBDU?l00002
ohn?S`04o`000?n:RX[oRXZ:o`0000;oQHF500Co0000ogmoOomoOgoo00000omjNWX01Ol0003oMGEe
ogEeMOmeMGGo000000CoL71`00Go0000of][Jom[Jf_oJf][o`000004ofIVIP03o`000?mQHF7oHF5Q
00;oHF5Q00?o0000oeaLG?mLG5`00omLG5`00ol0003oEeMGoeMGE`05oeMGE`03o`000?mADE7oDE5A
00GoDE5A0_l00007oda<C0?o00002om7AdL4o`0001;o@T92<_l0000Fod92@P_o00004_m7AdL7o`00
00;oC4a<1oooool00ol0003oooooooooo`0Gooooo`007oooool3o`0006Kooooo0ol000001?oemOGo
0000o`000?o[jn/3o`000003on7QhOl0003og=cL00;o000000?odM7Ao`000?o<c<`00ol00002ol;2
`P06o`000?nm_Kgo0000okRh^?l0003o/k>c0_l000001?n^[Zko0000ojRXZ?l00002oj>SX`04o`00
0?nNWYkoWYjNo`0000;oVIVI00Co0000oiBDU?nDU9Co00000_n?Shl01?l0003oRXZ:ohZ:R_l00002
ohF5Q@05o`000?moOgooOgmoogmoOol000000omjNWX01Ol0003oMGEeogEeMOmeMGGo000000?oL71`
00?o0000of][Jom[Jf/00_m[Jf/00ol0003oIVIVofIVIP02ofIVIP03o`000?mQHF7oHF5Q00?oHF5Q
00?o0000oeaLG?mLG5`00omLG5`00ol0003oEeMGoeMGE`05oeMGE`03o`000?mADE7oDE5A00KoDE5A
0_l00008oda<C0Co00002om7AdL7o`0004So@T922ol0000BodM7A`_o00002Om<C4`6ooooo`;o0000
6Oooool001oooooo00?o0000ooooooooool0I?ooool@o`000003om7AdOl0003o000000?o000000Wo
`/;2o`000?l0003o_Kfmo`000?nh^;So0000ok>c/ol000000_n^[Zh00ol0003oZ:RXo`000003o`00
00;oWYjN00Go0000oiVIVOnIVIWo0000oiBDU002o`0000;oShn?00Co0000ohZ:R_n:RX[o00000on5
QHD01?l0003oOgmoogmoOol00003ogYjNP03o`000?meMGGoMGEe00;oMGEe00Go0000og1`L?m`L73o
L71`o`000004of][J`03o`000?mVIVKoIVIV00;oIVIV00?o0000of5QHOmQHF400omQHF400ol0003o
G5aLoeaLG004oeaLG003o`000?mGEeOoEeMG00GoEeMG0ol00007oe5AD@;o00002_m<C4`3o`0000oo
AdM71ol0000fod92@P_o00005_m7AdL7o`0001;oC4a<0ol00006ooooo`03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo06;ooooo3_l000001?oGemOo0000o`000?oAdM42o`000006
olO7aol0003o`/;2ol;2`_l0003o_Kfm0_l000001Onh^;So0000ok>c/ol0003o[Zj^00;o000000Co
Z:RXo`000?nSXj?o00000onNWYh01?l0003oVIVIo`000?l00002oiBDU004o`000?n?ShooShn?o`00
00?oRXZ:00Go0000ohF5QOn5QHGoQHF5o`000002ogmoO`05o`000?mjNW[oNWYjogYjN_l000000ome
MGD00ol0003oL71`og1`L002og1`L003o`000?m[Jf_oJf][00;oJf][00?o0000ofIVI_mVIVH00_mV
IVH00ol0003oHF5Qof5QH@04of5QH@03o`000?mLG5coG5aL00CoG5aL0_l00008oeMGE`03o`000?mA
DE7oDE5A00KoDE5A0ol0000:oda<C0Co00004_m7AdLfo`0001KoAdM72ol0000Boda<C0Oo00000_mA
DE47ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo067ooooo4?l00002
om7Ad@05o`000?o7alOoalO7o`000?o2`/801?l00002okRh^0?o000000Oo[Zj^o`000?nXZ:SoZ:RX
o`000?nSXj?o000000;oWYjN0_l000000onIVIWo0000oiBDU002oiBDU004o`000?n?ShooShn?o`00
00?oRXZ:00Go0000ohF5QOn5QHGoQHF5o`000002ogmoO`05o`000?mjNW[oNWYjogYjN_l000001?me
MGD00ol0003oL71`og1`L002og1`L003o`000?m[Jf_oJf][00;oJf][00?o0000ofIVI_mVIVH00omV
IVH00ol0003oHF5Qof5QH@04of5QH@03o`000?mLG5coG5aL00GoG5aL00?o0000oeMGEomGEeL01_mG
EeL2o`0000WoDE5A0ol0000;oda<C0Oo0000Com7AdL8o`0001KoC4a<1ol00009oe5AD@Oooooo00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool0H?ooool4o`000003oo3`l?l0003o
000000;o000000OohN7Qo`000?oLg=co0000omOGeol0003odM7A00?o00000_o7alL01Ol0003o`/;2
o`000?nm_Kgo000000;o^;Rh0ol00002ojj^[P06o`000?nXZ:SoZ:RXo`000?nSXj?o00000_nNWYh0
1?l0003oVIVIoiVIVOl00003oiBDU004o`000?n?ShooShn?o`0000?oRXZ:00Go0000ohF5QOn5QHGo
QHF5o`000003ogmoO`05o`000?mjNW[oNWYjogYjN_l000001?meMGD00ol0003oL71`og1`L002og1`
L003o`000?m[Jf_oJf][00;oJf][00?o0000ofIVI_mVIVH01?mVIVH00ol0003oHF5Qof5QH@04of5Q
H@03o`000?mLG5coG5aL00GoG5aL00?o0000oeMGEomGEeL01omGEeL2o`0000[oDE5A1?l0000>oda<
C0So0000>Om7AdL>o`0001GoC4a<2Ol0000@oe5AD@Oooooo00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool0G_ooool4o`0000;ol?3`0_l00002onKViP;o000000?og=cLo`000?oG
emL00ol000002?o<c<co0000o`000?o7alOo0000ol;2`_l0003o_Kfm0_l000001onh^;So0000ok>c
/onc/k?o0000ojj^[_l000000_nXZ:P01?l0003oXj>Soj>SXol00002oijNWP04o`000?nIVIWoVIVI
o`0000?oU9BD00?o0000ohn?Sol000001?n:RXX01Ol0003oQHF5ohF5QOn5QHGo000000?oOgmo00Go
0000ogYjN_mjNW[oNWYjo`000004ogEeM@03o`000?m`L73oL71`00;oL71`00?o0000of][Jom[Jf/0
0_m[Jf/00ol0003oIVIVofIVIP04ofIVIP03o`000?mQHF7oHF5Q00CoHF5Q00?o0000oeaLG?mLG5`0
1_mLG5`2o`0000WoEeMG0_l0000<oe5AD@?o00004om<C4`;o`0001ooAdM73ol0000Ioda<C0[o0000
4omADE47o`0000Kooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0GOoo
ool4o`000005oo3`l?l0003o0000o`000?oVi^H02Ol000001?o<c<co0000olO7aoo7alL3o`000006
okfm_Ol0003o^;RhokRh^?l0003o/k>c0_l000001On^[Zko0000ojRXZ?nXZ:So000000;oXj>S00Co
0000oijNW_nNWYko00000_nIVIT01Ol0003oU9BDoiBDU?nDU9Co000000;oShn?00Go0000ohZ:R_n:
RX[oRXZ:o`000003ohF5Q@05o`000?moOgooOgmoogmoOol000001?mjNWX00ol0003oMGEeogEeM@02
ogEeM@03o`000?m`L73oL71`00;oL71`00?o0000of][Jom[Jf/00_m[Jf/00ol0003oIVIVofIVIP04
ofIVIP03o`000?mQHF7oHF5Q00GoHF5Q00?o0000oeaLG?mLG5`01omLG5`00ol0003oEeMGoeMGE`08
oeMGE`;o00003OmADE44o`0001[oC4a<7ol0000Qoda<C0Oo00005_mADE47o`0000KoEeMG1oooool0
0ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1Kooooo`ko000000CoemOGo`00
0?oAdM7o00000_o<c<`00ol0003oalO7o`000002o`0000;o_Kfm00Ko0000okRh^?l0003o0000ok>c
/ol00002ojj^[P04o`000?nXZ:SoZ:RXo`0000;oXj>S00Co0000oijNW_nNWYko00000_nIVIT01Ol0
003oU9BDoiBDU?nDU9Co000000;oShn?00Go0000ohZ:R_n:RX[oRXZ:o`000003ohF5Q@05o`000?mo
OgooOgmoogmoOol000001?mjNWX00ol0003oMGEeogEeM@02ogEeM@03o`000?m`L73oL71`00?oL71`
00?o0000of][Jom[Jf/00om[Jf/00ol0003oIVIVofIVIP04ofIVIP03o`000?mQHF7oHF5Q00GoHF5Q
00?o0000oeaLG?mLG5`01omLG5`00ol0003oEeMGoeMGE`09oeMGE`;o00003omADE44o`0004_oC4a<
2ol0000Foe5AD@Oo00003OmGEeL7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oo
oooooooo05Wooooo1Ol000000oo`l?3o0000o`000003o`000009on7QhOl0003o0000o`000?oGemOo
0000om7AdOl0003oc<c<00;o000000CoalO7o`000?o2`/;o00000_nm_Kd00ol0003o^;Rho`000002
ok>c/`04o`000?n^[Zko[Zj^o`0000;oZ:RX00Co0000oj>SXonSXj?o00000_nNWYh01?l0003oVIVI
oiVIVOl00003oiBDU004o`000?n?ShooShn?o`0000?oRXZ:00Go0000ohF5QOn5QHGoQHF5o`000004
ogmoO`03o`000?mjNW[oNWYj00;oNWYj00?o0000ogEeMOmeMGD00_meMGD00ol0003oL71`og1`L003
og1`L003o`000?m[Jf_oJf][00?oJf][00?o0000ofIVI_mVIVH01?mVIVH00ol0003oHF5Qof5QH@06
of5QH@03o`000?mLG5coG5aL00OoG5aL0_l0000;oeMGE`?o00004?mADE47o`0003WoC4a<2ol0000J
oe5AD@Oo00005?mGEeL7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo
05Oooooo1_l000001Oo`l?3o0000o`000?oVi^Ko000000;ohN7Q0_l00002omOGe`05o`000?oAdM7o
0000olc<c?l000000_o7alL02?l0003o`/;2o`000?l0003o_Kfmo`000?nh^;So00000_nc/k<01?l0
003o[Zj^ojj^[_l00002ojRXZ004o`000?nSXj?oXj>So`0000;oWYjN00Co0000oiVIVOnIVIWo0000
0onDU9@01Ol0003oShn?ohn?Son?Shoo000000?oRXZ:00Go0000ohF5QOn5QHGoQHF5o`000004ogmo
O`03o`000?mjNW[oNWYj00;oNWYj00?o0000ogEeMOmeMGD00_meMGD00ol0003oL71`og1`L003og1`
L003o`000?m[Jf_oJf][00?oJf][00?o0000ofIVI_mVIVH01?mVIVH00ol0003oHF5Qof5QH@06of5Q
H@03o`000?mLG5coG5aL00WoG5aL00?o0000oeMGEomGEeL02omGEeL2o`0001GoDE5A2ol0000Poda<
C0ko00007OmADE48o`0001GoEeMG1ol00006ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo05Kooooo00Go0000oo[jn_l0003omOGeo`000002oo3`l0;o000000?oi^KVo`00
0?oQhN400ol000002?oGemOo0000o`000?oAdM7o0000olc<c?l0003oalO70_l000001oo2`/;o0000
okfm_Onm_Kgo0000okRh^?l000000_nc/k<01?l0003o[Zj^ojj^[_l00002ojRXZ004o`000?nSXj?o
Xj>So`0000;oWYjN00Co0000oiVIVOnIVIWo00000onDU9@01Ol0003oShn?ohn?Son?Shoo000000?o
RXZ:00Go0000ohF5QOn5QHGoQHF5o`000004ogmoO`03o`000?mjNW[oNWYj00;oNWYj00?o0000ogEe
MOmeMGD00omeMGD00ol0003oL71`og1`L003og1`L003o`000?m[Jf_oJf][00?oJf][00?o0000ofIV
I_mVIVH01OmVIVH00ol0003oHF5Qof5QH@06of5QH@03o`000?mLG5coG5aL00WoG5aL0_l0000=oeMG
E`?o00007OmADE4Po`0002CoDE5A1ol0000FoeMGE`Oo00001_mLG5`7ooooo`03o`000?oooooooooo
01Oooooo000Oooooo`03o`000?oooooooooo05Gooooo00Ko0000oo[jn_l0003omOGeo`000?o`l?03
o`000008onKVi_l0003ohN7Qo`000?oLg=co0000omOGeol00002om7Ad@05o`000?o<c<co0000olO7
aol000000_o2`/801_l0003o_Kfmokfm_Ol0003o^;Rho`0000;o/k>c00Co0000ojj^[_n^[Zko0000
0_nXZ:P01?l0003oXj>Soj>SXol00003oijNWP04o`000?nIVIWoVIVIo`0000?oU9BD00Go0000ohn?
Son?ShooShn?o`000002ohZ:RP03o`000?n5QHGoQHF500;oQHF500?o0000ogmoOomoOgl00_moOgl0
0ol0003oNWYjogYjNP02ogYjNP03o`000?meMGGoMGEe00;oMGEe00?o0000og1`L?m`L7001?m`L700
0ol0003oJf][of][J`04of][J`03o`000?mVIVKoIVIV00CoIVIV00?o0000of5QHOmQHF401omQHF42
o`0000_oG5aL0_l0000>oeMGE`Ko0000DOmADE4:o`0001OoEeMG1_l0000=oeaLG0Oooooo00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool0Doooool@o`000003omOGeol0003odM7A
00;o000000Goc<c<o`000?o7alOo0000ol;2`P02o`000006okfm_Ol0003o0000okRh^?l0003o/k>c
0_l000000on^[Zko0000o`000002ojRXZ004o`000?nSXj?oXj>So`0000;oWYjN0_l00002oiVIV@05
o`000?nDU9CoU9BDoiBDU?l000000on?Shl01Ol0003oRXZ:ohZ:R_n:RX[o000000?oQHF500?o0000
ogmoOomoOgl00_moOgl00ol0003oNWYjogYjNP03ogYjNP03o`000?meMGGoMGEe00;oMGEe00?o0000
og1`L?m`L7001?m`L7000ol0003oJf][of][J`04of][J`03o`000?mVIVKoIVIV00GoIVIV00?o0000
of5QHOmQHF402?mQHF400ol0003oG5aLoeaLG00:oeaLG0?o00004OmGEeL5o`0004CoDE5A2?l0000L
oeMGE`Go00004omLG5`7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo
05;ooooo1ol000002Oo[jn_o0000o`000?l0003ohN7Qo`000?oLg=co0000omOGe`02o`000004om7A
dOl0003oc<c<olc<c0?o000000Ko`/;2o`000?nm_Kgo_Kfmo`000?nh^;P2o`000005ok>c/ol0003o
[Zj^ojj^[_l000000onXZ:P01ol0003oXj>Soj>SXonSXj?o0000oijNW_l000000onIVIT01Ol0003o
U9BDoiBDU?nDU9Co000000?oShn?00?o0000ohZ:R_n:RXX00_n:RXX01Ol0003oQHF5ohF5QOn5QHGo
000000CoOgmo00?o0000ogYjN_mjNWX00omjNWX00ol0003oMGEeogEeM@02ogEeM@03o`000?m`L73o
L71`00CoL71`00?o0000of][Jom[Jf/01?m[Jf/00ol0003oIVIVofIVIP06ofIVIP03o`000?mQHF7o
HF5Q00SoHF5Q00?o0000oeaLG?mLG5`03?mLG5`3o`0001?oEeMG1ol0000^oe5AD@oo00007OmGEeL7
o`0001KoG5aL0ol00006ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo
053ooooo0ol000001?oemOGo0000oo3`l?l00002on_[j`;o00000_oQhN43o`000006omOGeol0003o
dM7Aom7AdOl0003oc<c<0ol00002ol;2`P06o`000?nm_Kgo0000o`000?nh^;So00000_nc/k<01?l0
003o[Zj^ojj^[_l00003ojRXZ007o`000?nSXj?oXj>Soj>SXol0003oWYjNo`000003oiVIV@05o`00
0?nDU9CoU9BDoiBDU?l000000on?Shl00ol0003oRXZ:ohZ:RP02ohZ:RP05o`000?n5QHGoQHF5ohF5
QOl000001?moOgl00ol0003oNWYjogYjNP03ogYjNP03o`000?meMGGoMGEe00?oMGEe00?o0000og1`
L?m`L7001?m`L7000ol0003oJf][of][J`05of][J`03o`000?mVIVKoIVIV00KoIVIV00?o0000of5Q
HOmQHF402?mQHF43o`0000koG5aL00?o0000oeMGEomGEeL05omGEeLBo`0000KoDE5A5_l0000UoeMG
E`Oo00005_mLG5`7o`0000;oHF5Q1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003o
ooooooooo`1?ooooo`?o000000?omOGeo`000?o`l?001Ol000001?oQhN7o0000o`000?l00002omOG
e`Ko000000OoalO7o`000?o2`/;o`/;2o`000?nm_Kgo000000;o^;Rh00Co0000ok>c/onc/k?o0000
0_n^[Zh00ol0003oZ:RXojRXZ002o`0000;oXj>S0_l000000onNWYko0000oiVIV@02oiVIV@05o`00
0?nDU9CoU9BDoiBDU?l000000on?Shl00ol0003oRXZ:ohZ:RP02ohZ:RP05o`000?n5QHGoQHF5ohF5
QOl000001OmoOgl00ol0003oNWYjogYjNP02ogYjNP03o`000?meMGGoMGEe00CoMGEe00?o0000og1`
L?m`L7001?m`L7000ol0003oJf][of][J`05of][J`03o`000?mVIVKoIVIV00OoIVIV00?o0000of5Q
HOmQHF402_mQHF400ol0003oG5aLoeaLG00<oeaLG0Co00009omGEeL6o`0003;oEeMG2Ol0000HoeaL
G0Go00002OmQHF47ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo04ko
oooo0_l00002ooGem@Co000000Goi^KVo`000?l0003ohN7Qo`000002omcLg0Co00000oo<c<`02?l0
003oalO7o`000?l0003o`/;2o`000?nm_Kgo00000_nh^;P00ol0003o/k>cok>c/`02o`0000;o[Zj^
00Co0000ojRXZ?nXZ:So00000_nSXj<01Ol0003oWYjNoijNW_nNWYko000000?oVIVI00Go0000oiBD
U?nDU9CoU9BDo`000003ohn?S`03o`000?n:RX[oRXZ:00;oRXZ:00Go0000ohF5QOn5QHGoQHF5o`00
0005ogmoO`03o`000?mjNW[oNWYj00;oNWYj00?o0000ogEeMOmeMGD01?meMGD00ol0003oL71`og1`
L004og1`L003o`000?m[Jf_oJf][00GoJf][00?o0000ofIVI_mVIVH02?mVIVH00ol0003oHF5Qof5Q
H@0:of5QH@;o00004?mLG5`3o`0005KoEeMG1_l0000KoeaLG0Ko00003_mQHF47ooooo`03o`000?oo
oooooooo01Oooooo000Oooooo`03o`000?oooooooooo04cooooo0ol000002?oemOGo0000o`000?l0
003ojn_[o`000?oVi^Ko00000_oQhN400ol0003og=cLo`000002o`000004om7AdOl0003oc<c<olc<
c0;o000000OoalO7o`000?o2`/;o`/;2o`000?nm_Kgo000000;o^;Rh00Co0000ok>c/onc/k?o0000
0on^[Zh01?l0003oZ:RXojRXZ?l00002oj>SX`05o`000?nNWYkoWYjNoijNW_l000000onIVIT01Ol0
003oU9BDoiBDU?nDU9Co000000?oShn?00?o0000ohZ:R_n:RXX00_n:RXX00ol0003oQHF5ohF5Q@02
ohF5Q@03o`000?moOgooOgmo00?oOgmo00?o0000ogYjN_mjNWX00_mjNWX00ol0003oMGEeogEeM@04
ogEeM@03o`000?m`L73oL71`00CoL71`00?o0000of][Jom[Jf/01_m[Jf/00ol0003oIVIVofIVIP08
ofIVIP03o`000?mQHF7oHF5Q00_oHF5Q00?o0000oeaLG?mLG5`04?mLG5`7o`0004CoEeMG2ol0000M
oeaLG0Co00005?mQHF47ooooo`03o`000?oooooooooo01Oooooo000Oooooo`?o0000Boooool03?l0
003on_[jo`000?oemOGo0000oo3`l?l0003ojn_[o`000?oVi^Ko0000on7Qh@;o000000Kog=cLo`00
0?oGemOo0000om7AdOl00002olc<c005o`000?o7alOoalO7o`000?o2`/800_l000001Onm_Kgo0000
okRh^?nh^;So000000;o/k>c00Go0000ojj^[_n^[Zko[Zj^o`000002ojRXZ004o`000?nSXj?oXj>S
o`0000?oWYjN00Go0000oiVIVOnIVIWoVIVIo`000003oiBDU003o`000?n?ShooShn?00;oShn?00Go
0000ohZ:R_n:RX[oRXZ:o`000004ohF5Q@03o`000?moOgooOgmo00?oOgmo00?o0000ogYjN_mjNWX0
0_mjNWX00ol0003oMGEeogEeM@04ogEeM@03o`000?m`L73oL71`00KoL71`00?o0000of][Jom[Jf/0
1Om[Jf/00ol0003oIVIVofIVIP09ofIVIP03o`000?mQHF7oHF5Q00_oHF5Q0_l0000GoeaLG0Co0000
=OmGEeL;o`00027oG5aL1ol0000Hof5QH@Kooooo0_l0000Iooooo`007oooool00ol0003ooooooooo
o`19ooooo`;o000000?on_[jo`000?l000000ol000000oo[jn_o0000onKViP08o`000006om7AdOl0
003oc<c<olc<c?l0003oalO70_l000001Oo2`/;o0000okfm_Onm_Kgo000000;o^;Rh00Co0000ok>c
/onc/k?o00000_n^[Zh2o`0000;oZ:RX00Co0000oj>SXonSXj?o00000onNWYh01Ol0003oVIVIoiVI
VOnIVIWo000000?oU9BD00?o0000ohn?Son?Shl00_n?Shl01Ol0003oRXZ:ohZ:R_n:RX[o000000Co
QHF50_l00004ogmoO`03o`000?mjNW[oNWYj00?oNWYj00?o0000ogEeMOmeMGD01?meMGD00ol0003o
L71`og1`L006og1`L003o`000?m[Jf_oJf][00KoJf][00?o0000ofIVI_mVIVH02OmVIVH00ol0003o
HF5Qof5QH@0<of5QH@;o00006OmLG5`;o`0001ooEeMG2ol0000UoeaLG0Oo00006OmQHF47o`0000Ko
oooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0B?ooool00ol0003on_[j
oo[jnP02o`000003oo3`l?l0003ojn_[00;o000000Goi^KVo`000?l0003og=cLo`000002omOGe`04
o`000?oAdM7odM7Ao`0000;oc<c<00?o0000olO7aol000000_o2`/801?l0003o_Kfmokfm_Ol00002
okRh^004o`000?nc/k?o/k>co`0000;o[Zj^00Go0000ojRXZ?nXZ:SoZ:RXo`000002oj>SX`03o`00
0?nNWYkoWYjN00;oWYjN00Go0000oiVIVOnIVIWoVIVIo`000003oiBDU005o`000?n?ShooShn?ohn?
Sol000001?n:RXX00ol0003oQHF5ohF5Q@02ohF5Q@03o`000?moOgooOgmo00?oOgmo00?o0000ogYj
N_mjNWX00omjNWX00ol0003oMGEeogEeM@04ogEeM@03o`000?m`L73oL71`00KoL71`00?o0000of][
Jom[Jf/01_m[Jf/00ol0003oIVIVofIVIP0:ofIVIP03o`000?mQHF7oHF5Q00goHF5Q0ol0000QoeaL
G1oo0000;?mLG5`4o`0001goHF5Q0ol00006ofIVIPOooooo00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool0Aoooool00ol0003on_[jo`000002o`000004oo3`l?l0003ojn_[o`00
00;oi^KV00Co0000on7QhOl0003o00000_oGemL01?l0003odM7Aom7AdOl00002olc<c003o`000?o7
alOo000000;o`/;200Co0000okfm_Onm_Kgo00000_nh^;P01?l0003o/k>cok>c/ol00002ojj^[P05
o`000?nXZ:SoZ:RXojRXZ?l000000_nSXj<00ol0003oWYjNoijNWP02oijNWP05o`000?nIVIWoVIVI
oiVIVOl000000onDU9@01Ol0003oShn?ohn?Son?Shoo000000CoRXZ:00?o0000ohF5QOn5QHD00on5
QHD00ol0003oOgmoogmoO`03ogmoO`03o`000?mjNW[oNWYj00?oNWYj00?o0000ogEeMOmeMGD01?me
MGD00ol0003oL71`og1`L006og1`L003o`000?m[Jf_oJf][00OoJf][00?o0000ofIVI_mVIVH02_mV
IVH00ol0003oHF5Qof5QH@0?of5QH@Co0000HOmLG5`7o`0001[oHF5Q1ol00009ofIVIPOooooo00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool0A_ooool02_l0003on_[jo`000?oe
mOGo0000oo3`l?l0003ojn_[o`000?oVi^H2o`000003on7QhOl0003o000000;oemOG00Co0000om7A
dOoAdM7o00000_o<c<`00ol0003oalO7o`000002ol;2`P04o`000?nm_Kgo_Kfmo`0000;o^;Rh00Co
0000ok>c/onc/k?o00000_n^[Zh01Ol0003oZ:RXojRXZ?nXZ:So000000;oXj>S00?o0000oijNW_nN
WYh00_nNWYh01Ol0003oVIVIoiVIVOnIVIWo000000?oU9BD00?o0000ohn?Son?Shl00_n?Shl00ol0
003oRXZ:ohZ:RP02ohZ:RP03o`000?n5QHGoQHF500;oQHF500?o0000ogmoOomoOgl00omoOgl00ol0
003oNWYjogYjNP04ogYjNP03o`000?meMGGoMGEe00CoMGEe00?o0000og1`L?m`L7001_m`L7000ol0
003oJf][of][J`07of][J`03o`000?mVIVKoIVIV00_oIVIV00?o0000of5QHOmQHF404_mQHF42o`00
05SoG5aL1ol0000Nof5QH@?o00004?mVIVH7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo04Cooooo1_l000000oo`l?3o0000o`00000:o`000004om7AdOl0003o0000olc<
c0;o000000?oalO7o`000?o2`/800_l00002okfm_@04o`000?nh^;So0000o`0000;o/k>c00?o0000
ojj^[_n^[Zh00_l00002ojRXZ005o`000?nSXj?oXj>Soj>SXol000000onNWYh01Ol0003oVIVIoiVI
VOnIVIWo000000?oU9BD00?o0000ohn?Son?Shl00_n?Shl00ol0003oRXZ:ohZ:RP02ohZ:RP03o`00
0?n5QHGoQHF500?oQHF500?o0000ogmoOomoOgl00omoOgl00ol0003oNWYjogYjNP04ogYjNP03o`00
0?meMGGoMGEe00CoMGEe00?o0000og1`L?m`L7001_m`L7000ol0003oJf][of][J`08of][J`03o`00
0?mVIVKoIVIV00_oIVIV0_l0000Dof5QH@Go0000BomLG5`8o`00023oHF5Q1Ol0000CofIVIPOooooo
00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0@_ooool3o`0000;omOGe00?o
0000oo3`l?l000000_l000001?oVi^Ko0000on7QhOl00002omcLg003o`000?oGemOo000000;odM7A
00Co0000olc<c?o<c<co00000_o7alL00ol0003o`/;2o`000002okfm_@;o000000?o^;Rho`000?nc
/k<00_nc/k<01?l0003o[Zj^ojj^[_l00003ojRXZ005o`000?nSXj?oXj>Soj>SXol000000onNWYh0
1Ol0003oVIVIoiVIVOnIVIWo000000?oU9BD00?o0000ohn?Son?Shl00on?Shl00ol0003oRXZ:ohZ:
RP02ohZ:RP03o`000?n5QHGoQHF500?oQHF500?o0000ogmoOomoOgl00omoOgl00ol0003oNWYjogYj
NP03ogYjNP03o`000?meMGGoMGEe00GoMGEe00?o0000og1`L?m`L7001_m`L7000ol0003oJf][of][
J`08of][J`03o`000?mVIVKoIVIV00goIVIV0_l0000Gof5QH@?o0000?OmLG5`;o`00027oHF5Q1ol0
000HofIVIPOooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0@Oooool0
1?l0003on_[jo`000?oemOD6o`000005onKVi_l0003ohN7Qo`000?oLg=`00_l000001OoGemOo0000
om7AdOoAdM7o000000;oc<c<00Ko0000olO7aol0003o0000ol;2`_l00002okfm_@04o`000?nh^;So
^;Rho`0000?o/k>c00Co0000ojj^[_n^[Zko00000onXZ:P01Ol0003oXj>Soj>SXonSXj?o000000?o
WYjN00Go0000oiVIVOnIVIWoVIVIo`000004oiBDU003o`000?n?ShooShn?00;oShn?00?o0000ohZ:
R_n:RXX00_n:RXX00ol0003oQHF5ohF5Q@03ohF5Q@03o`000?moOgooOgmo00?oOgmo00?o0000ogYj
N_mjNWX01?mjNWX00ol0003oMGEeogEeM@05ogEeM@03o`000?m`L73oL71`00OoL71`00?o0000of][
Jom[Jf/02?m[Jf/2o`0000ooIVIV0_l0000Hof5QH@So0000;_mLG5`7o`0002SoHF5Q1?l0000MofIV
IP?o00001_ooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`10ooooo`04
o`000?ojn_[o0000ooGem@?o000000Wojn_[o`000?oVi^Koi^KVo`000?oQhN7o0000omcLg?l00000
0_oGemL01Ol0003odM7Ao`000?l0003oc<c<00;o000000GoalO7o`000?o2`/;o`/;2o`000002okfm
_@04o`000?nh^;So^;Rho`0000?o/k>c00Co0000ojj^[_n^[Zko00000onXZ:P01Ol0003oXj>Soj>S
XonSXj?o000000?oWYjN00Go0000oiVIVOnIVIWoVIVIo`000004oiBDU003o`000?n?ShooShn?00;o
Shn?00?o0000ohZ:R_n:RXX00_n:RXX00ol0003oQHF5ohF5Q@03ohF5Q@03o`000?moOgooOgmo00?o
Ogmo00?o0000ogYjN_mjNWX01OmjNWX00ol0003oMGEeogEeM@05ogEeM@03o`000?m`L73oL71`00Oo
L71`00?o0000of][Jom[Jf/02_m[Jf/00ol0003oIVIVofIVIP0>ofIVIP;o00007_mQHF4;o`0001Co
G5aL3ol0000Xof5QH@Oo00007?mVIVH5o`0000;oJf][1oooool00ol0003oooooooooo`0Gooooo`00
7oooool00ol0003oooooooooo`0nooooo`;o000000?on_[jo`000?oemOD00_l00002on_[j`08o`00
0?oVi^Ko0000o`000?oQhN7o0000omcLg?l00002omOGe`06o`000?oAdM7odM7Ao`000?o<c<co0000
0_o7alL01?l0003o`/;2ol;2`_l00002okfm_@03o`000?nh^;So^;Rh00;o00000_nc/k<01Ol0003o
[Zj^ojj^[_n^[Zko000000;oZ:RX00Go0000oj>SXonSXj?oXj>So`000003oijNWP03o`000?nIVIWo
VIVI00;oVIVI00?o0000oiBDU?nDU9@00_nDU9@00ol0003oShn?ohn?S`02ohn?S`03o`000?n:RX[o
RXZ:00;oRXZ:00?o0000ohF5QOn5QHD00on5QHD00ol0003oOgmoogmoO`03ogmoO`03o`000?mjNW[o
NWYj00GoNWYj00?o0000ogEeMOmeMGD01OmeMGD00ol0003oL71`og1`L007og1`L003o`000?m[Jf_o
Jf][00[oJf][00?o0000ofIVI_mVIVH04?mVIVH00ol0003oHF5Qof5QH@0Vof5QHACo0000<omQHF44
o`00027oIVIV0_l00007of][J`Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000oooo
ooooool0?Oooool00ol0003on_[joo[jnP04o`0000;ojn_[00?o0000onKVi_l000000_oQhN400ol0
003og=cLo`000002omOGe`06o`000?oAdM7odM7Ao`000?o<c<co00000_o7alL01?l0003o`/;2ol;2
`_l00002okfm_@04o`000?nh^;So^;Rho`0000?o/k>c00Go0000ojj^[_n^[Zko[Zj^o`000002ojRX
Z005o`000?nSXj?oXj>Soj>SXol000001?nNWYh01Ol0003oVIVIoiVIVOnIVIWo000000CoU9BD00?o
0000ohn?Son?Shl00_n?Shl00ol0003oRXZ:ohZ:RP02ohZ:RP03o`000?n5QHGoQHF500CoQHF500?o
0000ogmoOomoOgl00omoOgl00ol0003oNWYjogYjNP05ogYjNP03o`000?meMGGoMGEe00GoMGEe00?o
0000og1`L?m`L7001om`L7000ol0003oJf][of][J`0;of][J`03o`000?mVIVKoIVIV013oIVIV0_l0
001Vof5QH@Oo00007_mVIVH7o`0000WoJf][1oooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`0looooo`03o`000?ojn_[o000000;o000000Ool?3`o`000?o[jn_ojn_[o`00
0?oVi^Ko000000;ohN7Q00?o0000omcLg?l000000_oGemL01_l0003odM7Aom7AdOl0003oc<c<o`00
00;oalO700Co0000ol;2`_o2`/;o00000_nm_Kd01?l0003o^;RhokRh^?l00003ok>c/`05o`000?n^
[Zko[Zj^ojj^[_l000000_nXZ:P01Ol0003oXj>Soj>SXonSXj?o000000CoWYjN00Go0000oiVIVOnI
VIWoVIVIo`000004oiBDU003o`000?n?ShooShn?00;oShn?00?o0000ohZ:R_n:RXX00_n:RXX00ol0
003oQHF5ohF5Q@04ohF5Q@03o`000?moOgooOgmo00?oOgmo00?o0000ogYjN_mjNWX01OmjNWX00ol0
003oMGEeogEeM@06ogEeM@03o`000?m`L73oL71`00SoL71`00?o0000of][Jom[Jf/02om[Jf/00ol0
003oIVIVofIVIP0AofIVIP;o0000HOmQHF43o`00027oIVIV1?l0000@of][J`Oooooo00?o0000oooo
ooooool05oooool001oooooo00?o0000ooooooooool0>_ooool2o`000005oo[jn_l0003o0000o`00
0?o`l?001_l000001_oQhN7o0000o`000?oLg=co0000omOGe`;o000000KodM7Ao`000?l0003oc<c<
o`000?o7alL2o`0000;o`/;200Co0000okfm_Onm_Kgo00000_nh^;P00ol0003o/k>cok>c/`02o`00
00;o[Zj^0_l00002ojRXZ005o`000?nSXj?oXj>Soj>SXol000001?nNWYh01Ol0003oVIVIoiVIVOnI
VIWo000000CoU9BD00?o0000ohn?Son?Shl00_n?Shl00ol0003oRXZ:ohZ:RP03ohZ:RP03o`000?n5
QHGoQHF500?oQHF500?o0000ogmoOomoOgl01?moOgl00ol0003oNWYjogYjNP05ogYjNP03o`000?me
MGGoMGEe00KoMGEe00?o0000og1`L?m`L7002?m`L7000ol0003oJf][of][J`0<of][J`03o`000?mV
IVKoIVIV01;oIVIV1?l0001Eof5QH@So00008?mVIVH4o`0001CoJf][1oooool00ol0003ooooooooo
o`0Gooooo`007oooool00ol0003oooooooooo`0iooooo`03o`000?ojn_[on_[j00;o00000_o`l?00
1Ol0003ojn_[o`000?oVi^Ko000000;ohN7Q00Co0000omcLg?oLg=co00000_oGemL00ol0003odM7A
o`000002olc<c003o`000?o7alOo000000?o`/;200Co0000okfm_Onm_Kgo00000onh^;P00ol0003o
/k>co`000004ojj^[P05o`000?nXZ:SoZ:RXojRXZ?l000000onSXj<01Ol0003oWYjNoijNW_nNWYko
000000?oVIVI00?o0000oiBDU?nDU9@00onDU9@01Ol0003oShn?ohn?Son?Shoo000000KoRXZ:00?o
0000ohF5QOn5QHD00on5QHD00ol0003oOgmoogmoO`04ogmoO`03o`000?mjNW[oNWYj00GoNWYj00?o
0000ogEeMOmeMGD01_meMGD00ol0003oL71`og1`L008og1`L003o`000?m[Jf_oJf][00goJf][00?o
0000ofIVI_mVIVH05OmVIVH3o`0004_oHF5Q1ol0000UofIVIP?o00006?m[Jf/7ooooo`03o`000?oo
oooooooo01Oooooo000Oooooo`03o`000?oooooooooo03Sooooo00?o0000oo[jn_ojn_X00_l00002
oo3`l005o`000?o[jn_o0000onKVi_l000000_oQhN401?l0003og=cLomcLg?l00002omOGe`03o`00
0?oAdM7o000000;oc<c<00Co0000olO7aoo7alOo00000_o2`/801?l0003o_Kfmokfm_Ol00003okRh
^003o`000?nc/k?o000000Co[Zj^00Go0000ojRXZ?nXZ:SoZ:RXo`000003oj>SX`03o`000?nNWYko
WYjN00;oWYjN00Co0000oiVIVOnIVIWo00001OnDU9@00ol0003oShn?ohn?S`02ohn?S`03o`000?n:
RX[oRXZ:00?oRXZ:00?o0000ohF5QOn5QHD00on5QHD00ol0003oOgmoogmoO`05ogmoO`03o`000?mj
NW[oNWYj00GoNWYj00?o0000ogEeMOmeMGD01_meMGD00ol0003oL71`og1`L009og1`L003o`000?m[
Jf_oJf][00goJf][00?o0000ofIVI_mVIVH05omVIVH3o`00047oHF5Q1ol0000XofIVIPCo00006om[
Jf/7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03Oooooo00?o0000
oo[jn_ojn_X00_l00002oo3`l005o`000?o[jn_o0000onKVi_l000000_oQhN401?l0003og=cLomcL
g?l00002omOGe`03o`000?oAdM7o000000;oc<c<00Co0000olO7aoo7alOo00000_o2`/801?l0003o
_Kfmokfm_Ol00002okRh^0;o000000?o/k>co`000?n^[Zh00_n^[Zh2o`0000?oZ:RX00Go0000oj>S
XonSXj?oXj>So`000004oijNWP05o`000?nIVIWoVIVIoiVIVOl000001?nDU9@00ol0003oShn?ohn?
S`02ohn?S`03o`000?n:RX[oRXZ:00CoRXZ:00?o0000ohF5QOn5QHD00on5QHD00ol0003oOgmoogmo
O`04ogmoO`03o`000?mjNW[oNWYj00GoNWYj00?o0000ogEeMOmeMGD01omeMGD00ol0003oL71`og1`
L009og1`L003o`000?m[Jf_oJf][00koJf][00?o0000ofIVI_mVIVH06OmVIVH4o`0003KoHF5Q1ol0
000YofIVIPKo00007_m[Jf/2o`0000Kooooo00?o0000ooooooooool05oooool001?ooooo00KoV9RH
oa0@4?l0003o0000odA4A?o^k^h6ooooo`03o`000?oooooooooo03Kooooo00?o0000oo[jn_l00000
1ol000000ooVi^Ko0000o`000002o`000004omcLg?l0003o0000omOGe`;o000000?odM7Ao`000?o<
c<`00_l00002olO7a`04o`000?o2`/;o0000o`0000;o_Kfm00?o0000okRh^?nh^;P00_l00002ok>c
/`05o`000?n^[Zko[Zj^ojj^[_l000000onXZ:P01Ol0003oXj>Soj>SXonSXj?o000000CoWYjN00Go
0000oiVIVOnIVIWoVIVIo`000004oiBDU003o`000?n?ShooShn?00?oShn?00?o0000ohZ:R_n:RXX0
0on:RXX00ol0003oQHF5ohF5Q@03ohF5Q@03o`000?moOgooOgmo00GoOgmo00?o0000ogYjN_mjNWX0
1OmjNWX00ol0003oMGEeogEeM@07ogEeM@03o`000?m`L73oL71`00[oL71`00?o0000of][Jom[Jf/0
3_m[Jf/00ol0003oIVIVofIVIP0LofIVIPOo00008omQHF4<o`0002_oIVIV1Ol0000Oof][J`Go0000
00?oL71`ooooooooool01Oooool00ol0003oooooooooo`0Gooooo`004oooool01_l@413oQhN7oooo
ooooooooMgMgodA4A0Kooooo00?o0000ooooooooool0=Oooool5o`000004oo3`l?l0003ojn_[o`00
00;oi^KV00?o0000on7QhOl000000_oLg=`01?l0003oemOGomOGeol00002om7Ad@03o`000?o<c<co
000000;oalO70_l000000oo2`/;o0000okfm_@02okfm_@04o`000?nh^;So^;Rho`0000?o/k>c00Go
0000ojj^[_n^[Zko[Zj^o`000003ojRXZ005o`000?nSXj?oXj>Soj>SXol000001?nNWYh00ol0003o
VIVIoiVIV@02oiVIV@03o`000?nDU9CoU9BD00;oU9BD00?o0000ohn?Son?Shl00on?Shl00ol0003o
RXZ:ohZ:RP02ohZ:RP03o`000?n5QHGoQHF500CoQHF500?o0000ogmoOomoOgl01?moOgl00ol0003o
NWYjogYjNP06ogYjNP03o`000?meMGGoMGEe00OoMGEe00?o0000og1`L?m`L7002_m`L7000ol0003o
Jf][of][J`0?of][J`03o`000?mVIVKoIVIV02;oIVIV8ol0000cofIVIPCo00008Om[Jf/3o`0000Ko
L71`1oooool00ol0003oooooooooo`0Gooooo`006?ooool00ol0003oooooooooo`04ooooo`Co0000
<_ooool3o`000007ooGemOl0003ol?3`oo3`l?l0003ojn_[o`000002onKViP03o`000?oQhN7o0000
00;og=cL00Go0000omOGeooGemOo0000om7Ad@02o`000005olc<c?l0003oalO7olO7aol000000_o2
`/801Ol0003o_Kfmokfm_Onm_Kgo000000;o^;Rh00Go0000ok>c/onc/k?o/k>co`000003ojj^[P05
o`000?nXZ:SoZ:RXojRXZ?l000000onSXj<00ol0003oWYjNoijNWP02oijNWP03o`000?nIVIWoVIVI
00;oVIVI00?o0000oiBDU?nDU9@00_nDU9@00ol0003oShn?ohn?S`03ohn?S`03o`000?n:RX[oRXZ:
00?oRXZ:00?o0000ohF5QOn5QHD00on5QHD00ol0003oOgmoogmoO`05ogmoO`03o`000?mjNW[oNWYj
00KoNWYj00?o0000ogEeMOmeMGD02?meMGD00ol0003oL71`og1`L00:og1`L003o`000?m[Jf_oJf][
00ooJf][0ol0001dofIVIP?o00008Om[Jf/4o`0000WoL71`1Oooool3o`0001Wooooo000:ooooo`Oo
00001_ooool00oo^k^ko0000ooooo`05ooooo`03o`000?oooooooooo03;ooooo00Ko0000oo[jn_l0
003omOGeo`000?o`l?02o`000003on_[jol0003oi^KV00;o000000KohN7Qo`000?oLg=cog=cLo`00
0?oGemL2o`000005om7AdOl0003oc<c<olc<c?l000000_o7alL01?l0003o`/;2ol;2`_l00002okfm
_@;o00000_nh^;P01Ol0003o/k>cok>c/onc/k?o000000?o[Zj^00Go0000ojRXZ?nXZ:SoZ:RXo`00
0003oj>SX`03o`000?nNWYkoWYjN00;oWYjN00Co0000oiVIVOnIVIWoVIVI0_l00004oiBDU003o`00
0?n?ShooShn?00;oShn?0_l00005ohZ:RP03o`000?n5QHGoQHF500CoQHF500?o0000ogmoOomoOgl0
1OmoOgl00ol0003oNWYjogYjNP06ogYjNP03o`000?meMGGoMGEe00SoMGEe00?o0000og1`L?m`L700
2om`L7000ol0003oJf][of][J`0Aof][J`03o`000?mVIVKoIVIV06[oIVIV1ol0000Qof][J`?o0000
3Om`L707ooooo`03o`000?oooooooooo01Oooooo000Cooooo`06oa0@4?nHV9SooooooooooomgMgOo
IVIV1_ooool00ol0003oooooooooo`0aooooo`05o`000?ojn_[o0000o`000?oemOD00_l00002on_[
j`03o`000?oVi^Ko000000?ohN7Q00Go0000omcLg?l0003oemOGo`000002om7Ad@07o`000?o<c<co
c<c<olc<c?l0003oalO7o`000003ol;2`P04o`000?nm_Kgo_Kfmo`0000?o^;Rh00Co0000ok>c/onc
/k?o00000on^[Zh01Ol0003oZ:RXojRXZ?nXZ:So000000CoXj>S00Go0000oijNW_nNWYkoWYjNo`00
0004oiVIV@03o`000?nDU9CoU9BD00;oU9BD00?o0000ohn?Son?Shl00on?Shl00ol0003oRXZ:ohZ:
RP04ohZ:RP03o`000?n5QHGoQHF500CoQHF500?o0000ogmoOomoOgl01OmoOgl00ol0003oNWYjogYj
NP06ogYjNP03o`000?meMGGoMGEe00SoMGEe00?o0000og1`L?m`L7002om`L7000ol0003oJf][of][
J`0Bof][J`;o0000I_mVIVH4o`0002CoJf][1?l0000@og1`L0Oooooo00?o0000ooooooooool05ooo
ool001?ooooo00Go0000ob4Q8Ol0003o0000ofIVIP07ooooo`03o`000?oooooooooo033ooooo00?o
0000oo[jn_l000000_oemOD01ol0003ol?3`o`000?o[jn_o0000onKVi_l000000_oQhN42o`000004
omcLg?l0003oemOGo`0000;odM7A00?o0000olc<c?o<c<`00_l000000oo7alOo0000ol;2`P02ol;2
`P04o`000?nm_Kgo_Kfmo`0000?o^;Rh00Co0000ok>c/onc/k?o00000on^[Zh00ol0003oZ:RXojRX
Z002ojRXZ005o`000?nSXj?oXj>Soj>SXol000000onNWYh00ol0003oVIVIoiVIV@02oiVIV@03o`00
0?nDU9CoU9BD00;oU9BD00?o0000ohn?Son?Shl00on?Shl00ol0003oRXZ:ohZ:RP04ohZ:RP03o`00
0?n5QHGoQHF500CoQHF500?o0000ogmoOomoOgl01_moOgl00ol0003oNWYjogYjNP06ogYjNP03o`00
0?meMGGoMGEe00SoMGEe00?o0000og1`L?m`L7003?m`L7000ol0003oJf][of][J`0Cof][J`;o0000
H?mVIVH4o`0002CoJf][1?l0000Dog1`L0Oooooo00?o0000ooooooooool05oooool001?ooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`0_ooooo`04o`000?ojn_[o0000ooGem@;o0000
00Kol?3`o`000?o[jn_o0000onKVi_l00002on7Qh@06o`000?oLg=cog=cLo`000?oGemOo00000_oA
dM401?l0003oc<c<olc<c?l00002olO7a`05o`000?o2`/;o`/;2ol;2`_l000000_nm_Kd01Ol0003o
^;RhokRh^?nh^;So000000;o/k>c00Go0000ojj^[_n^[Zko[Zj^o`000004ojRXZ005o`000?nSXj?o
Xj>Soj>SXol000000onNWYh00ol0003oVIVIoiVIV@03oiVIV@03o`000?nDU9CoU9BD00;oU9BD00?o
0000ohn?Son?Shl00on?Shl00ol0003oRXZ:ohZ:RP04ohZ:RP03o`000?n5QHGoQHF500CoQHF500?o
0000ogmoOomoOgl01OmoOgl00ol0003oNWYjogYjNP06ogYjNP03o`000?meMGGoMGEe00WoMGEe00?o
0000og1`L?m`L7003?m`L7000ol0003oJf][of][J`0Eof][J`;o0000EomVIVH7o`0002GoJf][0ol0
000Hog1`L0Oooooo00?o0000ooooooooool05oooool001?ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`0]ooooo`Co000000WomOGeo`000?o`l?3ol?3`o`000?o[jn_o0000onKVi_l0
00000_oQhN401?l0003og=cLo`000?l00002omOGe`03o`000?oAdM7o000000;oc<c<00Co0000olO7
aoo7alOo00000_o2`/82o`0000;o_Kfm00?o0000okRh^?nh^;P00_l00002ok>c/`05o`000?n^[Zko
[Zj^ojj^[_l000000onXZ:P2o`0000?oXj>S00?o0000oijNW_nNWYh00_nNWYh00ol0003oVIVIoiVI
V@02oiVIV@03o`000?nDU9CoU9BD00;oU9BD00?o0000ohn?Son?Shl00on?Shl00ol0003oRXZ:ohZ:
RP04ohZ:RP03o`000?n5QHGoQHF500CoQHF500?o0000ogmoOomoOgl01_moOgl00ol0003oNWYjogYj
NP06ogYjNP03o`000?meMGGoMGEe00WoMGEe00?o0000og1`L?m`L7003Om`L7000ol0003oJf][of][
J`0Fof][J`?o0000D?mVIVH4o`0002SoJf][1?l0000Kog1`L0Oooooo00?o0000ooooooooool05ooo
ool001?ooooo1Ol00007ooooo`03o`000?oooooooooo02cooooo00?o0000oo[jn_l000000_oemOD0
2?l0003ol?3`o`000?l0003ojn_[o`000?oVi^Ko00000_oQhN400ol0003og=cLo`000003omOGe`03
o`000?oAdM7o000000;oc<c<00Go0000olO7aoo7alOoalO7o`000002ol;2`P05o`000?nm_Kgo_Kfm
okfm_Ol000000_nh^;P01Ol0003o/k>cok>c/onc/k?o000000?o[Zj^00Co0000ojRXZ?nXZ:So0000
1?nSXj<00ol0003oWYjNoijNWP03oijNWP05o`000?nIVIWoVIVIoiVIVOl000001OnDU9@00ol0003o
Shn?ohn?S`03ohn?S`03o`000?n:RX[oRXZ:00?oRXZ:00?o0000ohF5QOn5QHD01On5QHD00ol0003o
OgmoogmoO`06ogmoO`03o`000?mjNW[oNWYj00KoNWYj00?o0000ogEeMOmeMGD02OmeMGD00ol0003o
L71`og1`L00>og1`L003o`000?m[Jf_oJf][01SoJf][0_l00017ofIVIPOo0000:?m[Jf/4o`0001oo
L71`1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0[ooooo`03o`00
0?ojn_[o000000;omOGe00?o0000oo3`l?l000000_o[jn/00ol0003oi^KVo`000002on7Qh@03o`00
0?oLg=co000000?oemOG00?o0000om7AdOl000000oo<c<`01?l0003oalO7olO7aol00002ol;2`P05
o`000?nm_Kgo_Kfmokfm_Ol000000_nh^;P01Ol0003o/k>cok>c/onc/k?o000000?o[Zj^00Go0000
ojRXZ?nXZ:SoZ:RXo`000003oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT00_nI
VIT00ol0003oU9BDoiBDU002oiBDU003o`000?n?ShooShn?00?oShn?00?o0000ohZ:R_n:RXX01?n:
RXX00ol0003oQHF5ohF5Q@04ohF5Q@03o`000?moOgooOgmo00KoOgmo00?o0000ogYjN_mjNWX01omj
NWX00ol0003oMGEeogEeM@09ogEeM@03o`000?m`L73oL71`00koL71`00?o0000of][Jom[Jf/06_m[
Jf/3o`0003goIVIV1ol0000/of][J`?o00008om`L707ooooo`03o`000?oooooooooo01Oooooo000O
ooooo`03o`000?oooooooooo02[ooooo00?o0000oo[jn_l000000_oemOD00ol0003ol?3`o`000002
on_[j`08o`000?oVi^Koi^KVo`000?oQhN7o0000omcLg?l00003omOGe`04o`000?oAdM7odM7Ao`00
00;oc<c<00Co0000olO7aoo7alOo00000_o2`/801Ol0003o_Kfmokfm_Onm_Kgo000000;o^;Rh00Go
0000ok>c/onc/k?o/k>co`000003ojj^[P05o`000?nXZ:SoZ:RXojRXZ?l000001?nSXj<00ol0003o
WYjNoijNWP02oijNWP03o`000?nIVIWoVIVI00;oVIVI00?o0000oiBDU?nDU9@00onDU9@00ol0003o
Shn?ohn?S`03ohn?S`03o`000?n:RX[oRXZ:00?oRXZ:00?o0000ohF5QOn5QHD01On5QHD00ol0003o
OgmoogmoO`06ogmoO`03o`000?mjNW[oNWYj00OoNWYj00?o0000ogEeMOmeMGD02_meMGD00ol0003o
L71`og1`L00>og1`L003o`000?m[Jf_oJf][01coJf][1?l0000eofIVIPCo0000<Om[Jf/2o`0002Go
L71`0_l00006ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo02Sooooo
0_l000000oojn_[o0000o`000002o`000003oo3`l?l0003ojn_[00;o000000?oi^KVo`000?l00000
0_l000001?oLg=co0000o`000?oGemL2o`0000;odM7A00Co0000olc<c?l0003o00000_o7alL01?l0
003o`/;2ol;2`_l00002okfm_@;o00000_nh^;P00ol0003o/k>cok>c/`02o`0000?o[Zj^00Go0000
ojRXZ?nXZ:SoZ:RXo`000004oj>SX`03o`000?nNWYkoWYjN00;oWYjN00?o0000oiVIVOnIVIT00_nI
VIT00ol0003oU9BDoiBDU003oiBDU003o`000?n?ShooShn?00?oShn?00?o0000ohZ:R_n:RXX01?n:
RXX00ol0003oQHF5ohF5Q@05ohF5Q@03o`000?moOgooOgmo00GoOgmo00?o0000ogYjN_mjNWX02?mj
NWX00ol0003oMGEeogEeM@0:ogEeM@03o`000?m`L73oL71`00koL71`00?o0000of][Jom[Jf/08?m[
Jf/7o`0002?oIVIV2ol0000_of][J`Ko00008_m`L705o`000003ogEeMOoooooooooo00Gooooo00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool09oooool01_l0003on_[joo[jn_l0
003omOGeo`0000;ol?3`00?o0000on_[jol000000_oVi^H00ol0003ohN7Qo`000002omcLg004o`00
0?oGemOoemOGo`0000?odM7A00?o0000olc<c?l000000_o7alL2o`0000;o`/;200Co0000okfm_Onm
_Kgo00000onh^;P01Ol0003o/k>cok>c/onc/k?o000000?o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P0
1Ol0003oXj>Soj>SXonSXj?o000000CoWYjN00?o0000oiVIVOnIVIT00_nIVIT00ol0003oU9BDoiBD
U003oiBDU003o`000?n?ShooShn?00CoShn?00?o0000ohZ:R_n:RXX01?n:RXX00ol0003oQHF5ohF5
Q@05ohF5Q@03o`000?moOgooOgmo00GoOgmo00?o0000ogYjN_mjNWX02?mjNWX00ol0003oMGEeogEe
M@0:ogEeM@03o`000?m`L73oL71`00ooL71`00?o0000of][Jom[Jf/09_m[Jf/7o`00017oIVIV2ol0
000gof][J`?o00009Om`L703o`0000KoMGEe1oooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`0Vooooo`06o`000?ojn_[on_[jo`000?oemOGo00000_o`l?000ol0003ojn_[
o`000002onKViP03o`000?oQhN7o000000;og=cL00Co0000omOGeooGemOo00000_oAdM42o`000005
olc<c?l0003oalO7olO7aol000000oo2`/801?l0003o_Kfmokfm_Ol00003okRh^005o`000?nc/k?o
/k>cok>c/ol000000on^[Zh00ol0003oZ:RXojRXZ002ojRXZ005o`000?nSXj?oXj>Soj>SXol00000
1?nNWYh00ol0003oVIVIoiVIV@02oiVIV@03o`000?nDU9CoU9BD00?oU9BD00?o0000ohn?Son?Shl0
1?n?Shl00ol0003oRXZ:ohZ:RP04ohZ:RP03o`000?n5QHGoQHF500GoQHF500?o0000ogmoOomoOgl0
1_moOgl00ol0003oNWYjogYjNP08ogYjNP03o`000?meMGGoMGEe00_oMGEe00?o0000og1`L?m`L700
3om`L702o`0002goJf][4Ol0000nof][J`Co00009Om`L703o`0000WoMGEe1oooool00ol0003ooooo
ooooo`0Gooooo`007oooool00ol0003oooooooooo`0Uooooo`07o`000?ojn_[on_[jo`000?oemOGo
0000oo3`l002o`000007on_[jol0003oi^KVonKVi_l0003ohN7Qo`000002omcLg004o`000?oGemOo
emOGo`0000;odM7A00Co0000olc<c?o<c<co00000_o7alL01Ol0003o`/;2ol;2`_o2`/;o000000;o
_Kfm00Go0000okRh^?nh^;So^;Rho`000003ok>c/`05o`000?n^[Zko[Zj^ojj^[_l000001?nXZ:P0
1Ol0003oXj>Soj>SXonSXj?o000000CoWYjN00?o0000oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBD
U002oiBDU003o`000?n?ShooShn?00CoShn?00?o0000ohZ:R_n:RXX01?n:RXX00ol0003oQHF5ohF5
Q@05ohF5Q@03o`000?moOgooOgmo00KoOgmo00?o0000ogYjN_mjNWX02?mjNWX00ol0003oMGEeogEe
M@0<ogEeM@03o`000?m`L73oL71`017oL71`00?o0000of][Jom[Jf/0M_m[Jf/3o`0002OoL71`0_l0
000<ogEeM@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool09Oooool0
1Ol0003on_[jo`000?oemOGo000000;ol?3`00?o0000on_[jol000000_oVi^H01?l0003ohN7Qon7Q
hOl00002omcLg003o`000?oGemOo000000;odM7A00Oo0000olc<c?o<c<coc<c<o`000?o7alOo0000
00?o`/;200Go0000okfm_Onm_Kgo_Kfmo`000002okRh^005o`000?nc/k?o/k>cok>c/ol000000on^
[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00;oXj>S00?o0000oijNW_nNWYh00_nN
WYh00ol0003oVIVIoiVIV@03oiVIV@03o`000?nDU9CoU9BD00;oU9BD00?o0000ohn?Son?Shl00on?
Shl00ol0003oRXZ:ohZ:RP05ohZ:RP03o`000?n5QHGoQHF500GoQHF500?o0000ogmoOomoOgl01_mo
Ogl00ol0003oNWYjogYjNP08ogYjNP03o`000?meMGGoMGEe00coMGEe00?o0000og1`L?m`L7004_m`
L7000ol0003oJf][of][J`1aof][J`Co0000:?m`L702o`0000koMGEe1oooool00ol0003ooooooooo
o`0Gooooo`007oooool00ol0003oooooooooo`0Tooooo`05o`000?ojn_[o0000ooGemOl000000_o`
l?000ol0003ojn_[o`000002onKViP04o`000?oQhN7ohN7Qo`0000;og=cL00?o0000omOGeol00000
0_oAdM401Ol0003oc<c<olc<c?o<c<co000000;oalO700Co0000ol;2`_o2`/;o00000onm_Kd01Ol0
003o^;RhokRh^?nh^;So000000?o/k>c00Co0000ojj^[_n^[Zko00001?nXZ:P00ol0003oXj>Soj>S
X`02oj>SX`03o`000?nNWYkoWYjN00;oWYjN00?o0000oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBD
U002oiBDU003o`000?n?ShooShn?00CoShn?00?o0000ohZ:R_n:RXX01On:RXX00ol0003oQHF5ohF5
Q@04ohF5Q@03o`000?moOgooOgmo00OoOgmo00?o0000ogYjN_mjNWX02?mjNWX00ol0003oMGEeogEe
M@0<ogEeM@03o`000?m`L73oL71`01?oL71`00?o0000of][Jom[Jf/0K?m[Jf/4o`0002SoL71`1?l0
000@ogEeM@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool08oooool0
1Ol0003on_[jo`000?oemOGo000000;ol?3`00?o0000on_[jol000000_oVi^H01?l0003ohN7Qon7Q
hOl00002omcLg003o`000?oGemOo000000?odM7A00Co0000olc<c?o<c<co00000_o7alL01?l0003o
`/;2ol;2`_l00003okfm_@05o`000?nh^;So^;RhokRh^?l000000onc/k<01Ol0003o[Zj^ojj^[_n^
[Zko000000?oZ:RX00?o0000oj>SXonSXj<00_nSXj<00ol0003oWYjNoijNWP03oijNWP03o`000?nI
VIWoVIVI00;oVIVI00?o0000oiBDU?nDU9@00onDU9@00ol0003oShn?ohn?S`03ohn?S`03o`000?n:
RX[oRXZ:00GoRXZ:00?o0000ohF5QOn5QHD01On5QHD00ol0003oOgmoogmoO`06ogmoO`03o`000?mj
NW[oNWYj00WoNWYj00?o0000ogEeMOmeMGD03?meMGD00ol0003oL71`og1`L00Dog1`L003o`000?m[
Jf_oJf][06SoJf][0ol0000Yog1`L0?o00005?meMGD7ooooo`03o`000?oooooooooo01Oooooo000O
ooooo`03o`000?oooooooooo027ooooo0_l000001Oojn_[o0000ooGemOl0003ol?3`00;o000000?o
jn_[o`000?oVi^H00_l00002on7Qh@04o`000?oLg=co0000o`0000;oemOG00Co0000om7AdOl0003o
00000_o<c<`01?l0003oalO7olO7aol00002ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000000onh^;P0
1Ol0003o/k>cok>c/onc/k?o000000?o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P01Ol0003oXj>Soj>S
XonSXj?o000000GoWYjN00?o0000oiVIVOnIVIT00_nIVIT00ol0003oU9BDoiBDU003oiBDU003o`00
0?n?ShooShn?00CoShn?00?o0000ohZ:R_n:RXX01?n:RXX00ol0003oQHF5ohF5Q@06ohF5Q@03o`00
0?moOgooOgmo00KoOgmo00?o0000ogYjN_mjNWX02OmjNWX00ol0003oMGEeogEeM@0<ogEeM@03o`00
0?m`L73oL71`01GoL71`0_l0001Tof][J`Co0000:_m`L702o`0001OoMGEe1oooool00ol0003ooooo
ooooo`0Gooooo`007oooool00ol0003oooooooooo`0Pooooo`08o`000?ojn_[on_[jo`000?oemOGo
0000oo3`l?l00002on_[j`03o`000?oVi^Ko000000;ohN7Q0_l000000ooLg=co0000omOGe`02omOG
e`03o`000?oAdM7o000000?oc<c<00Co0000olO7aoo7alOo00000_o2`/801Ol0003o_Kfmokfm_Onm
_Kgo000000?o^;Rh00Go0000ok>c/onc/k?o/k>co`000004ojj^[P05o`000?nXZ:SoZ:RXojRXZ?l0
00001?nSXj<00ol0003oWYjNoijNWP02oijNWP03o`000?nIVIWoVIVI00?oVIVI00?o0000oiBDU?nD
U9@00onDU9@00ol0003oShn?ohn?S`04ohn?S`03o`000?n:RX[oRXZ:00CoRXZ:00?o0000ohF5QOn5
QHD01_n5QHD00ol0003oOgmoogmoO`06ogmoO`03o`000?mjNW[oNWYj00WoNWYj00?o0000ogEeMOme
MGD03?meMGD00ol0003oL71`og1`L00Gog1`L0;o0000G_m[Jf/4o`0002coL71`0_l0000IogEeM@Oo
oooo00?o0000ooooooooool05oooool001oooooo0ol0000Oooooo`08o`000?ojn_[o0000o`000?oe
mOGo0000oo3`l?l00002on_[j`06o`000?oVi^Koi^KVo`000?oQhN7o00000_oLg=`01ol0003oemOG
omOGeooGemOo0000om7AdOl000000_o<c<`2o`0000;oalO700Co0000ol;2`_o2`/;o00000onm_Kd0
1Ol0003o^;RhokRh^?nh^;So000000?o/k>c00?o0000ojj^[_n^[Zh00_n^[Zh01Ol0003oZ:RXojRX
Z?nXZ:So000000CoXj>S00?o0000oijNW_nNWYh00_nNWYh00ol0003oVIVIoiVIV@03oiVIV@03o`00
0?nDU9CoU9BD00?oU9BD00?o0000ohn?Son?Shl01?n?Shl00ol0003oRXZ:ohZ:RP04ohZ:RP03o`00
0?n5QHGoQHF500KoQHF500?o0000ogmoOomoOgl01_moOgl00ol0003oNWYjogYjNP0:ogYjNP03o`00
0?meMGGoMGEe00goMGEe00?o0000og1`L?m`L7006?m`L7000ol0003oJf][of][J`1Hof][J`?o0000
;?m`L704o`0001_oMGEe1_ooool2o`0001Wooooo000Oooooo`03o`000?oooooooooo01kooooo00?o
0000oo[jn_l000000_oemOD00ol0003ol?3`o`000002on_[j`06o`000?oVi^Koi^KVo`000?oQhN7o
00000_oLg=`00ol0003oemOGomOGe`02o`000005om7AdOl0003oc<c<olc<c?l000000oo7alL01?l0
003o`/;2ol;2`_l00003okfm_@05o`000?nh^;So^;RhokRh^?l000000onc/k<01?l0003o[Zj^ojj^
[_n^[Zh2o`0000?oZ:RX00?o0000oj>SXonSXj<00_nSXj<00ol0003oWYjNoijNWP02oijNWP03o`00
0?nIVIWoVIVI00?oVIVI00?o0000oiBDU?nDU9@00onDU9@00ol0003oShn?ohn?S`04ohn?S`03o`00
0?n:RX[oRXZ:00CoRXZ:00?o0000ohF5QOn5QHD01_n5QHD00ol0003oOgmoogmoO`07ogmoO`03o`00
0?mjNW[oNWYj00[oNWYj00?o0000ogEeMOmeMGD03OmeMGD00ol0003oL71`og1`L00Iog1`L003o`00
0?m[Jf_oJf][05;oJf][1Ol0000[og1`L0Co00007omeMGD7ooooo`03o`000?oooooooooo01Oooooo
000Oooooo`03o`000?oooooooooo01kooooo00?o0000oo[jn_l000000_oemOD01Ol0003ol?3`o`00
0?o[jn_o000000;oi^KV00?o0000on7QhOl000000ooLg=`01?l0003oemOGomOGeol00002om7Ad@04
o`000?o<c<coc<c<o`0000?oalO700Co0000ol;2`_o2`/;o00000onm_Kd01Ol0003o^;RhokRh^?nh
^;So000000?o/k>c00Go0000ojj^[_n^[Zko[Zj^o`000003ojRXZ003o`000?nSXj?oXj>S00?oXj>S
00?o0000oijNW_nNWYh00_nNWYh00ol0003oVIVIoiVIV@03oiVIV@03o`000?nDU9CoU9BD00;oU9BD
00?o0000ohn?Son?Shl01On?Shl00ol0003oRXZ:ohZ:RP04ohZ:RP03o`000?n5QHGoQHF500KoQHF5
00?o0000ogmoOomoOgl01omoOgl00ol0003oNWYjogYjNP0:ogYjNP03o`000?meMGGoMGEe00goMGEe
00?o0000og1`L?m`L7006Om`L702o`00053oJf][0ol0000]og1`L0?o00008omeMGD7ooooo`03o`00
0?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo01gooooo00Co0000oo[jn_l0003omOGe
0_l000001?o`l?3o0000on_[jol00002onKViP04o`000?oQhN7ohN7Qo`0000;og=cL00Co0000omOG
eooGemOo00000_oAdM401?l0003oc<c<olc<c?l00003olO7a`04o`000?o2`/;o`/;2o`0000?o_Kfm
00Go0000okRh^?nh^;So^;Rho`000003ok>c/`05o`000?n^[Zko[Zj^ojj^[_l000001?nXZ:P00ol0
003oXj>Soj>SX`02oj>SX`03o`000?nNWYkoWYjN00;oWYjN00?o0000oiVIVOnIVIT00onIVIT00ol0
003oU9BDoiBDU003oiBDU003o`000?n?ShooShn?00GoShn?00?o0000ohZ:R_n:RXX01?n:RXX00ol0
003oQHF5ohF5Q@06ohF5Q@03o`000?moOgooOgmo00OoOgmo00?o0000ogYjN_mjNWX02_mjNWX00ol0
003oMGEeogEeM@0>ogEeM@03o`000?m`L73oL71`01[oL71`0_l0001;of][J`?o0000;om`L7000ol0
003oMGEeogEeM@0TogEeM@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000oooooooo
ool07?ooool01Ol0003on_[jo`000?oemOGo000000;ol?3`00?o0000on_[jol000000_oVi^H01?l0
003ohN7Qon7QhOl00002omcLg004o`000?oGemOoemOGo`0000;odM7A00Co0000olc<c?o<c<co0000
0oo7alL01?l0003o`/;2ol;2`_l00003okfm_@05o`000?nh^;So^;RhokRh^?l000001?nc/k<01Ol0
003o[Zj^ojj^[_n^[Zko000000?oZ:RX00?o0000oj>SXonSXj<00_nSXj<00ol0003oWYjNoijNWP03
oijNWP03o`000?nIVIWoVIVI00;oVIVI00?o0000oiBDU?nDU9@00onDU9@00ol0003oShn?ohn?S`05
ohn?S`03o`000?n:RX[oRXZ:00GoRXZ:00?o0000ohF5QOn5QHD01On5QHD00ol0003oOgmoogmoO`08
ogmoO`03o`000?mjNW[oNWYj00[oNWYj00?o0000ogEeMOmeMGD03_meMGD00ol0003oL71`og1`L00L
og1`L0?o0000@Om[Jf/7o`00033oL71`0_l0000VogEeM@;o00001_ooool00ol0003oooooooooo`0G
ooooo`007oooool00ol0003oooooooooo`0Jooooo`;o000000Con_[jo`000?oemOGo00000_o`l?00
1_l0003ojn_[on_[jol0003oi^KVo`0000;ohN7Q00Co0000omcLg?oLg=co00000_oGemL01?l0003o
dM7Aom7AdOl00002olc<c005o`000?o7alOoalO7olO7aol000000_o2`/801Ol0003o_Kfmokfm_Onm
_Kgo000000?o^;Rh00Co0000ok>c/onc/k?o/k>c0_l00003ojj^[P05o`000?nXZ:SoZ:RXojRXZ?l0
00001?nSXj<00ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00;oVIVI00?o0000oiBDU?nD
U9@01?nDU9@00ol0003oShn?ohn?S`04ohn?S`03o`000?n:RX[oRXZ:00GoRXZ:00?o0000ohF5QOn5
QHD01_n5QHD00ol0003oOgmoogmoO`08ogmoO`03o`000?mjNW[oNWYj00[oNWYj00?o0000ogEeMOme
MGD03omeMGD00ol0003oL71`og1`L00Nog1`L0?o0000>_m[Jf/4o`0003?oL71`1?l0000VogEeM@;o
000000?oNWYjooooooooool01Oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`0Jooooo`03o`000?ojn_[o000000;omOGe00So0000oo3`l?o`l?3o0000on_[jol0003oi^KV
o`0000;ohN7Q00Co0000omcLg?oLg=co00000ooGemL01?l0003odM7Aom7AdOl00002olc<c004o`00
0?o7alOoalO7o`0000?o`/;200Go0000okfm_Onm_Kgo_Kfmo`000003okRh^005o`000?nc/k?o/k>c
ok>c/ol000000on^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00;oXj>S00?o0000
oijNW_nNWYh00_nNWYh00ol0003oVIVIoiVIV@03oiVIV@03o`000?nDU9CoU9BD00CoU9BD00?o0000
ohn?Son?Shl01?n?Shl00ol0003oRXZ:ohZ:RP05ohZ:RP03o`000?n5QHGoQHF500KoQHF500?o0000
ogmoOomoOgl02?moOgl00ol0003oNWYjogYjNP0:ogYjNP03o`000?meMGGoMGEe00ooMGEe00?o0000
og1`L?m`L7008Om`L7000ol0003oJf][of][J`0cof][J`Co0000=Om`L702o`0002SoMGEe0_l00003
ogYjNPOooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool06Oooool00ol0
003on_[jo`000002ooGem@08o`000?o`l?3ol?3`o`000?o[jn_o0000onKVi_l00003on7Qh@04o`00
0?oLg=cog=cLo`0000;oemOG00Co0000om7AdOoAdM7o00000_o<c<`01?l0003oalO7olO7aol00003
ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000000onh^;P01Ol0003o/k>cok>c/onc/k?o000000Co[Zj^
00Go0000ojRXZ?nXZ:SoZ:RXo`000004oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnI
VIT00_nIVIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?00CoShn?00?o0000ohZ:R_n:
RXX01On:RXX00ol0003oQHF5ohF5Q@06ohF5Q@03o`000?moOgooOgmo00SoOgmo00?o0000ogYjN_mj
NWX02omjNWX00ol0003oMGEeogEeM@0@ogEeM@03o`000?m`L73oL71`027oL71`0ol0000[of][J`Oo
0000=om`L702o`0002SoMGEe0_l00005ogYjNPOooooo00?o0000ooooooooool05oooool001oooooo
00?o0000ooooooooool06?ooool00ol0003on_[jo`000002ooGem@06o`000?o`l?3ol?3`o`000?o[
jn_o00000_oVi^H01?l0003ohN7Qon7QhOl00002omcLg004o`000?oGemOoemOGo`0000;odM7A00Co
0000olc<c?o<c<co00000_o7alL01Ol0003o`/;2ol;2`_o2`/;o000000?o_Kfm00Go0000okRh^?nh
^;So^;Rho`000003ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0
003oXj>Soj>SX`02oj>SX`03o`000?nNWYkoWYjN00;oWYjN00?o0000oiVIVOnIVIT00onIVIT00ol0
003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?00CoShn?00?o0000ohZ:R_n:RXX01On:RXX00ol0
003oQHF5ohF5Q@06ohF5Q@03o`000?moOgooOgmo00SoOgmo00?o0000ogYjN_mjNWX02omjNWX00ol0
003oMGEeogEeM@0@ogEeM@03o`000?m`L73oL71`02CoL71`1?l0000Pof][J`Oo0000>om`L703o`00
02SoMGEe0_l00007ogYjNPOooooo00?o0000ooooooooool05oooool001oooooo00?o0000oooooooo
ool05oooool01_l0003on_[joo[jn_l0003omOGeo`0000;ol?3`00?o0000on_[jol000000_oVi^H0
1?l0003ohN7Qon7QhOl00002omcLg004o`000?oGemOo0000o`0000;odM7A00Co0000olc<c?o<c<co
00000oo7alL01?l0003o`/;2ol;2`_l00003okfm_@05o`000?nh^;So^;RhokRh^?l000000onc/k<0
0ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00Co0000oj>SXonSXj?oXj>S0_l0
0004oijNWP03o`000?nIVIWoVIVI00?oVIVI00?o0000oiBDU?nDU9@01?nDU9@00ol0003oShn?ohn?
S`04ohn?S`03o`000?n:RX[oRXZ:00GoRXZ:00?o0000ohF5QOn5QHD01on5QHD00ol0003oOgmoogmo
O`08ogmoO`03o`000?mjNW[oNWYj00_oNWYj00?o0000ogEeMOmeMGD04?meMGD00ol0003oL71`og1`
L00Xog1`L0_o00003Om[Jf/8o`0003koL71`1?l0000XogEeM@?o00002OmjNWX7ooooo`03o`000?oo
oooooooo01Oooooo000Oooooo`03o`000?oooooooooo01Kooooo00Ko0000oo[jn_ojn_[o0000ooGe
mOl00002oo3`l003o`000?o[jn_o000000?oi^KV00?o0000on7QhOl000000_oLg=`01?l0003oemOG
omOGeol00002om7Ad@05o`000?o<c<coc<c<olc<c?l000000_o7alL01Ol0003o`/;2ol;2`_o2`/;o
000000?o_Kfm00Go0000okRh^?nh^;So^;Rho`000003ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00Go
0000ojRXZ?nXZ:SoZ:RXo`000004oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT0
0_nIVIT00ol0003oU9BDoiBDU005oiBDU003o`000?n?ShooShn?00CoShn?00?o0000ohZ:R_n:RXX0
1On:RXX00ol0003oQHF5ohF5Q@07ohF5Q@03o`000?moOgooOgmo00SoOgmo00?o0000ogYjN_mjNWX0
2omjNWX00ol0003oMGEeogEeM@0@ogEeM@03o`000?m`L73oL71`03?oL71`3Ol00015og1`L003o`00
0?meMGGoMGEe02SoMGEe0_l0000<ogYjNPOooooo00?o0000ooooooooool05oooool001oooooo00?o
0000ooooooooool05Oooool01_l0003on_[joo[jn_l0003omOGeo`0000;ol?3`00?o0000on_[jol0
00000ooVi^H00ol0003ohN7Qo`000002omcLg004o`000?oGemOoemOGo`0000;odM7A00Go0000olc<
c?o<c<coc<c<o`000002olO7a`05o`000?o2`/;o`/;2ol;2`_l000000onm_Kd01Ol0003o^;RhokRh
^?nh^;So000000?o/k>c00Co0000ojj^[_n^[Zko[Zj^0_l00003ojRXZ003o`000?nSXj?oXj>S00;o
Xj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@03oiVIV@03o`000?nDU9CoU9BD00Co
U9BD00?o0000ohn?Son?Shl01?n?Shl00ol0003oRXZ:ohZ:RP05ohZ:RP03o`000?n5QHGoQHF500Oo
QHF500?o0000ogmoOomoOgl02?moOgl00ol0003oNWYjogYjNP0<ogYjNP03o`000?meMGGoMGEe017o
MGEe00?o0000og1`L?m`L700POm`L703o`0002WoMGEe0_l0000>ogYjNPOooooo00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool05?ooool01_l0003on_[jo`000?l0003omOGeo`00
00;ol?3`00?o0000on_[jol000000_oVi^H2o`000005on7QhOl0003og=cLomcLg?l000000_oGemL0
1?l0003odM7Aom7AdOl00003olc<c004o`000?o7alOoalO7o`0000?o`/;200Go0000okfm_Onm_Kgo
_Kfmo`000003okRh^005o`000?nc/k?o/k>cok>c/ol000000on^[Zh00ol0003oZ:RXojRXZ002ojRX
Z003o`000?nSXj?oXj>S00;oXj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@03oiVI
V@03o`000?nDU9CoU9BD00CoU9BD00?o0000ohn?Son?Shl01?n?Shl00ol0003oRXZ:ohZ:RP06ohZ:
RP03o`000?n5QHGoQHF500KoQHF500?o0000ogmoOomoOgl02OmoOgl00ol0003oNWYjogYjNP0<ogYj
NP03o`000?meMGGoMGEe01;oMGEe00?o0000og1`L?m`L700OOm`L703o`0002_oMGEe00?o0000ogYj
N_mjNWX03_mjNWX7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo01Co
oooo00?o0000oo[jn_l000000_oemOD00ol0003ol?3`o`000002on_[j`04o`000?oVi^Koi^KVo`00
00;ohN7Q00Co0000omcLg?oLg=co00000_oGemL00ol0003odM7Ao`000003olc<c005o`000?o7alOo
alO7olO7aol000000_o2`/801Ol0003o_Kfmokfm_Onm_Kgo000000Co^;Rh00Go0000ok>c/onc/k?o
/k>co`000003ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00_nSXj<00ol0003o
WYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00?oVIVI00?o0000oiBDU?nDU9@01?nDU9@00ol0003o
Shn?ohn?S`04ohn?S`03o`000?n:RX[oRXZ:00KoRXZ:00?o0000ohF5QOn5QHD01_n5QHD00ol0003o
OgmoogmoO`09ogmoO`03o`000?mjNW[oNWYj00coNWYj00?o0000ogEeMOmeMGD04_meMGD00ol0003o
L71`og1`L01kog1`L0;o0000;?meMGD2o`00017oNWYj1oooool00ol0003oooooooooo`0Gooooo`00
7oooool00ol0003oooooooooo`0Cooooo`03o`000?ojn_[o000000;omOGe00?o0000oo3`l?l00000
0_o[jn/01?l0003oi^KVonKVi_l00002on7Qh@04o`000?oLg=cog=cLo`0000;oemOG00Co0000om7A
dOoAdM7o00000oo<c<`01?l0003oalO7olO7aol00003ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol00000
0onh^;P01Ol0003o/k>cok>c/onc/k?o000000?o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003o
Xj>Soj>SX`02oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT00onIVIT00ol0003o
U9BDoiBDU004oiBDU003o`000?n?ShooShn?00CoShn?00?o0000ohZ:R_n:RXX01_n:RXX00ol0003o
QHF5ohF5Q@07ohF5Q@03o`000?moOgooOgmo00WoOgmo00?o0000ogYjN_mjNWX03?mjNWX00ol0003o
MGEeogEeM@0BogEeM@03o`000?m`L73oL71`07WoL71`0_l0000/ogEeM@;o00004omjNWX7ooooo`03
o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo01;ooooo00Ko0000oo[jn_ojn_[o
0000ooGemOl00002oo3`l003o`000?o[jn_o000000;oi^KV00Co0000on7QhOoQhN7o00000_oLg=`0
1?l0003oemOGomOGeol00002om7Ad@05o`000?o<c<coc<c<olc<c?l000000_o7alL01Ol0003o`/;2
ol;2`_o2`/;o000000?o_Kfm00Go0000okRh^?nh^;So^;Rho`000003ok>c/`03o`000?n^[Zko[Zj^
00;o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`02oj>SX`03o`000?nNWYkoWYjN
00?oWYjN00?o0000oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?
00CoShn?00?o0000ohZ:R_n:RXX01_n:RXX00ol0003oQHF5ohF5Q@06ohF5Q@03o`000?moOgooOgmo
00WoOgmo00?o0000ogYjN_mjNWX03OmjNWX00ol0003oMGEeogEeM@0CogEeM@03o`000?m`L73oL71`
07GoL71`0ol0000/ogEeM@;o00005OmjNWX7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo017ooooo00Ko0000oo[jn_ojn_[o0000ooGemOl00002oo3`l003o`000?o[jn_o
000000;oi^KV00Co0000on7QhOoQhN7o00000_oLg=`01?l0003oemOGomOGeol00002om7Ad@05o`00
0?o<c<coc<c<olc<c?l000000_o7alL01Ol0003o`/;2ol;2`_o2`/;o000000?o_Kfm00Go0000okRh
^?nh^;So^;Rho`000003ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P0
0ol0003oXj>Soj>SX`02oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT00onIVIT0
0ol0003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?00CoShn?00?o0000ohZ:R_n:RXX01_n:RXX0
0ol0003oQHF5ohF5Q@07ohF5Q@03o`000?moOgooOgmo00WoOgmo00?o0000ogYjN_mjNWX03OmjNWX0
0ol0003oMGEeogEeM@0CogEeM@;o0000M?m`L702o`0002goMGEe0_l0000GogYjNPOooooo00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool04?ooool01?l0003on_[joo[jn_l00002
ooGem@03o`000?o`l?3ol?3`00;o00000ooVi^H01?l0003ohN7Qon7QhOl00002omcLg004o`000?oG
emOoemOGo`0000;odM7A00Co0000olc<c?o<c<co00000oo7alL01Ol0003o`/;2ol;2`_o2`/;o0000
00;o_Kfm00?o0000okRh^?nh^;P00_nh^;P01Ol0003o/k>cok>c/onc/k?o000000Co[Zj^00?o0000
ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`02oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000
oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?00CoShn?00?o0000
ohZ:R_n:RXX01_n:RXX00ol0003oQHF5ohF5Q@07ohF5Q@03o`000?moOgooOgmo00WoOgmo00?o0000
ogYjN_mjNWX03OmjNWX00ol0003oMGEeogEeM@0DogEeM@03o`000?m`L73oL71`06ooL71`0ol0000]
ogEeM@;o00006OmjNWX7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`?o00003oooool01ol0
003on_[joo[jn_ojn_[o0000ooGemOl000000_o`l?000ol0003ojn_[o`000002onKViP04o`000?oQ
hN7ohN7Qo`0000;og=cL00Co0000omOGeooGemOo00000_oAdM401?l0003oc<c<olc<c?l00003olO7
a`05o`000?o2`/;o`/;2ol;2`_l000000_nm_Kd00ol0003o^;RhokRh^002okRh^005o`000?nc/k?o
/k>cok>c/ol000001?n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00;oXj>S00?o
0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD00?oU9BD00?o
0000ohn?Son?Shl01On?Shl00ol0003oRXZ:ohZ:RP06ohZ:RP03o`000?n5QHGoQHF500OoQHF500?o
0000ogmoOomoOgl02OmoOgl00ol0003oNWYjogYjNP0=ogYjNP03o`000?meMGGoMGEe01GoMGEe00?o
0000og1`L?m`L700Jom`L703o`0002ooMGEe00?o0000ogYjN_mjNWX06OmjNWX6ooooo`;o00006Ooo
ool001oooooo00?o0000ooooooooool03oooool01_l0003on_[joo[jn_l0003omOGeo`0000;ol?3`
00?o0000on_[jol000000_oVi^H01?l0003ohN7Qon7QhOl00003omcLg003o`000?oGemOo000000?o
dM7A00Co0000olc<c?o<c<co00000oo7alL01Ol0003o`/;2ol;2`_o2`/;o000000;o_Kfm00Go0000
okRh^?nh^;So^;Rho`000004ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nX
Z:P00ol0003oXj>Soj>SX`02oj>SX`03o`000?nNWYkoWYjN00;oWYjN00?o0000oiVIVOnIVIT01?nI
VIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?00CoShn?00?o0000ohZ:R_n:RXX01_n:
RXX00ol0003oQHF5ohF5Q@08ohF5Q@03o`000?moOgooOgmo00SoOgmo00?o0000ogYjN_mjNWX03_mj
NWX00ol0003oMGEeogEeM@0EogEeM@03o`000?m`L73oL71`06[oL71`00?o0000ogEeMOmeMGD0;_me
MGD2o`0001coNWYj1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0>
ooooo`06o`000?ojn_[on_[jo`000?oemOGo00000_o`l?001_l0003ojn_[on_[jol0003oi^KVo`00
00;ohN7Q00?o0000omcLg?oLg=`00_l00002omOGe`04o`000?oAdM7odM7Ao`0000;oc<c<00Go0000
olO7aoo7alOoalO7o`000003ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000000onh^;P01Ol0003o/k>c
ok>c/onc/k?o000000Co[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`02oj>SX`03
o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBDU004oiBDU003
o`000?n?ShooShn?00GoShn?00?o0000ohZ:R_n:RXX01_n:RXX00ol0003oQHF5ohF5Q@07ohF5Q@03
o`000?moOgooOgmo00WoOgmo00?o0000ogYjN_mjNWX03_mjNWX00ol0003oMGEeogEeM@0FogEeM@03
o`000?m`L73oL71`06KoL71`0ol0000_ogEeM@;o00007_mjNWX7ooooo`03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo00kooooo00?o0000oo[jn_l000000_oemOD00ol0003ol?3`
o`000003on_[j`;o00000ooQhN401?l0003og=cLomcLg?l00002omOGe`04o`000?oAdM7odM7Ao`00
00?oc<c<00Go0000olO7aoo7alOoalO7o`000002ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000000onh
^;P00ol0003o/k>cok>c/`02ok>c/`05o`000?n^[Zko[Zj^ojj^[_l000001OnXZ:P01Ol0003oXj>S
oj>SXonSXj?o000000KoWYjN00?o0000oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBDU004oiBDU003
o`000?n?ShooShn?00GoShn?00?o0000ohZ:R_n:RXX01_n:RXX00ol0003oQHF5ohF5Q@07ohF5Q@03
o`000?moOgooOgmo00WoOgmo00?o0000ogYjN_mjNWX03_mjNWX00ol0003oMGEeogEeM@0FogEeM@03
o`000?m`L73oL71`06?oL71`0ol0000`ogEeM@;o00008?mjNWX7ooooo`03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo00gooooo00?o0000oo[jn_l000000_oemOD00ol0003ol?3`
o`000003on_[j`03o`000?oVi^Ko000000;ohN7Q00Co0000omcLg?oLg=co00000_oGemL01?l0003o
dM7Aom7AdOl00003olc<c005o`000?o7alOoalO7olO7aol000000_o2`/801Ol0003o_Kfmokfm_Onm
_Kgo000000?o^;Rh00?o0000ok>c/onc/k<00_nc/k<01Ol0003o[Zj^ojj^[_n^[Zko000000GoZ:RX
00?o0000oj>SXonSXj<00_nSXj<00ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00?oVIVI
00?o0000oiBDU?nDU9@01?nDU9@00ol0003oShn?ohn?S`05ohn?S`03o`000?n:RX[oRXZ:00KoRXZ:
00?o0000ohF5QOn5QHD01on5QHD00ol0003oOgmoogmoO`0:ogmoO`03o`000?mjNW[oNWYj00koNWYj
00?o0000ogEeMOmeMGD05omeMGD00ol0003oL71`og1`L01Pog1`L0;o0000<OmeMGD2o`0002;oNWYj
1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0<ooooo`03o`000?oj
n_[o000000;omOGe00?o0000oo3`l?l000000_o[jn/2o`000005onKVi_l0003ohN7Qon7QhOl00000
0_oLg=`01?l0003oemOGomOGeol00002om7Ad@05o`000?o<c<coc<c<olc<c?l000000_o7alL2o`00
00;o`/;200Go0000okfm_Onm_Kgo_Kfmo`000003okRh^003o`000?nc/k?o/k>c00;o/k>c00?o0000
ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00;oXj>S00?o0000
oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@03oiVIV@03o`000?nDU9CoU9BD00CoU9BD00?o0000
ohn?Son?Shl01On?Shl00ol0003oRXZ:ohZ:RP06ohZ:RP03o`000?n5QHGoQHF500SoQHF500?o0000
ogmoOomoOgl02_moOgl00ol0003oNWYjogYjNP0>ogYjNP03o`000?meMGGoMGEe01SoMGEe00?o0000
og1`L?m`L700GOm`L702o`00037oMGEe0_l0000TogYjNPOooooo00?o0000ooooooooool05oooool0
01oooooo00?o0000ooooooooool03?ooool01Ol0003on_[jo`000?oemOGo000000;ol?3`00Co0000
on_[joo[jn_o00000_oVi^H01?l0003ohN7Qon7QhOl00002omcLg004o`000?oGemOoemOGo`0000;o
dM7A00Go0000olc<c?o<c<coc<c<o`000002olO7a`05o`000?o2`/;o`/;2ol;2`_l000000onm_Kd0
1Ol0003o^;RhokRh^?nh^;So000000Co/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRX
Z002ojRXZ003o`000?nSXj?oXj>S00;oXj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVI
V@03oiVIV@03o`000?nDU9CoU9BD00CoU9BD00?o0000ohn?Son?Shl01On?Shl00ol0003oRXZ:ohZ:
RP06ohZ:RP03o`000?n5QHGoQHF500SoQHF500?o0000ogmoOomoOgl02_moOgl00ol0003oNWYjogYj
NP0>ogYjNP03o`000?meMGGoMGEe01SoMGEe00?o0000og1`L?m`L700G?m`L7000ol0003oMGEeogEe
M@0`ogEeM@03o`000?mjNW[oNWYj02CoNWYj1oooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`0;ooooo`05o`000?ojn_[o0000ooGemOl000000oo`l?000ol0003ojn_[o`00
0002onKViP04o`000?oQhN7ohN7Qo`0000;og=cL00Go0000omOGeooGemOoemOGo`000002om7Ad@04
o`000?o<c<coc<c<o`0000;oalO700?o0000ol;2`_o2`/800_o2`/801Ol0003o_Kfmokfm_Onm_Kgo
000000;o^;Rh00?o0000ok>c/onc/k<00_nc/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:So
Z:RX00;oZ:RX00?o0000oj>SXonSXj<00_nSXj<00ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWo
VIVI00CoVIVI00?o0000oiBDU?nDU9@01?nDU9@00ol0003oShn?ohn?S`05ohn?S`03o`000?n:RX[o
RXZ:00KoRXZ:00?o0000ohF5QOn5QHD02?n5QHD00ol0003oOgmoogmoO`09ogmoO`03o`000?mjNW[o
NWYj00ooNWYj00?o0000ogEeMOmeMGD06OmeMGD00ol0003oL71`og1`L01Hog1`L0?o0000<OmeMGD2
o`0002OoNWYj1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0:oooo
o`06o`000?ojn_[on_[jo`000?oemOGo00000_o`l?001?l0003ojn_[on_[jol00002onKViP03o`00
0?oQhN7o000000?og=cL00Co0000omOGeooGemOo00000_oAdM401Ol0003oc<c<olc<c?o<c<co0000
00;oalO700Go0000ol;2`_o2`/;o`/;2o`000003okfm_@05o`000?nh^;So^;RhokRh^?l000001?nc
/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00_nS
Xj<00ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00?oVIVI00?o0000oiBDU?nDU9@01?nD
U9@00ol0003oShn?ohn?S`06ohn?S`03o`000?n:RX[oRXZ:00GoRXZ:00?o0000ohF5QOn5QHD02?n5
QHD00ol0003oOgmoogmoO`0:ogmoO`03o`000?mjNW[oNWYj00ooNWYj00?o0000ogEeMOmeMGD06_me
MGD00ol0003oL71`og1`L01Dog1`L0?o0000<omeMGD00ol0003oNWYjogYjNP0WogYjNPOooooo00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool02Oooool01_l0003on_[joo[jn_l0
003omOGeo`0000;ol?3`00Co0000on_[joo[jn_o00000_oVi^H01?l0003ohN7Qon7QhOl00002omcL
g004o`000?oGemOoemOGo`0000;odM7A00Go0000olc<c?o<c<coc<c<o`000002olO7a`05o`000?o2
`/;o`/;2ol;2`_l000000onm_Kd01Ol0003o^;RhokRh^?nh^;So000000Co/k>c00?o0000ojj^[_n^
[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00;oXj>S00?o0000oijNW_nN
WYh00onNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD00CoU9BD00?o0000ohn?Son?
Shl01On?Shl00ol0003oRXZ:ohZ:RP06ohZ:RP03o`000?n5QHGoQHF500SoQHF500?o0000ogmoOomo
Ogl02_moOgl00ol0003oNWYjogYjNP0?ogYjNP03o`000?meMGGoMGEe01_oMGEe00?o0000og1`L?m`
L700DOm`L702o`0003GoMGEe00?o0000ogYjN_mjNWX0:?mjNWX7ooooo`03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo00Wooooo00Ko0000oo[jn_ojn_[o0000ooGemOl00002oo3`
l003o`000?o[jn_o000000?oi^KV00Co0000on7QhOoQhN7o00000_oLg=`01?l0003oemOGomOGeol0
0002om7Ad@05o`000?o<c<coc<c<olc<c?l000000_o7alL01Ol0003o`/;2ol;2`_o2`/;o000000?o
_Kfm00Go0000okRh^?nh^;So^;Rho`000004ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRX
Z?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`02oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVI
VOnIVIT01?nIVIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?00GoShn?00?o0000ohZ:
R_n:RXX01_n:RXX00ol0003oQHF5ohF5Q@08ohF5Q@03o`000?moOgooOgmo00[oOgmo00?o0000ogYj
N_mjNWX03omjNWX00ol0003oMGEeogEeM@0KogEeM@03o`000?m`L73oL71`04ooL71`0_l0000eogEe
M@;o0000:omjNWX00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo00Sooooo00Ko0000oo[jn_ojn_[o0000ooGemOl00002oo3`l004o`000?o[jn_o
jn_[o`0000;oi^KV00Co0000on7QhOoQhN7o00000_oLg=`01?l0003oemOGomOGeol00002om7Ad@05
o`000?o<c<coc<c<olc<c?l000000_o7alL01Ol0003o`/;2ol;2`_o2`/;o000000?o_Kfm00Go0000
okRh^?nh^;So^;Rho`000004ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nX
Z:P00ol0003oXj>Soj>SX`03oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT00onI
VIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?00KoShn?00?o0000ohZ:R_n:RXX01On:
RXX00ol0003oQHF5ohF5Q@09ohF5Q@03o`000?moOgooOgmo00[oOgmo00?o0000ogYjN_mjNWX03omj
NWX00ol0003oMGEeogEeM@0LogEeM@03o`000?m`L73oL71`04_oL71`0ol0000eogEeM@;o0000;?mj
NWX00ol0003oooooooooo`05ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooo
oooo00Sooooo00?o0000oo[jn_l000000_oemOD00ol0003ol?3`o`000002on_[j`04o`000?oVi^Ko
i^KVo`0000;ohN7Q00Oo0000omcLg?oLg=cog=cLo`000?oGemOo000000?odM7A00Co0000olc<c?o<
c<co00000oo7alL01?l0003o`/;2ol;2`_l00004okfm_@05o`000?nh^;So^;RhokRh^?l000001?nc
/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00_nS
Xj<00ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01?nD
U9@00ol0003oShn?ohn?S`05ohn?S`03o`000?n:RX[oRXZ:00KoRXZ:00?o0000ohF5QOn5QHD02?n5
QHD00ol0003oOgmoogmoO`0;ogmoO`03o`000?mjNW[oNWYj00ooNWYj00?o0000ogEeMOmeMGD07Ome
MGD00ol0003oL71`og1`L019og1`L003o`000?meMGGoMGEe03GoMGEe00?o0000ogYjN_mjNWX0:omj
NWX00ol0003oOgmoooooo`06ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooo
oooo00Oooooo00?o0000oo[jn_l000000_oemOD01?l0003ol?3`oo3`l?l00002on_[j`03o`000?oV
i^Ko000000;ohN7Q00?o0000omcLg?oLg=`00_l00002omOGe`04o`000?oAdM7odM7Ao`0000?oc<c<
00Co0000olO7aoo7alOo00000oo2`/801Ol0003o_Kfmokfm_Onm_Kgo000000?o^;Rh00?o0000ok>c
/onc/k<00_nc/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>S
XonSXj<00onSXj<00ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00?oVIVI00?o0000oiBD
U?nDU9@01?nDU9@00ol0003oShn?ohn?S`06ohn?S`03o`000?n:RX[oRXZ:00KoRXZ:00?o0000ohF5
QOn5QHD02?n5QHD00ol0003oOgmoogmoO`0;ogmoO`03o`000?mjNW[oNWYj00ooNWYj00?o0000ogEe
MOmeMGD07_meMGD2o`0004KoL71`0ol0000gogEeM@;o0000:omjNWX2o`0000;oOgmo1oooool00ol0
003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`07ooooo`03o`000?ojn_[o000000;o
mOGe00Co0000oo3`l?o`l?3o00000_o[jn/00ol0003oi^KVo`000002on7Qh@04o`000?oLg=cog=cL
o`0000?oemOG00Co0000om7AdOoAdM7o00000oo<c<`01?l0003oalO7olO7aol00003ol;2`P05o`00
0?nm_Kgo_Kfmokfm_Ol000000onh^;P00ol0003o/k>cok>c/`02ok>c/`03o`000?n^[Zko[Zj^00;o
[Zj^00Go0000ojRXZ?nXZ:SoZ:RXo`000006oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVI
VOnIVIT00_nIVIT00ol0003oU9BDoiBDU005oiBDU003o`000?n?ShooShn?00KoShn?00?o0000ohZ:
R_n:RXX01_n:RXX00ol0003oQHF5ohF5Q@08ohF5Q@03o`000?moOgooOgmo00_oOgmo00?o0000ogYj
N_mjNWX03omjNWX00ol0003oMGEeogEeM@0PogEeM@03o`000?m`L73oL71`043oL71`0ol0000iogEe
M@03o`000?mjNW[oNWYj02[oNWYj00?o0000ogmoOomoOgl00_moOgl7ooooo`03o`000?oooooooooo
01Oooooo000Oooooo`03o`000?oooooooooo00Kooooo00?o0000oo[jn_l000000_oemOD01?l0003o
l?3`oo3`l?l00002on_[j`03o`000?oVi^Ko000000;ohN7Q00Co0000omcLg?oLg=co00000ooGemL0
1?l0003odM7Aom7AdOl00003olc<c004o`000?o7alOoalO7o`0000?o`/;200Go0000okfm_Onm_Kgo
_Kfmo`000004okRh^005o`000?nc/k?o/k>cok>c/ol000001?n^[Zh00ol0003oZ:RXojRXZ002ojRX
Z003o`000?nSXj?oXj>S00?oXj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@03oiVI
V@03o`000?nDU9CoU9BD00GoU9BD00?o0000ohn?Son?Shl01On?Shl00ol0003oRXZ:ohZ:RP06ohZ:
RP03o`000?n5QHGoQHF500SoQHF500?o0000ogmoOomoOgl02omoOgl00ol0003oNWYjogYjNP0@ogYj
NP03o`000?meMGGoMGEe027oMGEe00?o0000og1`L?m`L700?Om`L702o`0003[oMGEe0_l0000/ogYj
NP03o`000?moOgooOgmo00?oOgmo1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003o
ooooooooo`05ooooo`03o`000?ojn_[o000000;omOGe00Co0000oo3`l?o`l?3o00000_o[jn/00ol0
003oi^KVo`000002on7Qh@05o`000?oLg=cog=cLomcLg?l000000_oGemL01?l0003odM7Aom7AdOl0
0003olc<c004o`000?o7alOoalO7o`0000?o`/;200Go0000okfm_Onm_Kgo_Kfmo`000004okRh^005
o`000?nc/k?o/k>cok>c/ol000001?n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S
00?oXj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD
00CoU9BD00?o0000ohn?Son?Shl01On?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGoQHF5
00SoQHF500?o0000ogmoOomoOgl02omoOgl00ol0003oNWYjogYjNP0@ogYjNP03o`000?meMGGoMGEe
02;oMGEe00?o0000og1`L?m`L700>Om`L703o`0003[oMGEe0_l0000/ogYjNP;o00001_moOgl7oooo
o`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo00Cooooo00Co0000oo[jn_oj
n_[o00000_oemOD01_l0003ol?3`oo3`l?l0003ojn_[o`0000;oi^KV00Co0000on7QhOoQhN7o0000
0ooLg=`01?l0003oemOGomOGeol00002om7Ad@05o`000?o<c<coc<c<olc<c?l000000_o7alL01Ol0
003o`/;2ol;2`_o2`/;o000000?o_Kfm00?o0000okRh^?nh^;P00_nh^;P01Ol0003o/k>cok>c/onc
/k?o000000Co[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`03oj>SX`03o`000?nN
WYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT01?nIVIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?
ShooShn?00GoShn?00?o0000ohZ:R_n:RXX01on:RXX00ol0003oQHF5ohF5Q@08ohF5Q@03o`000?mo
OgooOgmo00_oOgmo00?o0000ogYjN_mjNWX04?mjNWX00ol0003oMGEeogEeM@0RogEeM@;o0000>Om`
L7000ol0003oMGEeogEeM@0jogEeM@03o`000?mjNW[oNWYj02coNWYj00?o0000ogmoOomoOgl01Omo
Ogl7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`?o00001?ooool3oo[jnP03o`000?oemOGo
000000;ol?3`00Co0000on_[joo[jn_o00000_oVi^H01?l0003ohN7Qon7QhOl00002omcLg004o`00
0?oGemOoemOGo`0000;odM7A00Go0000olc<c?o<c<coc<c<o`000002olO7a`05o`000?o2`/;o`/;2
ol;2`_l000001?nm_Kd01Ol0003o^;RhokRh^?nh^;So000000Co/k>c00Go0000ojj^[_n^[Zko[Zj^
o`000005ojRXZ003o`000?nSXj?oXj>S00;oXj>S00?o0000oijNW_nNWYh01?nNWYh00ol0003oVIVI
oiVIV@03oiVIV@03o`000?nDU9CoU9BD00GoU9BD00?o0000ohn?Son?Shl01On?Shl00ol0003oRXZ:
ohZ:RP07ohZ:RP03o`000?n5QHGoQHF500SoQHF500?o0000ogmoOomoOgl02omoOgl00ol0003oNWYj
ogYjNP0@ogYjNP03o`000?meMGGoMGEe02CoMGEe00?o0000og1`L?m`L700=?m`L702o`0003coMGEe
00?o0000ogYjN_mjNWX0;?mjNWX00ol0003oOgmoogmoO`06ogmoO`Kooooo0_l0000Iooooo`007ooo
ool00ol0003oooooooooo`04ooooo`;on_[j00Co0000ooGemOoemOGo00000_o`l?000ol0003ojn_[
o`000002onKViP04o`000?oQhN7ohN7Qo`0000?og=cL00?o0000omOGeol000000ooAdM401Ol0003o
c<c<olc<c?o<c<co000000;oalO700Go0000ol;2`_o2`/;o`/;2o`000003okfm_@03o`000?nh^;So
^;Rh00;o^;Rh00Go0000ok>c/onc/k?o/k>co`000004ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o
0000oj>SXonSXj<00onSXj<00ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o
0000oiBDU?nDU9@01?nDU9@00ol0003oShn?ohn?S`05ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o
0000ohF5QOn5QHD02?n5QHD00ol0003oOgmoogmoO`0<ogmoO`03o`000?mjNW[oNWYj013oNWYj00?o
0000ogEeMOmeMGD09OmeMGD00ol0003oL71`og1`L00`og1`L0?o0000?OmeMGD00ol0003oNWYjogYj
NP0/ogYjNP03o`000?moOgooOgmo00OoOgmo1oooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`04ooooo`;on_[j00?o0000ooGemOl000000_o`l?001?l0003ojn_[on_[jol0
0002onKViP04o`000?oQhN7ohN7Qo`0000;og=cL00Co0000omOGeooGemOo00000_oAdM401Ol0003o
c<c<olc<c?o<c<co000000?oalO700Go0000ol;2`_o2`/;o`/;2o`000002okfm_@;o00000onh^;P0
0ol0003o/k>cok>c/`02ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P0
0ol0003oXj>Soj>SX`02oj>SX`03o`000?nNWYkoWYjN00CoWYjN00?o0000oiVIVOnIVIT00onIVIT0
0ol0003oU9BDoiBDU005oiBDU003o`000?n?ShooShn?00GoShn?00?o0000ohZ:R_n:RXX01on:RXX0
0ol0003oQHF5ohF5Q@08ohF5Q@03o`000?moOgooOgmo00coOgmo00?o0000ogYjN_mjNWX04?mjNWX0
0ol0003oMGEeogEeM@0VogEeM@;o0000;?m`L704o`0003koMGEe0_l0000]ogYjNP;o00002_moOgl7
ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo00Cooooo00Gon_[jo`00
0?oemOGomOGeo`000002oo3`l004o`000?o[jn_ojn_[o`0000;oi^KV00?o0000on7QhOl000000ooL
g=`01?l0003oemOGomOGeol00002om7Ad@05o`000?o<c<coc<c<olc<c?l000000oo7alL01Ol0003o
`/;2ol;2`_o2`/;o000000;o_Kfm00?o0000okRh^?nh^;P00_nh^;P00ol0003o/k>cok>c/`02ok>c
/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`02oj>S
X`03o`000?nNWYkoWYjN00CoWYjN00?o0000oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBDU005oiBD
U003o`000?n?ShooShn?00GoShn?00?o0000ohZ:R_n:RXX01on:RXX00ol0003oQHF5ohF5Q@08ohF5
Q@03o`000?moOgooOgmo00coOgmo00?o0000ogYjN_mjNWX04?mjNWX00ol0003oMGEeogEeM@0XogEe
M@03o`000?m`L73oL71`02OoL71`0_l00011ogEeM@03o`000?mjNW[oNWYj02coNWYj00?o0000ogmo
OomoOgl02_moOgl7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo00Co
oooo00Co0000ooGemOoemOGo00000_o`l?001?l0003ojn_[on_[jol00002onKViP04o`000?oQhN7o
hN7Qo`0000;og=cL00Co0000omOGeooGemOo00000_oAdM401Ol0003oc<c<olc<c?o<c<co000000?o
alO700Go0000ol;2`_o2`/;o`/;2o`000002okfm_@03o`000?nh^;So^;Rh00;o^;Rh00?o0000ok>c
/onc/k<00_nc/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>S
XonSXj<00_nSXj<00ol0003oWYjNoijNWP04oijNWP03o`000?nIVIWoVIVI00?oVIVI00?o0000oiBD
U?nDU9@01OnDU9@00ol0003oShn?ohn?S`05ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5
QOn5QHD02On5QHD00ol0003oOgmoogmoO`0;ogmoO`03o`000?mjNW[oNWYj01;oNWYj00?o0000ogEe
MOmeMGD0:?meMGD3o`0002CoL71`0_l00012ogEeM@03o`000?mjNW[oNWYj02coNWYj00?o0000ogmo
OomoOgl02omoOgl7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo00Co
oooo0_oemOD01?l0003ol?3`oo3`l?l00002on_[j`04o`000?oVi^Koi^KVo`0000;ohN7Q00Co0000
omcLg?oLg=co00000_oGemL01Ol0003odM7Aom7AdOoAdM7o000000;oc<c<00Go0000olO7aoo7alOo
alO7o`000003ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000001?nh^;P01Ol0003o/k>cok>c/onc/k?o
000000Co[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P2o`0000CoXj>S00?o0000oijNW_nNWYh00onNWYh0
0ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD00GoU9BD00?o0000ohn?Son?Shl01On?Shl0
0ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGoQHF500WoQHF500?o0000ogmoOomoOgl02omoOgl0
0ol0003oNWYjogYjNP0BogYjNP03o`000?meMGGoMGEe02_oMGEe00?o0000og1`L?m`L7007Om`L704
o`0004?oMGEe00?o0000ogYjN_mjNWX0;?mjNWX00ol0003oOgmoogmoO`0<ogmoO`Oooooo00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool01?ooool2ooGem@04o`000?o`l?3ol?3`
o`0000;ojn_[00Co0000onKVi_oVi^Ko00000_oQhN401?l0003og=cLomcLg?l00002omOGe`05o`00
0?oAdM7odM7Aom7AdOl000000_o<c<`01Ol0003oalO7olO7aoo7alOo000000?o`/;200Go0000okfm
_Onm_Kgo_Kfmo`000004okRh^005o`000?nc/k?o/k>cok>c/ol000001?n^[Zh00ol0003oZ:RXojRX
Z002ojRXZ003o`000?nSXj?oXj>S00?oXj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVI
V@04oiVIV@03o`000?nDU9CoU9BD00GoU9BD00?o0000ohn?Son?Shl01On?Shl00ol0003oRXZ:ohZ:
RP07ohZ:RP03o`000?n5QHGoQHF500WoQHF500?o0000ogmoOomoOgl02omoOgl00ol0003oNWYjogYj
NP0BogYjNP03o`000?meMGGoMGEe02coMGEe0ol0000Hog1`L0Co0000A_meMGD2o`0002koNWYj00?o
0000ogmoOomoOgl03?moOgl7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooo
oooo00Cooooo0_oemOD00ol0003ol?3`o`000003on_[j`03o`000?oVi^Ko000000?ohN7Q00Co0000
omcLg?oLg=co00000_oGemL01?l0003odM7Aom7AdOl00003olc<c005o`000?o7alOoalO7olO7aol0
00000oo2`/801Ol0003o_Kfmokfm_Onm_Kgo000000?o^;Rh00?o0000ok>c/onc/k<00_nc/k<00ol0
003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00onSXj<00ol0
003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01?nDU9@00ol0
003oShn?ohn?S`06ohn?S`03o`000?n:RX[oRXZ:00KoRXZ:00?o0000ohF5QOn5QHD02_n5QHD00ol0
003oOgmoogmoO`0;ogmoO`03o`000?mjNW[oNWYj01;oNWYj00?o0000ogEeMOmeMGD0;omeMGD4o`00
017oL71`0ol00019ogEeM@03o`000?mjNW[oNWYj02goNWYj00?o0000ogmoOomoOgl03OmoOgl7oooo
o`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo00Cooooo00GomOGeo`000?o`
l?3ol?3`o`000002on_[j`04o`000?oVi^Koi^KVo`0000;ohN7Q00Co0000omcLg?oLg=co00000_oG
emL01Ol0003odM7Aom7AdOoAdM7o000000;oc<c<00Go0000olO7aoo7alOoalO7o`000003ol;2`P05
o`000?nm_Kgo_Kfmokfm_Ol000001?nh^;P00ol0003o/k>cok>c/`02ok>c/`05o`000?n^[Zko[Zj^
ojj^[_l000001?nXZ:P00ol0003oXj>Soj>SX`03oj>SX`03o`000?nNWYkoWYjN00CoWYjN00?o0000
oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBDU005oiBDU003o`000?n?ShooShn?00GoShn?00?o0000
ohZ:R_n:RXX01on:RXX00ol0003oQHF5ohF5Q@09ohF5Q@03o`000?moOgooOgmo00coOgmo00?o0000
ogYjN_mjNWX04_mjNWX00ol0003oMGEeogEeM@0cogEeM@?o00002_m`L704o`0004_oMGEe00?o0000
ogYjN_mjNWX0;OmjNWX00ol0003oOgmoogmoO`0>ogmoO`Oooooo00?o0000ooooooooool05oooool0
01oooooo00?o0000ooooooooool01?ooool01OoemOGo0000oo3`l?o`l?3o000000;ojn_[00?o0000
onKVi_l000000ooQhN401?l0003og=cLomcLg?l00002omOGe`04o`000?oAdM7odM7Ao`0000?oc<c<
00Go0000olO7aoo7alOoalO7o`000003ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000000onh^;P00ol0
003o/k>cok>c/`02ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0
003oXj>Soj>SX`03oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT01?nIVIT00ol0
003oU9BDoiBDU005oiBDU003o`000?n?ShooShn?00GoShn?00?o0000ohZ:R_n:RXX01on:RXX00ol0
003oQHF5ohF5Q@09ohF5Q@03o`000?moOgooOgmo00coOgmo00?o0000ogYjN_mjNWX04_mjNWX00ol0
003oMGEeogEeM@0fogEeM@[o0000C_meMGD00ol0003oNWYjogYjNP0]ogYjNP03o`000?moOgooOgmo
00ooOgmo1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`04ooooo`05
ooGemOl0003ol?3`oo3`l?l000000_o[jn/00ol0003oi^KVo`000003on7Qh@04o`000?oLg=cog=cL
o`0000;oemOG00Co0000om7AdOoAdM7o00000oo<c<`01Ol0003oalO7olO7aoo7alOo000000?o`/;2
00Go0000okfm_Onm_Kgo_Kfmo`000003okRh^003o`000?nc/k?o/k>c00;o/k>c00?o0000ojj^[_n^
[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00?oXj>S00?o0000oijNW_nN
WYh00onNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD00GoU9BD00?o0000ohn?Son?
Shl01On?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGoQHF500WoQHF500?o0000ogmoOomo
Ogl03?moOgl00ol0003oNWYjogYjNP0BogYjNP03o`000?meMGGoMGEe08koMGEe00?o0000ogYjN_mj
NWX0;OmjNWX00ol0003oOgmoogmoO`0?ogmoO`Oooooo00?o0000ooooooooool05oooool001oooooo
00?o0000ooooooooool01?ooool01?l0003ol?3`oo3`l?l00002on_[j`04o`000?oVi^Koi^KVo`00
00;ohN7Q00Co0000omcLg?oLg=co00000ooGemL01?l0003odM7Aom7AdOl00003olc<c005o`000?o7
alOoalO7olO7aol000000_o2`/801Ol0003o_Kfmokfm_Onm_Kgo000000Co^;Rh00?o0000ok>c/onc
/k<00_nc/k<01Ol0003o[Zj^ojj^[_n^[Zko000000GoZ:RX00?o0000oj>SXonSXj<00_nSXj<00ol0
003oWYjNoijNWP04oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01OnDU9@00ol0
003oShn?ohn?S`05ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5QHD02On5QHD00ol0
003oOgmoogmoO`0<ogmoO`03o`000?mjNW[oNWYj01;oNWYj00?o0000ogEeMOmeMGD0SOmeMGD00ol0
003oNWYjogYjNP0^ogYjNP03o`000?moOgooOgmo00ooOgmo1oooool00ol0003oooooooooo`0Goooo
o`007oooool00ol0003oooooooooo`04ooooo`?ol?3`00Ko0000on_[joo[jn_o0000onKVi_l00002
on7Qh@05o`000?oLg=cog=cLomcLg?l000000_oGemL01?l0003odM7Aom7AdOl00003olc<c005o`00
0?o7alOoalO7olO7aol000000oo2`/801Ol0003o_Kfmokfm_Onm_Kgo000000?o^;Rh00?o0000ok>c
/onc/k<00_nc/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>S
XonSXj<00onSXj<00ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBD
U?nDU9@01OnDU9@00ol0003oShn?ohn?S`05ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5
QOn5QHD02On5QHD00ol0003oOgmoogmoO`0<ogmoO`03o`000?mjNW[oNWYj01?oNWYj00?o0000ogEe
MOmeMGD0S?meMGD00ol0003oNWYjogYjNP0^ogYjNP03o`000?moOgooOgmo013oOgmo1oooool00ol0
003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`04ooooo`;ol?3`00Co0000on_[joo[
jn_o00000_oVi^H01?l0003ohN7Qon7QhOl00002omcLg005o`000?oGemOoemOGomOGeol000000_oA
dM401Ol0003oc<c<olc<c?o<c<co000000?oalO700Go0000ol;2`_o2`/;o`/;2o`000003okfm_@05
o`000?nh^;So^;RhokRh^?l000001?nc/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX
00;oZ:RX00?o0000oj>SXonSXj<00onSXj<00ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI
00CoVIVI00?o0000oiBDU?nDU9@01OnDU9@00ol0003oShn?ohn?S`05ohn?S`03o`000?n:RX[oRXZ:
00OoRXZ:00?o0000ohF5QOn5QHD02On5QHD00ol0003oOgmoogmoO`0<ogmoO`03o`000?mjNW[oNWYj
01?oNWYj00?o0000ogEeMOmeMGD0RomeMGD00ol0003oNWYjogYjNP0^ogYjNP03o`000?moOgooOgmo
017oOgmo1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`04ooooo`;o
l?3`00Co0000on_[joo[jn_o00000_oVi^H01?l0003ohN7Qon7QhOl00002omcLg005o`000?oGemOo
emOGomOGeol000000_oAdM401Ol0003oc<c<olc<c?o<c<co000000?oalO700Go0000ol;2`_o2`/;o
`/;2o`000003okfm_@05o`000?nh^;So^;RhokRh^?l000001?nc/k<00ol0003o[Zj^ojj^[P02ojj^
[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00onSXj<00ol0003oWYjNoijNWP03oijN
WP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01OnDU9@00ol0003oShn?ohn?S`05ohn?
S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5QHD02On5QHD00ol0003oOgmoogmoO`0<ogmo
O`03o`000?mjNW[oNWYj01?oNWYj00?o0000ogEeMOmeMGD0R_meMGD00ol0003oNWYjogYjNP0_ogYj
NP03o`000?moOgooOgmo017oOgmo1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003o
ooooooooo`04ooooo`05oo3`l?l0003ojn_[on_[jol000000ooVi^H00ol0003ohN7Qo`000002omcL
g005o`000?oGemOoemOGomOGeol000000_oAdM401Ol0003oc<c<olc<c?o<c<co000000?oalO700Go
0000ol;2`_o2`/;o`/;2o`000003okfm_@05o`000?nh^;So^;RhokRh^?l000001?nc/k<00ol0003o
[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00onSXj<00ol0003o
WYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01OnDU9@00ol0003o
Shn?ohn?S`06ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5QHD02On5QHD00ol0003o
OgmoogmoO`0<ogmoO`03o`000?mjNW[oNWYj01?oNWYj00?o0000ogEeMOmeMGD0ROmeMGD00ol0003o
NWYjogYjNP0_ogYjNP03o`000?moOgooOgmo01;oOgmo1oooool00ol0003oooooooooo`0Gooooo`00
7oooool00ol0003oooooooooo`04ooooo`05oo3`l?l0003ojn_[on_[jol000000_oVi^H01?l0003o
hN7Qon7QhOl00002omcLg005o`000?oGemOoemOGomOGeol000000_oAdM401Ol0003oc<c<olc<c?o<
c<co000000?oalO700Co0000ol;2`_o2`/;o00001?nm_Kd01Ol0003o^;RhokRh^?nh^;So000000Co
/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00?o
Xj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD00Go
U9BD00?o0000ohn?Son?Shl01_n?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGoQHF500Wo
QHF500?o0000ogmoOomoOgl03?moOgl00ol0003oNWYjogYjNP0CogYjNP03o`000?meMGGoMGEe08So
MGEe00?o0000ogYjN_mjNWX0;_mjNWX2o`0001GoOgmo1oooool00ol0003oooooooooo`0Gooooo`00
7oooool00ol0003oooooooooo`04ooooo`05oo3`l?l0003ojn_[on_[jol000000_oVi^H01?l0003o
hN7Qon7QhOl00002omcLg005o`000?oGemOoemOGomOGeol000000_oAdM401Ol0003oc<c<olc<c?o<
c<co000000?oalO700Co0000ol;2`_o2`/;o00001?nm_Kd01Ol0003o^;RhokRh^?nh^;So000000Co
/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00?o
Xj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD00Go
U9BD00?o0000ohn?Son?Shl01_n?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGoQHF500Wo
QHF500?o0000ogmoOomoOgl03?moOgl00ol0003oNWYjogYjNP0CogYjNP03o`000?meMGGoMGEe08So
MGEe00?o0000ogYjN_mjNWX0;_mjNWX00ol0003oOgmoogmoO`0DogmoO`Oooooo00?o0000oooooooo
ool05oooool001oooooo0ol00004ooooo`05oo3`l?l0003ojn_[on_[jol000000_oVi^H01?l0003o
hN7Qon7QhOl00002omcLg005o`000?oGemOoemOGomOGeol000000_oAdM401Ol0003oc<c<olc<c?o<
c<co000000?oalO700Co0000ol;2`_o2`/;o00001?nm_Kd01Ol0003o^;RhokRh^?nh^;So000000Co
/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00?o
Xj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD00Go
U9BD00?o0000ohn?Son?Shl01_n?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGoQHF500Wo
QHF500?o0000ogmoOomoOgl03?moOgl00ol0003oNWYjogYjNP0CogYjNP03o`000?meMGGoMGEe08Oo
MGEe00?o0000ogYjN_mjNWX0;_mjNWX00ol0003oOgmoogmoO`0EogmoO`Kooooo0_l0000Iooooo`00
7oooool00ol0003oooooooooo`04ooooo`04o`000?o[jn_ojn_[o`0000;oi^KV00Co0000on7QhOoQ
hN7o00000_oLg=`01Ol0003oemOGomOGeooGemOo000000;odM7A00Go0000olc<c?o<c<coc<c<o`00
0003olO7a`05o`000?o2`/;o`/;2ol;2`_l000000onm_Kd01Ol0003o^;RhokRh^?nh^;So000000Co
/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00?o
Xj>S00?o0000oijNW_nNWYh01?nNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD00Co
U9BD00?o0000ohn?Son?Shl01_n?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGoQHF500Wo
QHF500?o0000ogmoOomoOgl03OmoOgl00ol0003oNWYjogYjNP0CogYjNP03o`000?meMGGoMGEe08Oo
MGEe00?o0000ogYjN_mjNWX0;_mjNWX00ol0003oOgmoogmoO`0EogmoO`Oooooo00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool01?ooool01?l0003ojn_[on_[jol00002onKViP04
o`000?oQhN7ohN7Qo`0000;og=cL00Go0000omOGeooGemOoemOGo`000002om7Ad@05o`000?o<c<co
c<c<olc<c?l000000oo7alL01Ol0003o`/;2ol;2`_o2`/;o000000?o_Kfm00Go0000okRh^?nh^;So
^;Rho`000004ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003o
Xj>Soj>SX`03oj>SX`03o`000?nNWYkoWYjN00CoWYjN00?o0000oiVIVOnIVIT01?nIVIT00ol0003o
U9BDoiBDU004oiBDU003o`000?n?ShooShn?00KoShn?00?o0000ohZ:R_n:RXX01on:RXX00ol0003o
QHF5ohF5Q@09ohF5Q@03o`000?moOgooOgmo00goOgmo00?o0000ogYjN_mjNWX04omjNWX00ol0003o
MGEeogEeM@26ogEeM@03o`000?mjNW[oNWYj02koNWYj00?o0000ogmoOomoOgl05_moOgl7ooooo`03
o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo00Cooooo0oo[jn/01?l0003oi^KV
onKVi_l00002on7Qh@04o`000?oLg=cog=cLo`0000?oemOG00Co0000om7AdOoAdM7o00000oo<c<`0
1Ol0003oalO7olO7aoo7alOo000000?o`/;200Go0000okfm_Onm_Kgo_Kfmo`000003okRh^003o`00
0?nc/k?o/k>c00;o/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`00
0?nSXj?oXj>S00?oXj>S00?o0000oijNW_nNWYh01?nNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`00
0?nDU9CoU9BD00CoU9BD00?o0000ohn?Son?Shl01_n?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`00
0?n5QHGoQHF500WoQHF500?o0000ogmoOomoOgl03OmoOgl00ol0003oNWYjogYjNP0CogYjNP03o`00
0?meMGGoMGEe08KoMGEe00?o0000ogYjN_mjNWX0;_mjNWX00ol0003oOgmoogmoO`0FogmoO`Oooooo
00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool01?ooool3on_[j`04o`000?oV
i^Koi^KVo`0000;ohN7Q00Co0000omcLg?oLg=co00000ooGemL01?l0003odM7Aom7AdOl00002olc<
c003o`000?o7alOoalO700;oalO700Go0000ol;2`_o2`/;o`/;2o`000003okfm_@05o`000?nh^;So
^;RhokRh^?l000001?nc/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o
0000oj>SXonSXj<00onSXj<00ol0003oWYjNoijNWP04oijNWP03o`000?nIVIWoVIVI00?oVIVI00?o
0000oiBDU?nDU9@01OnDU9@00ol0003oShn?ohn?S`06ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o
0000ohF5QOn5QHD02On5QHD00ol0003oOgmoogmoO`0=ogmoO`03o`000?mjNW[oNWYj01?oNWYj00?o
0000ogEeMOmeMGD0QOmeMGD00ol0003oNWYjogYjNP0^ogYjNP03o`000?moOgooOgmo01OoOgmo1ooo
ool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`04ooooo`;ojn_[00Co0000
onKVi_oVi^Ko00000_oQhN401Ol0003og=cLomcLg?oLg=co000000;oemOG00Go0000om7AdOoAdM7o
dM7Ao`000002olc<c005o`000?o7alOoalO7olO7aol000000oo2`/801Ol0003o_Kfmokfm_Onm_Kgo
000000Co^;Rh00Go0000ok>c/onc/k?o/k>co`000004ojj^[P03o`000?nXZ:SoZ:RX00?oZ:RX00?o
0000oj>SXonSXj<00onSXj<00ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o
0000oiBDU?nDU9@01OnDU9@00ol0003oShn?ohn?S`06ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o
0000ohF5QOn5QHD02On5QHD00ol0003oOgmoogmoO`0=ogmoO`03o`000?mjNW[oNWYj01?oNWYj00?o
0000ogEeMOmeMGD0QOmeMGD00ol0003oNWYjogYjNP0^ogYjNP03o`000?moOgooOgmo01OoOgmo1ooo
ool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`04ooooo`;ojn_[00Co0000
onKVi_oVi^Ko00000_oQhN401Ol0003og=cLomcLg?oLg=co000000;oemOG00Co0000om7AdOoAdM7o
00000oo<c<`01Ol0003oalO7olO7aoo7alOo000000?o`/;200Go0000okfm_Onm_Kgo_Kfmo`000004
okRh^005o`000?nc/k?o/k>cok>c/ol000001?n^[Zh00ol0003oZ:RXojRXZ003ojRXZ003o`000?nS
Xj?oXj>S00?oXj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nD
U9CoU9BD00GoU9BD00?o0000ohn?Son?Shl01_n?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n5
QHGoQHF500WoQHF500?o0000ogmoOomoOgl03OmoOgl00ol0003oNWYjogYjNP0CogYjNP03o`000?me
MGGoMGEe08CoMGEe00?o0000ogYjN_mjNWX0;omjNWX00ol0003oOgmoogmoO`0GogmoO`Oooooo00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool01?ooool2on_[j`04o`000?oVi^Ko
i^KVo`0000;ohN7Q00Go0000omcLg?oLg=cog=cLo`000002omOGe`04o`000?oAdM7odM7Ao`0000?o
c<c<00Go0000olO7aoo7alOoalO7o`000003ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000001?nh^;P0
1Ol0003o/k>cok>c/onc/k?o000000Co[Zj^00?o0000ojRXZ?nXZ:P00onXZ:P00ol0003oXj>Soj>S
X`03oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT01?nIVIT00ol0003oU9BDoiBD
U005oiBDU003o`000?n?ShooShn?00KoShn?00?o0000ohZ:R_n:RXX01on:RXX00ol0003oQHF5ohF5
Q@09ohF5Q@03o`000?moOgooOgmo00goOgmo00?o0000ogYjN_mjNWX04omjNWX00ol0003oMGEeogEe
M@24ogEeM@03o`000?mjNW[oNWYj02ooNWYj00?o0000ogmoOomoOgl05omoOgl7ooooo`03o`000?oo
oooooooo01Oooooo000Oooooo`03o`000?oooooooooo00Cooooo0_o[jn/01?l0003oi^KVonKVi_l0
0002on7Qh@04o`000?oLg=cog=cLo`0000;oemOG00Go0000om7AdOoAdM7odM7Ao`000003olc<c004
o`000?o7alOoalO7o`0000Co`/;200Go0000okfm_Onm_Kgo_Kfmo`000003okRh^003o`000?nc/k?o
/k>c00;o/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?o
Xj>S00?oXj>S00?o0000oijNW_nNWYh01?nNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9Co
U9BD00CoU9BD00?o0000ohn?Son?Shl01_n?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGo
QHF500[oQHF500?o0000ogmoOomoOgl03OmoOgl00ol0003oNWYjogYjNP0DogYjNP03o`000?meMGGo
MGEe08;oMGEe00?o0000ogYjN_mjNWX0;omjNWX00ol0003oOgmoogmoO`0HogmoO`Oooooo00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool01?ooool2on_[j`04o`000?oVi^Koi^KV
o`0000;ohN7Q00Co0000omcLg?oLg=co00000_oGemL01Ol0003odM7Aom7AdOoAdM7o000000?oc<c<
00Co0000olO7aoo7alOo00000oo2`/800ol0003o_Kfmokfm_@02okfm_@05o`000?nh^;So^;RhokRh
^?l000001?nc/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>S
XonSXj<00onSXj<00ol0003oWYjNoijNWP04oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBD
U?nDU9@01?nDU9@00ol0003oShn?ohn?S`06ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5
QOn5QHD02_n5QHD00ol0003oOgmoogmoO`0=ogmoO`03o`000?mjNW[oNWYj01CoNWYj00?o0000ogEe
MOmeMGD0P_meMGD00ol0003oNWYjogYjNP0_ogYjNP03o`000?moOgooOgmo01SoOgmo1oooool00ol0
003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`04ooooo`;ojn_[00Co0000onKVi_oV
i^Ko00000_oQhN401?l0003og=cLomcLg?l00002omOGe`05o`000?oAdM7odM7Aom7AdOl000000oo<
c<`01?l0003oalO7olO7aol00003ol;2`P03o`000?nm_Kgo_Kfm00;o_Kfm00Go0000okRh^?nh^;So
^;Rho`000004ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003o
Xj>Soj>SX`03oj>SX`03o`000?nNWYkoWYjN00CoWYjN00?o0000oiVIVOnIVIT01?nIVIT00ol0003o
U9BDoiBDU004oiBDU003o`000?n?ShooShn?00KoShn?00?o0000ohZ:R_n:RXX01on:RXX00ol0003o
QHF5ohF5Q@0:ohF5Q@03o`000?moOgooOgmo00goOgmo00?o0000ogYjN_mjNWX05?mjNWX00ol0003o
MGEeogEeM@22ogEeM@03o`000?mjNW[oNWYj02ooNWYj00?o0000ogmoOomoOgl06?moOgl7ooooo`03
o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo00Cooooo0_o[jn/01?l0003oi^KV
onKVi_l00002on7Qh@04o`000?oLg=cog=cLo`0000;oemOG00Go0000om7AdOoAdM7odM7Ao`000003
olc<c004o`000?o7alOoalO7o`0000?o`/;200?o0000okfm_Onm_Kd00_nm_Kd01Ol0003o^;RhokRh
^?nh^;So000000Co/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`00
0?nSXj?oXj>S00?oXj>S00?o0000oijNW_nNWYh01?nNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`00
0?nDU9CoU9BD00CoU9BD00?o0000ohn?Son?Shl01_n?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`00
0?n5QHGoQHF500[oQHF500?o0000ogmoOomoOgl03OmoOgl00ol0003oNWYjogYjNP0DogYjNP03o`00
0?meMGGoMGEe08;oMGEe00?o0000ogYjN_mjNWX0;omjNWX00ol0003oOgmoogmoO`0HogmoO`Oooooo
00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool01?ooool01Oo[jn_o0000onKV
i_oVi^Ko000000?ohN7Q00Co0000omcLg?oLg=co00000_oGemL01Ol0003odM7Aom7AdOoAdM7o0000
00;oc<c<00Go0000olO7aoo7alOoalO7o`000003ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000001?nh
^;P00ol0003o/k>cok>c/`02ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nX
Z:P00ol0003oXj>Soj>SX`03oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT01?nI
VIT00ol0003oU9BDoiBDU005oiBDU003o`000?n?ShooShn?00KoShn?00?o0000ohZ:R_n:RXX01on:
RXX00ol0003oQHF5ohF5Q@0:ohF5Q@03o`000?moOgooOgmo00coOgmo00?o0000ogYjN_mjNWX05Omj
NWX00ol0003oMGEeogEeM@21ogEeM@03o`000?mjNW[oNWYj02ooNWYj00?o0000ogmoOomoOgl06Omo
Ogl7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo00Cooooo00Gojn_[
o`000?oVi^Koi^KVo`000003on7Qh@04o`000?oLg=cog=cLo`0000;oemOG00Go0000om7AdOoAdM7o
dM7Ao`000002olc<c005o`000?o7alOoalO7olO7aol000000oo2`/801Ol0003o_Kfmokfm_Onm_Kgo
000000Co^;Rh00?o0000ok>c/onc/k<00_nc/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:So
Z:RX00;oZ:RX00?o0000oj>SXonSXj<00onSXj<00ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWo
VIVI00CoVIVI00?o0000oiBDU?nDU9@01OnDU9@00ol0003oShn?ohn?S`06ohn?S`03o`000?n:RX[o
RXZ:00OoRXZ:00?o0000ohF5QOn5QHD02_n5QHD00ol0003oOgmoogmoO`0<ogmoO`03o`000?mjNW[o
NWYj01GoNWYj00?o0000ogEeMOmeMGD0POmeMGD00ol0003oNWYjogYjNP0_ogYjNP03o`000?moOgoo
Ogmo01WoOgmo1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`04oooo
o`05on_[jol0003oi^KVonKVi_l000000ooQhN401?l0003og=cLomcLg?l00002omOGe`05o`000?oA
dM7odM7Aom7AdOl000000_o<c<`01Ol0003oalO7olO7aoo7alOo000000?o`/;200Go0000okfm_Onm
_Kgo_Kfmo`000004okRh^003o`000?nc/k?o/k>c00;o/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0
003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00?oXj>S00?o0000oijNW_nNWYh00onNWYh00ol0
003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD00GoU9BD00?o0000ohn?Son?Shl01_n?Shl00ol0
003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGoQHF500[oQHF500?o0000ogmoOomoOgl03?moOgl00ol0
003oNWYjogYjNP0EogYjNP03o`000?meMGGoMGEe087oMGEe00?o0000ogYjN_mjNWX0;omjNWX00ol0
003oOgmoogmoO`0IogmoO`Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000oooooooo
ool01?ooool01Oo[jn_o0000onKVi_oVi^Ko000000?ohN7Q00Co0000omcLg?oLg=co00000_oGemL0
1Ol0003odM7Aom7AdOoAdM7o000000;oc<c<00Go0000olO7aoo7alOoalO7o`000003ol;2`P05o`00
0?nm_Kgo_Kfmokfm_Ol000001?nh^;P00ol0003o/k>cok>c/`02ok>c/`03o`000?n^[Zko[Zj^00;o
[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`03oj>SX`03o`000?nNWYkoWYjN00?o
WYjN00?o0000oiVIVOnIVIT01?nIVIT00ol0003oU9BDoiBDU005oiBDU003o`000?n?ShooShn?00Ko
Shn?00?o0000ohZ:R_n:RXX01on:RXX00ol0003oQHF5ohF5Q@0:ohF5Q@03o`000?moOgooOgmo00co
Ogmo00?o0000ogYjN_mjNWX05OmjNWX00ol0003oMGEeogEeM@21ogEeM@03o`000?mjNW[oNWYj02oo
NWYj00?o0000ogmoOomoOgl06OmoOgl7ooooo`03o`000?oooooooooo01Oooooo000Dooooo`04okZj
^_l@413o0000ogMgM`Oooooo00?o0000ooooooooool01?ooool01Oo[jn_o0000onKVi_oVi^Ko0000
00;ohN7Q00Go0000omcLg?oLg=cog=cLo`000002omOGe`04o`000?oAdM7odM7Ao`0000?oc<c<00Go
0000olO7aoo7alOoalO7o`000003ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000001?nh^;P01Ol0003o
/k>cok>c/onc/k?o000000Co[Zj^00?o0000ojRXZ?nXZ:P00onXZ:P00ol0003oXj>Soj>SX`03oj>S
X`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT01?nIVIT00ol0003oU9BDoiBDU005oiBD
U003o`000?n?ShooShn?00KoShn?00?o0000ohZ:R_n:RXX01on:RXX00ol0003oQHF5ohF5Q@0:ohF5
Q@03o`000?moOgooOgmo00coOgmo00?o0000ogYjN_mjNWX05OmjNWX00ol0003oMGEeogEeM@20ogEe
M@03o`000?mjNW[oNWYj033oNWYj00?o0000ogmoOomoOgl06OmoOgl7ooooo`03o`000?oooooooooo
01Oooooo000Cooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_ooool00ol0003oooooooooo`04
ooooo`05on_[jol0003oi^KVonKVi_l000000_oQhN401Ol0003og=cLomcLg?oLg=co000000;oemOG
00Co0000om7AdOoAdM7o00000oo<c<`01Ol0003oalO7olO7aoo7alOo000000?o`/;200Go0000okfm
_Onm_Kgo_Kfmo`000004okRh^005o`000?nc/k?o/k>cok>c/ol000001?n^[Zh00ol0003oZ:RXojRX
Z003ojRXZ003o`000?nSXj?oXj>S00?oXj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVI
V@04oiVIV@03o`000?nDU9CoU9BD00GoU9BD00?o0000ohn?Son?Shl01_n?Shl00ol0003oRXZ:ohZ:
RP07ohZ:RP03o`000?n5QHGoQHF500[oQHF500?o0000ogmoOomoOgl03?moOgl00ol0003oNWYjogYj
NP0EogYjNP03o`000?meMGGoMGEe083oMGEe00?o0000ogYjN_mjNWX0<?mjNWX00ol0003oOgmoogmo
O`0IogmoO`Oooooo00?o0000ooooooooool05oooool001?ooooo00KoA4A4ojVYZOooooooooooojVY
ZOlb<S86ooooo`Co00000oooool01Oo[jn_o0000onKVi_oVi^Ko000000;ohN7Q00Go0000omcLg?oL
g=cog=cLo`000002omOGe`04o`000?oAdM7odM7Ao`0000?oc<c<00Go0000olO7aoo7alOoalO7o`00
0003ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000001?nh^;P01Ol0003o/k>cok>c/onc/k?o000000Co
[Zj^00?o0000ojRXZ?nXZ:P00onXZ:P00ol0003oXj>Soj>SX`03oj>SX`03o`000?nNWYkoWYjN00?o
WYjN00?o0000oiVIVOnIVIT01?nIVIT00ol0003oU9BDoiBDU005oiBDU003o`000?n?ShooShn?00Ko
Shn?00?o0000ohZ:R_n:RXX01on:RXX00ol0003oQHF5ohF5Q@0:ohF5Q@03o`000?moOgooOgmo00co
Ogmo00?o0000ogYjN_mjNWX05OmjNWX00ol0003oMGEeogEeM@20ogEeM@03o`000?mjNW[oNWYj033o
NWYj00?o0000ogmoOomoOgl06OmoOgl5ooooo`?o00006Oooool001?ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo00Gojn_[o`000?oVi^Ko
i^KVo`000002on7Qh@05o`000?oLg=cog=cLomcLg?l000000_oGemL01?l0003odM7Aom7AdOl00003
olc<c005o`000?o7alOoalO7olO7aol000000oo2`/801Ol0003o_Kfmokfm_Onm_Kgo000000Co^;Rh
00Go0000ok>c/onc/k?o/k>co`000004ojj^[P03o`000?nXZ:SoZ:RX00?oZ:RX00?o0000oj>SXonS
Xj<00onSXj<00ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nD
U9@01OnDU9@00ol0003oShn?ohn?S`06ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5
QHD02_n5QHD00ol0003oOgmoogmoO`0<ogmoO`03o`000?mjNW[oNWYj01GoNWYj00?o0000ogEeMOme
MGD0P?meMGD00ol0003oNWYjogYjNP0`ogYjNP03o`000?moOgooOgmo01WoOgmo1oooool00ol0003o
ooooooooo`0Gooooo`004oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool01?ooool01Oo[jn_o0000onKVi_oVi^Ko000000;ohN7Q00Go0000omcLg?oL
g=cog=cLo`000002omOGe`04o`000?oAdM7odM7Ao`0000?oc<c<00Go0000olO7aoo7alOoalO7o`00
0003ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000001?nh^;P01Ol0003o/k>cok>c/onc/k?o000000Co
[Zj^00?o0000ojRXZ?nXZ:P00onXZ:P00ol0003oXj>Soj>SX`03oj>SX`03o`000?nNWYkoWYjN00?o
WYjN00?o0000oiVIVOnIVIT01?nIVIT00ol0003oU9BDoiBDU005oiBDU003o`000?n?ShooShn?00Ko
Shn?00?o0000ohZ:R_n:RXX01on:RXX00ol0003oQHF5ohF5Q@0:ohF5Q@03o`000?moOgooOgmo00co
Ogmo00?o0000ogYjN_mjNWX05OmjNWX00ol0003oMGEeogEeM@20ogEeM@03o`000?mjNW[oNWYj033o
NWYj00?o0000ogmoOomoOgl06OmoOgl7ooooo`03o`000?oooooooooo01Oooooo000Cooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`05on_[
jol0003oi^KVonKVi_l000000_oQhN401Ol0003og=cLomcLg?oLg=co000000;oemOG00Co0000om7A
dOoAdM7o00000oo<c<`01Ol0003oalO7olO7aoo7alOo000000?o`/;200Go0000okfm_Onm_Kgo_Kfm
o`000004okRh^005o`000?nc/k?o/k>cok>c/ol000001?n^[Zh00ol0003oZ:RXojRXZ003ojRXZ003
o`000?nSXj?oXj>S00?oXj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@04oiVIV@03
o`000?nDU9CoU9BD00GoU9BD00?o0000ohn?Son?Shl01_n?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03
o`000?n5QHGoQHF500[oQHF500?o0000ogmoOomoOgl03?moOgl00ol0003oNWYjogYjNP0EogYjNP03
o`000?meMGGoMGEe083oMGEe00?o0000ogYjN_mjNWX0<?mjNWX00ol0003oOgmoogmoO`0IogmoO`Oo
oooo00?o0000ooooooooool05oooool001?ooooo00KoA4A4ojVYZOooooooooooojVYZOm4A4@6oooo
o`03o`000?oooooooooo00Cooooo00Gojn_[o`000?oVi^Koi^KVo`000002on7Qh@05o`000?oLg=co
g=cLomcLg?l000000_oGemL01?l0003odM7Aom7AdOl00003olc<c005o`000?o7alOoalO7olO7aol0
00000oo2`/801Ol0003o_Kfmokfm_Onm_Kgo000000Co^;Rh00Go0000ok>c/onc/k?o/k>co`000004
ojj^[P03o`000?nXZ:SoZ:RX00?oZ:RX00?o0000oj>SXonSXj<00onSXj<00ol0003oWYjNoijNWP03
oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01OnDU9@00ol0003oShn?ohn?S`06
ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5QHD02_n5QHD00ol0003oOgmoogmoO`0<
ogmoO`03o`000?mjNW[oNWYj01GoNWYj00?o0000ogEeMOmeMGD0P?meMGD00ol0003oNWYjogYjNP0`
ogYjNP03o`000?moOgooOgmo01WoOgmo1oooool00ol0003oooooooooo`0Gooooo`004oooool01_o<
c<co<S8bonk^k_o^k^ko<S8bolc<c0Kooooo00?o0000ooooooooool01?ooool01Oo[jn_o0000onKV
i_oVi^Ko000000?ohN7Q00Co0000omcLg?oLg=co00000_oGemL01Ol0003odM7Aom7AdOoAdM7o0000
00;oc<c<00Go0000olO7aoo7alOoalO7o`000003ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000001?nh
^;P00ol0003o/k>cok>c/`02ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nX
Z:P00ol0003oXj>Soj>SX`03oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT01?nI
VIT00ol0003oU9BDoiBDU005oiBDU003o`000?n?ShooShn?00KoShn?00?o0000ohZ:R_n:RXX01on:
RXX00ol0003oQHF5ohF5Q@0:ohF5Q@03o`000?moOgooOgmo00coOgmo00?o0000ogYjN_mjNWX05Omj
NWX00ol0003oMGEeogEeM@21ogEeM@03o`000?mjNW[oNWYj02ooNWYj00?o0000ogmoOomoOgl06Omo
Ogl7ooooo`03o`000?oooooooooo01Oooooo000Dooooo`04okZj^_l@413o410@olc<c0Oooooo00?o
0000ooooooooool01?ooool01Oo[jn_o0000onKVi_oVi^Ko000000?ohN7Q00Co0000omcLg?oLg=co
00000_oGemL01Ol0003odM7Aom7AdOoAdM7o000000;oc<c<00Go0000olO7aoo7alOoalO7o`000003
ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000001?nh^;P00ol0003o/k>cok>c/`02ok>c/`03o`000?n^
[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`03oj>SX`03o`000?nN
WYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT01?nIVIT00ol0003oU9BDoiBDU005oiBDU003o`000?n?
ShooShn?00KoShn?00?o0000ohZ:R_n:RXX01on:RXX00ol0003oQHF5ohF5Q@0:ohF5Q@03o`000?mo
OgooOgmo00coOgmo00?o0000ogYjN_mjNWX05OmjNWX00ol0003oMGEeogEeM@21ogEeM@03o`000?mj
NW[oNWYj02ooNWYj00?o0000ogmoOomoOgl06OmoOgl7ooooo`03o`000?oooooooooo01Oooooo000O
ooooo`03o`000?oooooooooo00Cooooo00Gojn_[o`000?oVi^Koi^KVo`000003on7Qh@04o`000?oL
g=cog=cLo`0000;oemOG00Go0000om7AdOoAdM7odM7Ao`000002olc<c005o`000?o7alOoalO7olO7
aol000000oo2`/801Ol0003o_Kfmokfm_Onm_Kgo000000Co^;Rh00?o0000ok>c/onc/k<00_nc/k<0
0ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00onSXj<0
0ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01OnDU9@0
0ol0003oShn?ohn?S`06ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5QHD02_n5QHD0
0ol0003oOgmoogmoO`0<ogmoO`03o`000?mjNW[oNWYj01GoNWYj00?o0000ogEeMOmeMGD0POmeMGD0
0ol0003oNWYjogYjNP0_ogYjNP03o`000?moOgooOgmo01WoOgmo1oooool00ol0003oooooooooo`0G
ooooo`007oooool00ol0003oooooooooo`04ooooo`05on_[jol0003oi^KVonKVi_l000000ooQhN40
1?l0003og=cLomcLg?l00002omOGe`05o`000?oAdM7odM7Aom7AdOl000000_o<c<`01Ol0003oalO7
olO7aoo7alOo000000?o`/;200Go0000okfm_Onm_Kgo_Kfmo`000004okRh^003o`000?nc/k?o/k>c
00;o/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S
00?oXj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD
00GoU9BD00?o0000ohn?Son?Shl01_n?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGoQHF5
00[oQHF500?o0000ogmoOomoOgl03?moOgl00ol0003oNWYjogYjNP0EogYjNP03o`000?meMGGoMGEe
087oMGEe00?o0000ogYjN_mjNWX0;omjNWX00ol0003oOgmoogmoO`0IogmoO`Oooooo00?o0000oooo
ooooool05oooool001oooooo00?o0000ooooooooool01?ooool2on_[j`04o`000?oVi^Koi^KVo`00
00;ohN7Q00Co0000omcLg?oLg=co00000_oGemL01Ol0003odM7Aom7AdOoAdM7o000000?oc<c<00Co
0000olO7aoo7alOo00000oo2`/800ol0003o_Kfmokfm_@02okfm_@05o`000?nh^;So^;RhokRh^?l0
00001?nc/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonS
Xj<00onSXj<00ol0003oWYjNoijNWP04oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nD
U9@01?nDU9@00ol0003oShn?ohn?S`06ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5
QHD02_n5QHD00ol0003oOgmoogmoO`0=ogmoO`03o`000?mjNW[oNWYj01CoNWYj00?o0000ogEeMOme
MGD0P_meMGD00ol0003oNWYjogYjNP0_ogYjNP03o`000?moOgooOgmo01SoOgmo1oooool00ol0003o
ooooooooo`0Gooooo`007oooool00ol0003oooooooooo`04ooooo`;ojn_[00Co0000onKVi_oVi^Ko
00000_oQhN401?l0003og=cLomcLg?l00002omOGe`05o`000?oAdM7odM7Aom7AdOl000000oo<c<`0
1?l0003oalO7olO7aol00003ol;2`P;o00000onm_Kd01Ol0003o^;RhokRh^?nh^;So000000Co/k>c
00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00?oXj>S
00?o0000oijNW_nNWYh01?nNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD00CoU9BD
00?o0000ohn?Son?Shl01_n?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGoQHF500[oQHF5
00?o0000ogmoOomoOgl03OmoOgl00ol0003oNWYjogYjNP0DogYjNP03o`000?meMGGoMGEe08;oMGEe
00?o0000ogYjN_mjNWX0;omjNWX00ol0003oOgmoogmoO`0HogmoO`Oooooo00?o0000ooooooooool0
5oooool001oooooo00?o0000ooooooooool01?ooool2on_[j`04o`000?oVi^Koi^KVo`0000;ohN7Q
00Co0000omcLg?oLg=co00000_oGemL01Ol0003odM7Aom7AdOoAdM7o000000?oc<c<00Co0000olO7
aoo7alOo00001?o2`/801Ol0003o_Kfmokfm_Onm_Kgo000000?o^;Rh00?o0000ok>c/onc/k<00_nc
/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00onS
Xj<00ol0003oWYjNoijNWP04oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01?nD
U9@00ol0003oShn?ohn?S`06ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5QHD02_n5
QHD00ol0003oOgmoogmoO`0=ogmoO`03o`000?mjNW[oNWYj01CoNWYj00?o0000ogEeMOmeMGD0P_me
MGD00ol0003oNWYjogYjNP0_ogYjNP03o`000?moOgooOgmo01SoOgmo1oooool00ol0003ooooooooo
o`0Gooooo`007oooool00ol0003oooooooooo`04ooooo`;ojn_[00Co0000onKVi_oVi^Ko00000_oQ
hN401?l0003og=cLomcLg?l00003omOGe`04o`000?oAdM7odM7Ao`0000?oc<c<00Go0000olO7aoo7
alOoalO7o`000003ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000001?nh^;P01Ol0003o/k>cok>c/onc
/k?o000000Co[Zj^00?o0000ojRXZ?nXZ:P00onXZ:P00ol0003oXj>Soj>SX`03oj>SX`03o`000?nN
WYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT01?nIVIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?
ShooShn?00OoShn?00?o0000ohZ:R_n:RXX01on:RXX00ol0003oQHF5ohF5Q@09ohF5Q@03o`000?mo
OgooOgmo00goOgmo00?o0000ogYjN_mjNWX04omjNWX00ol0003oMGEeogEeM@23ogEeM@03o`000?mj
NW[oNWYj033oNWYj00?o0000ogmoOomoOgl05omoOgl7ooooo`03o`000?oooooooooo01Oooooo000O
ooooo`03o`000?oooooooooo00Cooooo0_o[jn/01?l0003oi^KVonKVi_l00002on7Qh@05o`000?oL
g=cog=cLomcLg?l000000_oGemL01?l0003odM7Aom7AdOl00003olc<c005o`000?o7alOoalO7olO7
aol000000oo2`/801Ol0003o_Kfmokfm_Onm_Kgo000000Co^;Rh00Go0000ok>c/onc/k?o/k>co`00
0004ojj^[P03o`000?nXZ:SoZ:RX00?oZ:RX00?o0000oj>SXonSXj<00onSXj<00ol0003oWYjNoijN
WP03oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01OnDU9@00ol0003oShn?ohn?
S`06ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5QHD02On5QHD00ol0003oOgmoogmo
O`0=ogmoO`03o`000?mjNW[oNWYj01?oNWYj00?o0000ogEeMOmeMGD0Q?meMGD00ol0003oNWYjogYj
NP0_ogYjNP03o`000?moOgooOgmo01OoOgmo1oooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`04ooooo`;ojn_[00Co0000onKVi_oVi^Ko00000_oQhN401Ol0003og=cLomcL
g?oLg=co000000;oemOG00Go0000om7AdOoAdM7odM7Ao`000002olc<c005o`000?o7alOoalO7olO7
aol000000oo2`/801Ol0003o_Kfmokfm_Onm_Kgo000000Co^;Rh00Go0000ok>c/onc/k?o/k>co`00
0004ojj^[P03o`000?nXZ:SoZ:RX00?oZ:RX00?o0000oj>SXonSXj<00onSXj<00ol0003oWYjNoijN
WP03oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01OnDU9@00ol0003oShn?ohn?
S`06ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5QHD02On5QHD00ol0003oOgmoogmo
O`0=ogmoO`03o`000?mjNW[oNWYj01?oNWYj00?o0000ogEeMOmeMGD0Q?meMGD00ol0003oNWYjogYj
NP0_ogYjNP03o`000?moOgooOgmo01OoOgmo1oooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`04ooooo`;ojn_[00Co0000onKVi_oVi^Ko00000_oQhN401Ol0003og=cLomcL
g?oLg=co000000;oemOG00Go0000om7AdOoAdM7odM7Ao`000002olc<c005o`000?o7alOoalO7olO7
aol000000oo2`/801Ol0003o_Kfmokfm_Onm_Kgo000000Co^;Rh00Go0000ok>c/onc/k?o/k>co`00
0004ojj^[P03o`000?nXZ:SoZ:RX00?oZ:RX00?o0000oj>SXonSXj<00onSXj<00ol0003oWYjNoijN
WP03oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01OnDU9@00ol0003oShn?ohn?
S`06ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5QHD02On5QHD00ol0003oOgmoogmo
O`0=ogmoO`03o`000?mjNW[oNWYj01?oNWYj00?o0000ogEeMOmeMGD0QOmeMGD00ol0003oNWYjogYj
NP0^ogYjNP03o`000?moOgooOgmo01OoOgmo1oooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`04ooooo`?ojn_[00Co0000onKVi_oVi^Ko00000_oQhN401?l0003og=cLomcL
g?l00003omOGe`04o`000?oAdM7odM7Ao`0000?oc<c<00Go0000olO7aoo7alOoalO7o`000003ol;2
`P05o`000?nm_Kgo_Kfmokfm_Ol000000onh^;P00ol0003o/k>cok>c/`02ok>c/`03o`000?n^[Zko
[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`03oj>SX`03o`000?nNWYko
WYjN00CoWYjN00?o0000oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBDU005oiBDU003o`000?n?Shoo
Shn?00KoShn?00?o0000ohZ:R_n:RXX01on:RXX00ol0003oQHF5ohF5Q@09ohF5Q@03o`000?moOgoo
Ogmo00goOgmo00?o0000ogYjN_mjNWX04omjNWX00ol0003oMGEeogEeM@25ogEeM@03o`000?mjNW[o
NWYj02ooNWYj00?o0000ogmoOomoOgl05_moOgl7ooooo`03o`000?oooooooooo01Oooooo000Ooooo
o`03o`000?oooooooooo00Cooooo00Co0000on_[joo[jn_o00000_oVi^H01?l0003ohN7Qon7QhOl0
0002omcLg005o`000?oGemOoemOGomOGeol000000_oAdM401Ol0003oc<c<olc<c?o<c<co000000?o
alO700Go0000ol;2`_o2`/;o`/;2o`000003okfm_@05o`000?nh^;So^;RhokRh^?l000001?nc/k<0
0ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00onSXj<0
0ol0003oWYjNoijNWP04oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01?nDU9@0
0ol0003oShn?ohn?S`06ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5QHD02On5QHD0
0ol0003oOgmoogmoO`0=ogmoO`03o`000?mjNW[oNWYj01?oNWYj00?o0000ogEeMOmeMGD0Q_meMGD0
0ol0003oNWYjogYjNP0^ogYjNP03o`000?moOgooOgmo01KoOgmo1oooool00ol0003oooooooooo`0G
ooooo`007oooool3o`0000Cooooo00Co0000on_[joo[jn_o00000_oVi^H01?l0003ohN7Qon7QhOl0
0002omcLg005o`000?oGemOoemOGomOGeol000000_oAdM401Ol0003oc<c<olc<c?o<c<co000000?o
alO700Go0000ol;2`_o2`/;o`/;2o`000003okfm_@05o`000?nh^;So^;RhokRh^?l000001?nc/k<0
0ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00onSXj<0
0ol0003oWYjNoijNWP04oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01?nDU9@0
0ol0003oShn?ohn?S`06ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5QHD02On5QHD0
0ol0003oOgmoogmoO`0=ogmoO`03o`000?mjNW[oNWYj01?oNWYj00?o0000ogEeMOmeMGD0QomeMGD0
0ol0003oNWYjogYjNP0]ogYjNP03o`000?moOgooOgmo01KoOgmo1_ooool2o`0001Wooooo000Ooooo
o`03o`000?oooooooooo00Cooooo00Gol?3`o`000?o[jn_ojn_[o`000002onKViP04o`000?oQhN7o
hN7Qo`0000;og=cL00Go0000omOGeooGemOoemOGo`000002om7Ad@05o`000?o<c<coc<c<olc<c?l0
00000oo7alL01?l0003o`/;2ol;2`_l00004okfm_@05o`000?nh^;So^;RhokRh^?l000001?nc/k<0
0ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00onSXj<0
0ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01OnDU9@0
0ol0003oShn?ohn?S`06ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5QHD02On5QHD0
0ol0003oOgmoogmoO`0<ogmoO`03o`000?mjNW[oNWYj01?oNWYj00?o0000ogEeMOmeMGD0QomeMGD0
0ol0003oNWYjogYjNP0^ogYjNP03o`000?moOgooOgmo01GoOgmo1oooool00ol0003oooooooooo`0G
ooooo`007oooool00ol0003oooooooooo`04ooooo`05oo3`l?l0003ojn_[on_[jol000000_oVi^H0
1?l0003ohN7Qon7QhOl00002omcLg005o`000?oGemOoemOGomOGeol000000_oAdM401Ol0003oc<c<
olc<c?o<c<co000000?oalO700Co0000ol;2`_o2`/;o00001?nm_Kd01Ol0003o^;RhokRh^?nh^;So
000000Co/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?o
Xj>S00?oXj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9Co
U9BD00GoU9BD00?o0000ohn?Son?Shl01_n?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGo
QHF500WoQHF500?o0000ogmoOomoOgl03?moOgl00ol0003oNWYjogYjNP0CogYjNP03o`000?meMGGo
MGEe08SoMGEe00?o0000ogYjN_mjNWX0;_mjNWX00ol0003oOgmoogmoO`0DogmoO`Oooooo00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool01?ooool01Oo`l?3o0000on_[joo[jn_o
000000;oi^KV00Co0000on7QhOoQhN7o00000_oLg=`01Ol0003oemOGomOGeooGemOo000000;odM7A
00Go0000olc<c?o<c<coc<c<o`000003olO7a`04o`000?o2`/;o`/;2o`0000Co_Kfm00Go0000okRh
^?nh^;So^;Rho`000004ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P0
0ol0003oXj>Soj>SX`03oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT01?nIVIT0
0ol0003oU9BDoiBDU005oiBDU003o`000?n?ShooShn?00KoShn?00?o0000ohZ:R_n:RXX01on:RXX0
0ol0003oQHF5ohF5Q@09ohF5Q@03o`000?moOgooOgmo00coOgmo00?o0000ogYjN_mjNWX04omjNWX0
0ol0003oMGEeogEeM@29ogEeM@03o`000?mjNW[oNWYj02koNWYj00?o0000ogmoOomoOgl04omoOgl7
ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo00Cooooo00Gol?3`o`00
0?o[jn_ojn_[o`000003onKViP03o`000?oQhN7o000000;og=cL00Go0000omOGeooGemOoemOGo`00
0002om7Ad@05o`000?o<c<coc<c<olc<c?l000000oo7alL01Ol0003o`/;2ol;2`_o2`/;o000000?o
_Kfm00Go0000okRh^?nh^;So^;Rho`000004ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRX
Z?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`03oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVI
VOnIVIT01?nIVIT00ol0003oU9BDoiBDU005oiBDU003o`000?n?ShooShn?00KoShn?00?o0000ohZ:
R_n:RXX01on:RXX00ol0003oQHF5ohF5Q@09ohF5Q@03o`000?moOgooOgmo00coOgmo00?o0000ogYj
N_mjNWX04omjNWX00ol0003oMGEeogEeM@2:ogEeM@03o`000?mjNW[oNWYj02goNWYj00?o0000ogmo
OomoOgl04omoOgl7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo00Co
oooo0_o`l?001?l0003ojn_[on_[jol00002onKViP04o`000?oQhN7ohN7Qo`0000;og=cL00Go0000
omOGeooGemOoemOGo`000002om7Ad@05o`000?o<c<coc<c<olc<c?l000000oo7alL01?l0003o`/;2
ol;2`_l00004okfm_@04o`000?nh^;So^;Rho`0000Go/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0
003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00?oXj>S00?o0000oijNW_nNWYh00onNWYh00ol0
003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD00GoU9BD00?o0000ohn?Son?Shl01On?Shl00ol0
003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGoQHF500WoQHF500?o0000ogmoOomoOgl03?moOgl00ol0
003oNWYjogYjNP0CogYjNP03o`000?meMGGoMGEe08_oMGEe00?o0000ogYjN_mjNWX0;OmjNWX00ol0
003oOgmoogmoO`0BogmoO`Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000oooooooo
ool01?ooool2oo3`l004o`000?o[jn_ojn_[o`0000;oi^KV00Co0000on7QhOoQhN7o00000_oLg=`0
1Ol0003oemOGomOGeooGemOo000000;odM7A00Go0000olc<c?o<c<coc<c<o`000003olO7a`05o`00
0?o2`/;o`/;2ol;2`_l000000onm_Kd01Ol0003o^;RhokRh^?nh^;So000000Co/k>c00?o0000ojj^
[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00?oXj>S00?o0000oijN
W_nNWYh00onNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD00GoU9BD00?o0000ohn?
Son?Shl01On?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGoQHF500WoQHF500?o0000ogmo
OomoOgl03?moOgl00ol0003oNWYjogYjNP0CogYjNP03o`000?meMGGoMGEe08_oMGEe00?o0000ogYj
N_mjNWX0;_mjNWX00ol0003oOgmoogmoO`0AogmoO`Oooooo00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool01?ooool2oo3`l004o`000?o[jn_ojn_[o`0000;oi^KV00Co0000on7Q
hOoQhN7o00000_oLg=`01Ol0003oemOGomOGeooGemOo000000;odM7A00Go0000olc<c?o<c<coc<c<
o`000003olO7a`05o`000?o2`/;o`/;2ol;2`_l000000onm_Kd01Ol0003o^;RhokRh^?nh^;So0000
00Co/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S
00?oXj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD
00GoU9BD00?o0000ohn?Son?Shl01On?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGoQHF5
00WoQHF500?o0000ogmoOomoOgl03?moOgl00ol0003oNWYjogYjNP0CogYjNP03o`000?meMGGoMGEe
08_oMGEe00?o0000ogYjN_mjNWX0;_mjNWX00ol0003oOgmoogmoO`0AogmoO`Oooooo00?o0000oooo
ooooool05oooool001oooooo00?o0000ooooooooool01?ooool01?l0003ol?3`oo3`l?l00002on_[
j`03o`000?oVi^Ko000000?ohN7Q00Co0000omcLg?oLg=co00000ooGemL01?l0003odM7Aom7AdOl0
0003olc<c005o`000?o7alOoalO7olO7aol000000_o2`/801Ol0003o_Kfmokfm_Onm_Kgo000000?o
^;Rh00?o0000ok>c/onc/k<00_nc/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;o
Z:RX00?o0000oj>SXonSXj<00onSXj<00ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00Co
VIVI00?o0000oiBDU?nDU9@01OnDU9@00ol0003oShn?ohn?S`05ohn?S`03o`000?n:RX[oRXZ:00Oo
RXZ:00?o0000ohF5QOn5QHD02On5QHD00ol0003oOgmoogmoO`0<ogmoO`03o`000?mjNW[oNWYj01?o
NWYj00?o0000ogEeMOmeMGD0S?meMGD00ol0003oNWYjogYjNP0^ogYjNP03o`000?moOgooOgmo013o
Ogmo1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`04ooooo`04o`00
0?o`l?3ol?3`o`0000;ojn_[00Co0000onKVi_oVi^Ko00000_oQhN401?l0003og=cLomcLg?l00003
omOGe`04o`000?oAdM7odM7Ao`0000?oc<c<00Go0000olO7aoo7alOoalO7o`000002ol;2`P03o`00
0?nm_Kgo_Kfm00;o_Kfm00Go0000okRh^?nh^;So^;Rho`000004ok>c/`05o`000?n^[Zko[Zj^ojj^
[_l000001OnXZ:P00ol0003oXj>Soj>SX`03oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVI
VOnIVIT01?nIVIT00ol0003oU9BDoiBDU005oiBDU003o`000?n?ShooShn?00GoShn?00?o0000ohZ:
R_n:RXX01on:RXX00ol0003oQHF5ohF5Q@09ohF5Q@03o`000?moOgooOgmo00coOgmo00?o0000ogYj
N_mjNWX04_mjNWX00ol0003oMGEeogEeM@2=ogEeM@03o`000?mjNW[oNWYj02koNWYj00?o0000ogmo
OomoOgl03omoOgl7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo00Co
oooo00GomOGeo`000?o`l?3ol?3`o`000002on_[j`03o`000?oVi^Ko000000?ohN7Q00Co0000omcL
g?oLg=co00000_oGemL01?l0003odM7Aom7AdOl00003olc<c005o`000?o7alOoalO7olO7aol00000
0oo2`/801Ol0003o_Kfmokfm_Onm_Kgo000000?o^;Rh00?o0000ok>c/onc/k<00_nc/k<00ol0003o
[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00onSXj<00ol0003o
WYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01OnDU9@00ol0003o
Shn?ohn?S`05ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5QHD02On5QHD00ol0003o
OgmoogmoO`0<ogmoO`03o`000?mjNW[oNWYj01;oNWYj00?o0000ogEeMOmeMGD0=OmeMGD<o`0004go
MGEe0_l0000^ogYjNP03o`000?moOgooOgmo00ooOgmo1oooool00ol0003oooooooooo`0Gooooo`00
7oooool00ol0003oooooooooo`04ooooo`05ooGemOl0003ol?3`oo3`l?l000000_o[jn/00ol0003o
i^KVo`000003on7Qh@04o`000?oLg=cog=cLo`0000;oemOG00Co0000om7AdOoAdM7o00000oo<c<`0
1Ol0003oalO7olO7aoo7alOo000000?o`/;200Go0000okfm_Onm_Kgo_Kfmo`000003okRh^003o`00
0?nc/k?o/k>c00;o/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`00
0?nSXj?oXj>S00?oXj>S00?o0000oijNW_nNWYh01?nNWYh00ol0003oVIVIoiVIV@03oiVIV@03o`00
0?nDU9CoU9BD00GoU9BD00?o0000ohn?Son?Shl01On?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`00
0?n5QHGoQHF500WoQHF500?o0000ogmoOomoOgl03?moOgl00ol0003oNWYjogYjNP0BogYjNP03o`00
0?meMGGoMGEe02ooMGEe1_l0000<og1`L0Co0000BomeMGD00ol0003oNWYjogYjNP0/ogYjNP03o`00
0?moOgooOgmo00koOgmo1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`04ooooo`;omOGe00?o0000oo3`l?l000000oo[jn/00ol0003oi^KVo`000003on7Qh@04o`000?oL
g=cog=cLo`0000;oemOG00Co0000om7AdOoAdM7o00000oo<c<`01Ol0003oalO7olO7aoo7alOo0000
00?o`/;200Go0000okfm_Onm_Kgo_Kfmo`000003okRh^003o`000?nc/k?o/k>c00;o/k>c00?o0000
ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00?oXj>S00?o0000
oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD00CoU9BD00?o0000
ohn?Son?Shl01_n?Shl00ol0003oRXZ:ohZ:RP06ohZ:RP03o`000?n5QHGoQHF500[oQHF500?o0000
ogmoOomoOgl02omoOgl00ol0003oNWYjogYjNP0BogYjNP03o`000?meMGGoMGEe02goMGEe0_l0000F
og1`L0?o0000BOmeMGD00ol0003oNWYjogYjNP0/ogYjNP03o`000?moOgooOgmo00goOgmo1oooool0
0ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`04ooooo`;omOGe00Co0000oo3`
l?o`l?3o00000_o[jn/01?l0003oi^KVonKVi_l00002on7Qh@04o`000?oLg=cog=cLo`0000;oemOG
00Go0000om7AdOoAdM7odM7Ao`000002olc<c005o`000?o7alOoalO7olO7aol000000oo2`/801Ol0
003o_Kfmokfm_Onm_Kgo000000Co^;Rh00Go0000ok>c/onc/k?o/k>co`000004ojj^[P03o`000?nX
Z:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00onSXj<00ol0003oWYjNoijNWP03oijNWP03o`000?nI
VIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01OnDU9@00ol0003oShn?ohn?S`05ohn?S`03o`000?n:
RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5QHD02On5QHD00ol0003oOgmoogmoO`0;ogmoO`03o`000?mj
NW[oNWYj01;oNWYj00?o0000ogEeMOmeMGD0:_meMGD3o`0001_oL71`1Ol00015ogEeM@;o0000;Omj
NWX00ol0003oOgmoogmoO`0<ogmoO`Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000
ooooooooool01?ooool2ooGem@04o`000?o`l?3ol?3`o`0000;ojn_[00Co0000onKVi_oVi^Ko0000
0_oQhN401?l0003og=cLomcLg?l00002omOGe`05o`000?oAdM7odM7Aom7AdOl000000_o<c<`01Ol0
003oalO7olO7aoo7alOo000000?o`/;200Go0000okfm_Onm_Kgo_Kfmo`000004okRh^005o`000?nc
/k?o/k>cok>c/ol000001?n^[Zh00ol0003oZ:RXojRXZ003ojRXZ003o`000?nSXj?oXj>S00;oXj>S
00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD00GoU9BD
00?o0000ohn?Son?Shl01On?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGoQHF500WoQHF5
00?o0000ogmoOomoOgl02omoOgl00ol0003oNWYjogYjNP0BogYjNP03o`000?meMGGoMGEe02WoMGEe
00?o0000og1`L?m`L7008Om`L703o`0004CoMGEe00?o0000ogYjN_mjNWX0:omjNWX00ol0003oOgmo
ogmoO`0;ogmoO`Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool01?oo
ool01?l0003omOGeooGemOl00002oo3`l006o`000?o[jn_ojn_[o`000?oVi^Ko00000ooQhN401?l0
003og=cLomcLg?l00002omOGe`04o`000?oAdM7odM7Ao`0000?oc<c<00Go0000olO7aoo7alOoalO7
o`000003ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000000onh^;P00ol0003o/k>cok>c/`02ok>c/`03
o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`02oj>SX`03
o`000?nNWYkoWYjN00CoWYjN00?o0000oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBDU005oiBDU003
o`000?n?ShooShn?00GoShn?00?o0000ohZ:R_n:RXX01on:RXX00ol0003oQHF5ohF5Q@09ohF5Q@03
o`000?moOgooOgmo00_oOgmo00?o0000ogYjN_mjNWX04_mjNWX00ol0003oMGEeogEeM@0WogEeM@;o
00009om`L703o`0004;oMGEe00?o0000ogYjN_mjNWX0:omjNWX00ol0003oOgmoogmoO`0:ogmoO`Oo
oooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool01?ooool01?ojn_[o0000
ooGemOl00002oo3`l004o`000?o[jn_ojn_[o`0000;oi^KV00Co0000on7QhOoQhN7o00000_oLg=`0
1?l0003oemOGomOGeol00003om7Ad@04o`000?o<c<coc<c<o`0000?oalO700Go0000ol;2`_o2`/;o
`/;2o`000003okfm_@05o`000?nh^;So^;RhokRh^?l000001?nc/k<00ol0003o[Zj^ojj^[P02ojj^
[P03o`000?nXZ:SoZ:RX00?oZ:RX00?o0000oj>SXonSXj<00_nSXj<00ol0003oWYjNoijNWP03oijN
WP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01OnDU9@00ol0003oShn?ohn?S`05ohn?
S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5QHD02?n5QHD00ol0003oOgmoogmoO`0<ogmo
O`03o`000?mjNW[oNWYj013oNWYj00?o0000ogEeMOmeMGD09omeMGD00ol0003oL71`og1`L00Zog1`
L0?o0000@?meMGD00ol0003oNWYjogYjNP0[ogYjNP03o`000?moOgooOgmo00WoOgmo1oooool00ol0
003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`04ooooo`;on_[j00?o0000ooGemOl0
00000_o`l?001?l0003ojn_[on_[jol00002onKViP04o`000?oQhN7ohN7Qo`0000;og=cL00Co0000
omOGeooGemOo00000_oAdM401Ol0003oc<c<olc<c?o<c<co000000?oalO700Go0000ol;2`_o2`/;o
`/;2o`000003okfm_@05o`000?nh^;So^;RhokRh^?l000001?nc/k<00ol0003o[Zj^ojj^[P02ojj^
[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00_nSXj<00ol0003oWYjNoijNWP04oijN
WP03o`000?nIVIWoVIVI00?oVIVI00?o0000oiBDU?nDU9@01OnDU9@00ol0003oShn?ohn?S`05ohn?
S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5QOn5QHD02?n5QHD00ol0003oOgmoogmoO`0<ogmo
O`03o`000?mjNW[oNWYj013oNWYj00?o0000ogEeMOmeMGD09OmeMGD2o`00033oL71`0_l0000nogEe
M@;o0000;OmjNWX00ol0003oOgmoogmoO`08ogmoO`Oooooo00?o0000ooooooooool05oooool001oo
oooo0ol00004ooooo`;on_[j00?o0000ooGemOl000000_o`l?001?l0003ojn_[on_[jol00002onKV
iP04o`000?oQhN7ohN7Qo`0000;og=cL00Co0000omOGeooGemOo00000ooAdM401Ol0003oc<c<olc<
c?o<c<co000000;oalO700Go0000ol;2`_o2`/;o`/;2o`000003okfm_@05o`000?nh^;So^;RhokRh
^?l000001?nc/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>S
XonSXj<00onSXj<00ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00?oVIVI00?o0000oiBD
U?nDU9@01OnDU9@00ol0003oShn?ohn?S`05ohn?S`03o`000?n:RX[oRXZ:00OoRXZ:00?o0000ohF5
QOn5QHD02?n5QHD00ol0003oOgmoogmoO`0<ogmoO`03o`000?mjNW[oNWYj013oNWYj00?o0000ogEe
MOmeMGD09?meMGD00ol0003oL71`og1`L00bog1`L0?o0000?OmeMGD00ol0003oNWYjogYjNP0[ogYj
NP03o`000?moOgooOgmo00OoOgmo1_ooool2o`0001Wooooo000Oooooo`03o`000?oooooooooo00Co
oooo0_ojn_X01?l0003omOGeooGemOl00002oo3`l006o`000?o[jn_ojn_[o`000?oVi^Ko00000_oQ
hN401Ol0003og=cLomcLg?oLg=co000000;oemOG00Co0000om7AdOoAdM7o00000oo<c<`01?l0003o
alO7olO7aol00003ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000001?nh^;P01Ol0003o/k>cok>c/onc
/k?o000000Co[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`03oj>SX`03o`000?nN
WYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT01?nIVIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?
ShooShn?00KoShn?00?o0000ohZ:R_n:RXX01_n:RXX00ol0003oQHF5ohF5Q@08ohF5Q@03o`000?mo
OgooOgmo00coOgmo00?o0000ogYjN_mjNWX04?mjNWX00ol0003oMGEeogEeM@0SogEeM@03o`000?m`
L73oL71`03KoL71`0_l0000logEeM@03o`000?mjNW[oNWYj02_oNWYj00?o0000ogmoOomoOgl01_mo
Ogl7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo00Cooooo00Ko0000
oo[jn_ojn_[o0000ooGemOl00002oo3`l004o`000?o[jn_ojn_[o`0000;oi^KV00Co0000on7QhOoQ
hN7o00000_oLg=`01?l0003oemOGomOGeol00003om7Ad@05o`000?o<c<coc<c<olc<c?l000000_o7
alL01Ol0003o`/;2ol;2`_o2`/;o000000?o_Kfm00Go0000okRh^?nh^;So^;Rho`000004ok>c/`03
o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`03oj>SX`03
o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBDU005oiBDU003
o`000?n?ShooShn?00GoShn?00?o0000ohZ:R_n:RXX01on:RXX00ol0003oQHF5ohF5Q@08ohF5Q@03
o`000?moOgooOgmo00_oOgmo00?o0000ogYjN_mjNWX04?mjNWX00ol0003oMGEeogEeM@0RogEeM@03
o`000?m`L73oL71`03WoL71`00?o0000ogEeMOmeMGD0>_meMGD00ol0003oNWYjogYjNP0[ogYjNP03
o`000?moOgooOgmo00GoOgmo1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`05ooooo`03o`000?ojn_[o000000;omOGe00Co0000oo3`l?o`l?3o00000_o[jn/00ol0003o
i^KVo`000002on7Qh@05o`000?oLg=cog=cLomcLg?l000000_oGemL01?l0003odM7Aom7AdOl00003
olc<c004o`000?o7alOoalO7o`0000?o`/;200Go0000okfm_Onm_Kgo_Kfmo`000004okRh^005o`00
0?nc/k?o/k>cok>c/ol000001?n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00?o
Xj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD00Co
U9BD00?o0000ohn?Son?Shl01On?Shl00ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGoQHF500So
QHF500?o0000ogmoOomoOgl02omoOgl00ol0003oNWYjogYjNP0@ogYjNP03o`000?meMGGoMGEe027o
MGEe0_l0000log1`L0Co0000>OmeMGD2o`0002coNWYj0_l00005ogmoO`Oooooo00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool01Oooool01_l0003on_[joo[jn_l0003omOGeo`00
00;ol?3`00Co0000on_[joo[jn_o00000_oVi^H01?l0003ohN7Qon7QhOl00002omcLg004o`000?oG
emOoemOGo`0000;odM7A00Go0000olc<c?o<c<coc<c<o`000002olO7a`05o`000?o2`/;o`/;2ol;2
`_l000000onm_Kd00ol0003o^;RhokRh^002okRh^005o`000?nc/k?o/k>cok>c/ol000001?n^[Zh0
0ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00?oXj>S00?o0000oijNW_nNWYh00onNWYh0
0ol0003oVIVIoiVIV@04oiVIV@03o`000?nDU9CoU9BD00CoU9BD00?o0000ohn?Son?Shl01On?Shl0
0ol0003oRXZ:ohZ:RP07ohZ:RP03o`000?n5QHGoQHF500SoQHF500?o0000ogmoOomoOgl02omoOgl0
0ol0003oNWYjogYjNP0@ogYjNP03o`000?meMGGoMGEe023oMGEe00?o0000og1`L?m`L700@?m`L703
o`0003SoMGEe0_l0000/ogYjNP03o`000?moOgooOgmo00;oOgmo1oooool00ol0003oooooooooo`0G
ooooo`007oooool00ol0003oooooooooo`06ooooo`03o`000?ojn_[o000000;omOGe00Co0000oo3`
l?o`l?3o00000_o[jn/00ol0003oi^KVo`000003on7Qh@04o`000?oLg=cog=cLo`0000;oemOG00Co
0000om7AdOoAdM7o00000oo<c<`01?l0003oalO7olO7aol00003ol;2`P05o`000?nm_Kgo_Kfmokfm
_Ol000001?nh^;P01Ol0003o/k>cok>c/onc/k?o000000Co[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P0
0ol0003oXj>Soj>SX`03oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT00onIVIT0
0ol0003oU9BDoiBDU005oiBDU003o`000?n?ShooShn?00GoShn?00?o0000ohZ:R_n:RXX01on:RXX0
0ol0003oQHF5ohF5Q@08ohF5Q@03o`000?moOgooOgmo00_oOgmo00?o0000ogYjN_mjNWX03omjNWX0
0ol0003oMGEeogEeM@0OogEeM@03o`000?m`L73oL71`04CoL71`00?o0000ogEeMOmeMGD0=omeMGD0
0ol0003oNWYjogYjNP0ZogYjNP04o`000?moOgooOgmoogmoO`Oooooo00?o0000ooooooooool05ooo
ool001oooooo00?o0000ooooooooool01oooool00ol0003on_[jo`000002ooGem@04o`000?o`l?3o
l?3`o`0000;ojn_[00?o0000onKVi_l000000_oQhN400ol0003og=cLomcLg002o`0000;oemOG00Co
0000om7AdOoAdM7o00000oo<c<`01?l0003oalO7olO7aol00003ol;2`P05o`000?nm_Kgo_Kfmokfm
_Ol000000onh^;P00ol0003o/k>cok>c/`02ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRX
Z?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`03oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVI
VOnIVIT00onIVIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?00KoShn?00?o0000ohZ:
R_n:RXX01_n:RXX00ol0003oQHF5ohF5Q@08ohF5Q@03o`000?moOgooOgmo00_oOgmo00?o0000ogYj
N_mjNWX03omjNWX00ol0003oMGEeogEeM@0NogEeM@03o`000?m`L73oL71`04KoL71`0ol0000gogEe
M@03o`000?mjNW[oNWYj02[oNWYj0_l000000omoOgooooooooooo`05ooooo`03o`000?oooooooooo
01Oooooo000Oooooo`03o`000?oooooooooo00Oooooo00?o0000oo[jn_l000000_oemOD01?l0003o
l?3`oo3`l?l00002on_[j`03o`000?oVi^Ko000000;ohN7Q00Go0000omcLg?oLg=cog=cLo`000002
omOGe`05o`000?oAdM7odM7Aom7AdOl000000_o<c<`01Ol0003oalO7olO7aoo7alOo000000;o`/;2
00Go0000okfm_Onm_Kgo_Kfmo`000003okRh^003o`000?nc/k?o/k>c00;o/k>c00?o0000ojj^[_n^
[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00?oXj>S00?o0000oijNW_nN
WYh00onNWYh00ol0003oVIVIoiVIV@03oiVIV@03o`000?nDU9CoU9BD00CoU9BD00?o0000ohn?Son?
Shl01_n?Shl00ol0003oRXZ:ohZ:RP06ohZ:RP03o`000?n5QHGoQHF500SoQHF500?o0000ogmoOomo
Ogl02omoOgl00ol0003oNWYjogYjNP0?ogYjNP03o`000?meMGGoMGEe01koMGEe00?o0000og1`L?m`
L700BOm`L7000ol0003oMGEeogEeM@0dogEeM@;o0000;OmjNWX00ol0003oooooooooo`05ooooo`03
o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo00Sooooo00?o0000oo[jn_l00000
0_oemOD00ol0003ol?3`o`000003on_[j`03o`000?oVi^Ko000000;ohN7Q00Oo0000omcLg?oLg=co
g=cLo`000?oGemOo000000?odM7A00Co0000olc<c?o<c<co00000oo7alL01?l0003o`/;2ol;2`_l0
0004okfm_@05o`000?nh^;So^;RhokRh^?l000001?nc/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`00
0?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00onSXj<00ol0003oWYjNoijNWP02oijNWP03o`00
0?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01?nDU9@00ol0003oShn?ohn?S`05ohn?S`03o`00
0?n:RX[oRXZ:00KoRXZ:00?o0000ohF5QOn5QHD02?n5QHD00ol0003oOgmoogmoO`0;ogmoO`03o`00
0?mjNW[oNWYj00ooNWYj00?o0000ogEeMOmeMGD07OmeMGD00ol0003oL71`og1`L01;og1`L0?o0000
=OmeMGD2o`0002coNWYj00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Gooooo`007ooo
ool00ol0003oooooooooo`08ooooo`06o`000?ojn_[on_[jo`000?oemOGo00000_o`l?001?l0003o
jn_[on_[jol00002onKViP04o`000?oQhN7ohN7Qo`0000;og=cL00Co0000omOGeooGemOo00000ooA
dM401?l0003oc<c<olc<c?l00003olO7a`04o`000?o2`/;o`/;2o`0000?o_Kfm00Go0000okRh^?nh
^;So^;Rho`000004ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0
003oXj>Soj>SX`03oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT00onIVIT00ol0
003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?00KoShn?00?o0000ohZ:R_n:RXX01_n:RXX00ol0
003oQHF5ohF5Q@08ohF5Q@03o`000?moOgooOgmo00[oOgmo00?o0000ogYjN_mjNWX03omjNWX00ol0
003oMGEeogEeM@0LogEeM@03o`000?m`L73oL71`04ooL71`0_l0000eogEeM@03o`000?mjNW[oNWYj
02WoNWYj1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`09ooooo`06
o`000?ojn_[on_[jo`000?oemOGo00000_o`l?001?l0003ojn_[on_[jol00002onKViP04o`000?oQ
hN7ohN7Qo`0000;og=cL00Co0000omOGeooGemOo00000_oAdM401Ol0003oc<c<olc<c?o<c<co0000
00;oalO700Go0000ol;2`_o2`/;o`/;2o`000003okfm_@05o`000?nh^;So^;RhokRh^?l000001?nc
/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00_nS
Xj<00ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000oiBDU?nDU9@01?nD
U9@00ol0003oShn?ohn?S`05ohn?S`03o`000?n:RX[oRXZ:00KoRXZ:00?o0000ohF5QOn5QHD02?n5
QHD00ol0003oOgmoogmoO`0:ogmoO`03o`000?mjNW[oNWYj00ooNWYj00?o0000ogEeMOmeMGD06ome
MGD00ol0003oL71`og1`L01Bog1`L0;o0000=?meMGD2o`0002WoNWYj1oooool00ol0003ooooooooo
o`0Gooooo`007oooool00ol0003oooooooooo`09ooooo`04o`000?ojn_[on_[jo`0000;omOGe00?o
0000oo3`l?l000000_o[jn/01?l0003oi^KVonKVi_l00002on7Qh@04o`000?oLg=cog=cLo`0000;o
emOG00Co0000om7AdOoAdM7o00000oo<c<`01?l0003oalO7olO7aol00003ol;2`P05o`000?nm_Kgo
_Kfmokfm_Ol000000onh^;P00ol0003o/k>cok>c/`02ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^00?o
0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`02oj>SX`03o`000?nNWYkoWYjN00CoWYjN00?o
0000oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?00GoShn?00?o
0000ohZ:R_n:RXX01_n:RXX00ol0003oQHF5ohF5Q@08ohF5Q@03o`000?moOgooOgmo00[oOgmo00?o
0000ogYjN_mjNWX03omjNWX00ol0003oMGEeogEeM@0KogEeM@03o`000?m`L73oL71`05CoL71`0ol0
000cogEeM@03o`000?mjNW[oNWYj02KoNWYj1oooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`0:ooooo`06o`000?ojn_[on_[jo`000?oemOGo00000_o`l?001?l0003ojn_[
on_[jol00002onKViP03o`000?oQhN7o000000?og=cL00Co0000omOGeooGemOo00000_oAdM401Ol0
003oc<c<olc<c?o<c<co000000;oalO700Go0000ol;2`_o2`/;o`/;2o`000003okfm_@05o`000?nh
^;So^;RhokRh^?l000001?nc/k<00ol0003o[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX
00?o0000oj>SXonSXj<00_nSXj<00ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00CoVIVI
00?o0000oiBDU?nDU9@01?nDU9@00ol0003oShn?ohn?S`05ohn?S`03o`000?n:RX[oRXZ:00GoRXZ:
00?o0000ohF5QOn5QHD02?n5QHD00ol0003oOgmoogmoO`0:ogmoO`03o`000?mjNW[oNWYj00ooNWYj
00?o0000ogEeMOmeMGD06_meMGD00ol0003oL71`og1`L01Hog1`L0?o0000<OmeMGD2o`0002KoNWYj
1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0;ooooo`03o`000?oj
n_[o000000;omOGe00Ko0000oo3`l?o`l?3o0000on_[jol00002onKViP04o`000?oQhN7ohN7Qo`00
00;og=cL00Go0000omOGeooGemOoemOGo`000002om7Ad@05o`000?o<c<coc<c<olc<c?l000000_o7
alL01Ol0003o`/;2ol;2`_o2`/;o000000?o_Kfm00Co0000okRh^?nh^;So00001?nc/k<00ol0003o
[Zj^ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00_nSXj<00ol0003o
WYjNoijNWP04oijNWP03o`000?nIVIWoVIVI00?oVIVI00?o0000oiBDU?nDU9@01?nDU9@00ol0003o
Shn?ohn?S`05ohn?S`03o`000?n:RX[oRXZ:00KoRXZ:00?o0000ohF5QOn5QHD02?n5QHD00ol0003o
OgmoogmoO`09ogmoO`03o`000?mjNW[oNWYj00ooNWYj00?o0000ogEeMOmeMGD06OmeMGD00ol0003o
L71`og1`L01Log1`L003o`000?meMGGoMGEe033oMGEe00?o0000ogYjN_mjNWX08omjNWX7ooooo`03
o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo00cooooo00?o0000oo[jn_l00000
0_oemOD00ol0003ol?3`o`000002on_[j`;o000000Goi^KVo`000?oQhN7ohN7Qo`000002omcLg004
o`000?oGemOoemOGo`0000;odM7A00Go0000olc<c?o<c<coc<c<o`000003olO7a`04o`000?o2`/;o
`/;2o`0000?o_Kfm00Go0000okRh^?nh^;So^;Rho`000004ok>c/`03o`000?n^[Zko[Zj^00;o[Zj^
00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`02oj>SX`03o`000?nNWYkoWYjN00?oWYjN
00?o0000oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?00GoShn?
00?o0000ohZ:R_n:RXX01_n:RXX00ol0003oQHF5ohF5Q@08ohF5Q@03o`000?moOgooOgmo00[oOgmo
00?o0000ogYjN_mjNWX03_mjNWX00ol0003oMGEeogEeM@0HogEeM@03o`000?m`L73oL71`05koL71`
0ol0000`ogEeM@;o00008omjNWX7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oo
oooooooo00cooooo00Ko0000oo[jn_ojn_[o0000ooGemOl00002oo3`l004o`000?o[jn_ojn_[o`00
00;oi^KV00Ko0000on7QhOoQhN7o0000omcLg?l00003omOGe`04o`000?oAdM7odM7Ao`0000;oc<c<
00Go0000olO7aoo7alOoalO7o`000003ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000000onh^;P00ol0
003o/k>cok>c/`02ok>c/`05o`000?n^[Zko[Zj^ojj^[_l000001?nXZ:P00ol0003oXj>Soj>SX`02
oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBDU004
oiBDU003o`000?n?ShooShn?00GoShn?00?o0000ohZ:R_n:RXX01_n:RXX00ol0003oQHF5ohF5Q@08
ohF5Q@03o`000?moOgooOgmo00[oOgmo00?o0000ogYjN_mjNWX03_mjNWX00ol0003oMGEeogEeM@0G
ogEeM@03o`000?m`L73oL71`06;oL71`0ol0000_ogEeM@;o00008OmjNWX7ooooo`03o`000?oooooo
oooo01Oooooo000Oooooo`03o`000?oooooooooo00gooooo00Ko0000oo[jn_ojn_[o0000ooGemOl0
0002oo3`l006o`000?o[jn_ojn_[o`000?oVi^Ko00000ooQhN400ol0003og=cLo`000003omOGe`04
o`000?oAdM7odM7Ao`0000;oc<c<00Go0000olO7aoo7alOoalO7o`000003ol;2`P05o`000?nm_Kgo
_Kfmokfm_Ol000000onh^;P00ol0003o/k>cok>c/`02ok>c/`05o`000?n^[Zko[Zj^ojj^[_l00000
1?nXZ:P00ol0003oXj>Soj>SX`02oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT0
0onIVIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?00GoShn?00?o0000ohZ:R_n:RXX0
1_n:RXX00ol0003oQHF5ohF5Q@08ohF5Q@03o`000?moOgooOgmo00WoOgmo00?o0000ogYjN_mjNWX0
3_mjNWX00ol0003oMGEeogEeM@0GogEeM@03o`000?m`L73oL71`06GoL71`0_l0000_ogEeM@;o0000
7omjNWX7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo00kooooo00Ko
0000oo[jn_ojn_[o0000ooGemOl00002oo3`l006o`000?o[jn_ojn_[o`000?oVi^Ko00000_oQhN40
0ol0003og=cLomcLg002o`0000;oemOG00Co0000om7AdOoAdM7o00000_o<c<`01Ol0003oalO7olO7
aoo7alOo000000?o`/;200Go0000okfm_Onm_Kgo_Kfmo`000003okRh^005o`000?nc/k?o/k>cok>c
/ol000001?n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00;oXj>S00?o0000oijN
W_nNWYh00onNWYh00ol0003oVIVIoiVIV@03oiVIV@03o`000?nDU9CoU9BD00CoU9BD00?o0000ohn?
Son?Shl01On?Shl00ol0003oRXZ:ohZ:RP06ohZ:RP03o`000?n5QHGoQHF500OoQHF500?o0000ogmo
OomoOgl02OmoOgl00ol0003oNWYjogYjNP0>ogYjNP03o`000?meMGGoMGEe01KoMGEe00?o0000og1`
L?m`L700J?m`L703o`0002koMGEe0_l0000MogYjNPOooooo00?o0000ooooooooool05oooool001oo
oooo0ol0000>ooooo`06o`000?ojn_[on_[jo`000?oemOGo00000oo`l?000ol0003ojn_[o`000002
onKViP03o`000?oQhN7o000000?og=cL00Co0000omOGeooGemOo00000_oAdM401?l0003oc<c<olc<
c?l00003olO7a`05o`000?o2`/;o`/;2ol;2`_l000000onm_Kd01Ol0003o^;RhokRh^?nh^;So0000
00?o/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S
00;oXj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@03oiVIV@03o`000?nDU9CoU9BD
00CoU9BD00?o0000ohn?Son?Shl01On?Shl00ol0003oRXZ:ohZ:RP06ohZ:RP03o`000?n5QHGoQHF5
00OoQHF500?o0000ogmoOomoOgl02OmoOgl00ol0003oNWYjogYjNP0>ogYjNP03o`000?meMGGoMGEe
01KoMGEe00?o0000og1`L?m`L700Jom`L702o`0002koMGEe0_l0000KogYjNPKooooo0_l0000Ioooo
o`007oooool00ol0003oooooooooo`0?ooooo`06o`000?ojn_[on_[jo`000?oemOGo00000_o`l?00
1?l0003ojn_[on_[jol00002onKViP03o`000?oQhN7o000000?og=cL00?o0000omOGeol000000ooA
dM401?l0003oc<c<olc<c?l00003olO7a`05o`000?o2`/;o`/;2ol;2`_l000000_nm_Kd01Ol0003o
^;RhokRh^?nh^;So000000Co/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0003oZ:RXojRXZ002ojRX
Z003o`000?nSXj?oXj>S00;oXj>S00?o0000oijNW_nNWYh00_nNWYh00ol0003oVIVIoiVIV@04oiVI
V@03o`000?nDU9CoU9BD00CoU9BD00?o0000ohn?Son?Shl01On?Shl00ol0003oRXZ:ohZ:RP05ohZ:
RP03o`000?n5QHGoQHF500SoQHF500?o0000ogmoOomoOgl02?moOgl00ol0003oNWYjogYjNP0>ogYj
NP03o`000?meMGGoMGEe01GoMGEe00?o0000og1`L?m`L700K_m`L702o`0002koMGEe00?o0000ogYj
N_mjNWX06?mjNWX7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo013o
oooo00Ko0000oo[jn_ojn_[o0000ooGemOl00002oo3`l003o`000?o[jn_o000000?oi^KV00?o0000
on7QhOl000000_oLg=`01?l0003oemOGomOGeol00002om7Ad@05o`000?o<c<coc<c<olc<c?l00000
0_o7alL01Ol0003o`/;2ol;2`_o2`/;o000000?o_Kfm00Go0000okRh^?nh^;So^;Rho`000003ok>c
/`03o`000?n^[Zko[Zj^00;o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`02oj>S
X`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT01?nIVIT00ol0003oU9BDoiBDU003oiBD
U003o`000?n?ShooShn?00GoShn?00?o0000ohZ:R_n:RXX01_n:RXX00ol0003oQHF5ohF5Q@07ohF5
Q@03o`000?moOgooOgmo00WoOgmo00?o0000ogYjN_mjNWX03OmjNWX00ol0003oMGEeogEeM@0EogEe
M@03o`000?m`L73oL71`073oL71`0_l0000]ogEeM@;o00006?mjNWX7ooooo`03o`000?oooooooooo
01Oooooo000Oooooo`03o`000?oooooooooo017ooooo00Ko0000oo[jn_ojn_[o0000ooGemOl00002
oo3`l003o`000?o[jn_o000000;oi^KV00?o0000on7QhOoQhN400_l000001OoLg=co0000omOGeooG
emOo000000;odM7A00Go0000olc<c?o<c<coc<c<o`000002olO7a`05o`000?o2`/;o`/;2ol;2`_l0
00000onm_Kd01Ol0003o^;RhokRh^?nh^;So000000?o/k>c00?o0000ojj^[_n^[Zh00_n^[Zh00ol0
003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00;oXj>S00?o0000oijNW_nNWYh00onNWYh00ol0
003oVIVIoiVIV@03oiVIV@03o`000?nDU9CoU9BD00CoU9BD00?o0000ohn?Son?Shl01?n?Shl00ol0
003oRXZ:ohZ:RP06ohZ:RP03o`000?n5QHGoQHF500OoQHF500?o0000ogmoOomoOgl02OmoOgl00ol0
003oNWYjogYjNP0=ogYjNP03o`000?meMGGoMGEe01?oMGEe0_l0001eog1`L0Co0000:omeMGD2o`00
01KoNWYj1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Booooo`03
o`000?ojn_[o000000;omOGe00?o0000oo3`l?l000000_o[jn/01?l0003oi^KVonKVi_l00002on7Q
h@04o`000?oLg=cog=cLo`0000;oemOG00?o0000om7AdOl000000oo<c<`01Ol0003oalO7olO7aoo7
alOo000000;o`/;200Go0000okfm_Onm_Kgo_Kfmo`000004okRh^005o`000?nc/k?o/k>cok>c/ol0
00000on^[Zh00ol0003oZ:RXojRXZ002ojRXZ003o`000?nSXj?oXj>S00?oXj>S00?o0000oijNW_nN
WYh00_nNWYh00ol0003oVIVIoiVIV@03oiVIV@03o`000?nDU9CoU9BD00CoU9BD00?o0000ohn?Son?
Shl01?n?Shl00ol0003oRXZ:ohZ:RP06ohZ:RP03o`000?n5QHGoQHF500OoQHF500?o0000ogmoOomo
Ogl02OmoOgl00ol0003oNWYjogYjNP0=ogYjNP03o`000?meMGGoMGEe01?oMGEe00?o0000og1`L?m`
L700N?m`L7000ol0003oMGEeogEeM@0ZogEeM@;o00005?mjNWX7ooooo`03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo01?ooooo00?o0000oo[jn_l000000_oemOD01_l0003ol?3`
o`000?l0003ojn_[o`0000;oi^KV00Co0000on7QhOoQhN7o00000_oLg=`01_l0003oemOGomOGeol0
003odM7Ao`0000?oc<c<00Go0000olO7aoo7alOoalO7o`000002ol;2`P05o`000?nm_Kgo_Kfmokfm
_Ol000001?nh^;P01Ol0003o/k>cok>c/onc/k?o000000?o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P0
0ol0003oXj>Soj>SX`02oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVIVOnIVIT00onIVIT0
0ol0003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?00CoShn?00?o0000ohZ:R_n:RXX01_n:RXX0
0ol0003oQHF5ohF5Q@07ohF5Q@03o`000?moOgooOgmo00WoOgmo00?o0000ogYjN_mjNWX03?mjNWX0
0ol0003oMGEeogEeM@0BogEeM@03o`000?m`L73oL71`07[oL71`0ol0000[ogEeM@;o00004_mjNWX7
ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo01Cooooo00?o0000oo[j
n_l000000_oemOD01_l0003ol?3`oo3`l?l0003ojn_[o`0000;oi^KV00Co0000on7QhOoQhN7o0000
0_oLg=`01Ol0003oemOGomOGeol0003odM7A00;o00000_o<c<`2o`0000;oalO700?o0000ol;2`_o2
`/800_l00002okfm_@;o00000onh^;P01Ol0003o/k>cok>c/onc/k?o000000?o[Zj^00?o0000ojRX
Z?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`02oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVI
VOnIVIT00onIVIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?00CoShn?00?o0000ohZ:
R_n:RXX01_n:RXX00ol0003oQHF5ohF5Q@06ohF5Q@03o`000?moOgooOgmo00WoOgmo00?o0000ogYj
N_mjNWX03?mjNWX00ol0003oMGEeogEeM@0BogEeM@03o`000?m`L73oL71`07goL71`0ol0000ZogEe
M@;o00004?mjNWX7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo01Go
oooo00Go0000oo[jn_l0003omOGeo`000002oo3`l003o`000?o[jn_o000000?oi^KV00?o0000on7Q
hOl000000_oLg=`01?l0003oemOGomOGeol00002om7Ad@05o`000?o<c<coc<c<olc<c?l000000_o7
alL01Ol0003o`/;2ol;2`_o2`/;o000000?o_Kfm00Go0000okRh^?nh^;So^;Rho`000003ok>c/`03
o`000?n^[Zko[Zj^00;o[Zj^00Go0000ojRXZ?nXZ:SoZ:RXo`000004oj>SX`03o`000?nNWYkoWYjN
00?oWYjN00?o0000oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?
00CoShn?00?o0000ohZ:R_n:RXX01_n:RXX00ol0003oQHF5ohF5Q@06ohF5Q@03o`000?moOgooOgmo
00WoOgmo00?o0000ogYjN_mjNWX03?mjNWX00ol0003oMGEeogEeM@0BogEeM@03o`000?m`L73oL71`
083oL71`0_l0000ZogEeM@03o`000?mjNW[oNWYj00goNWYj1oooool00ol0003oooooooooo`0Goooo
o`007oooool00ol0003oooooooooo`0Fooooo`05o`000?ojn_[o0000ooGemOl000000_o`l?000ol0
003ojn_[o`000002onKViP04o`000?oQhN7ohN7Qo`0000;og=cL00Co0000omOGeooGemOo00000_oA
dM401Ol0003oc<c<olc<c?o<c<co000000;oalO700Go0000ol;2`_o2`/;o`/;2o`000003okfm_@05
o`000?nh^;So^;RhokRh^?l000000onc/k<00ol0003o[Zj^ojj^[P02ojj^[P05o`000?nXZ:SoZ:RX
ojRXZ?l000001?nSXj<00ol0003oWYjNoijNWP02oijNWP03o`000?nIVIWoVIVI00CoVIVI00?o0000
oiBDU?nDU9@01?nDU9@00ol0003oShn?ohn?S`04ohn?S`03o`000?n:RX[oRXZ:00GoRXZ:00?o0000
ohF5QOn5QHD01on5QHD00ol0003oOgmoogmoO`08ogmoO`03o`000?mjNW[oNWYj00coNWYj00?o0000
ogEeMOmeMGD04OmeMGD00ol0003oL71`og1`L023og1`L0?o0000:?meMGD3o`0000coNWYj1oooool0
0ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Gooooo`05o`000?ojn_[o0000
ooGemOl000000_o`l?000ol0003ojn_[o`000002onKViP04o`000?oQhN7ohN7Qo`0000;og=cL00?o
0000omOGeol000000ooAdM401?l0003oc<c<olc<c?l00003olO7a`04o`000?o2`/;o`/;2o`0000?o
_Kfm00Go0000okRh^?nh^;So^;Rho`000004ok>c/`05o`000?n^[Zko[Zj^ojj^[_l000001?nXZ:P0
1Ol0003oXj>Soj>SXonSXj?o000000GoWYjN00?o0000oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBD
U004oiBDU003o`000?n?ShooShn?00CoShn?00?o0000ohZ:R_n:RXX01On:RXX00ol0003oQHF5ohF5
Q@07ohF5Q@03o`000?moOgooOgmo00WoOgmo00?o0000ogYjN_mjNWX02omjNWX00ol0003oMGEeogEe
M@0AogEeM@03o`000?m`L73oL71`02goL71`4ol00016og1`L0;o0000:OmeMGD2o`0000[oNWYj1ooo
ool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Gooooo`06o`000?ojn_[o
n_[jo`000?oemOGo00000_o`l?001_l0003ojn_[o`000?l0003oi^KVo`0000;ohN7Q00Go0000omcL
g?oLg=co0000omOGe`02o`0000;odM7A00Co0000olc<c?o<c<co00000oo7alL01?l0003o`/;2ol;2
`_l00003okfm_@05o`000?nh^;So^;RhokRh^?l000000onc/k<00ol0003o[Zj^ojj^[P02ojj^[P03
o`000?nXZ:SoZ:RX00;oZ:RX00Co0000oj>SXonSXj?oXj>S0_l00004oijNWP03o`000?nIVIWoVIVI
00?oVIVI00?o0000oiBDU?nDU9@01?nDU9@00ol0003oShn?ohn?S`04ohn?S`03o`000?n:RX[oRXZ:
00GoRXZ:00?o0000ohF5QOn5QHD01on5QHD00ol0003oOgmoogmoO`08ogmoO`03o`000?mjNW[oNWYj
00_oNWYj00?o0000ogEeMOmeMGD04?meMGD00ol0003oL71`og1`L00Wog1`L0Oo00004om[Jf/;o`00
03goL71`0_l0000YogEeM@;o00002?mjNWX7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo01Sooooo00?o0000oo[jn_l000000_oemOD01_l0003ol?3`oo3`l?l0003ojn_[
o`0000;oi^KV00Ko0000on7QhOoQhN7o0000omcLg?l00002omOGe`04o`000?oAdM7odM7Ao`0000?o
c<c<00Co0000olO7aoo7alOo00000oo2`/801Ol0003o_Kfmokfm_Onm_Kgo000000;o^;Rh00Go0000
ok>c/onc/k?o/k>co`000004ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00?o0000oj>SXonSXj<00_nS
Xj<00ol0003oWYjNoijNWP03oijNWP03o`000?nIVIWoVIVI00;oVIVI00?o0000oiBDU?nDU9@01?nD
U9@00ol0003oShn?ohn?S`04ohn?S`03o`000?n:RX[oRXZ:00GoRXZ:00?o0000ohF5QOn5QHD01on5
QHD00ol0003oOgmoogmoO`08ogmoO`03o`000?mjNW[oNWYj00_oNWYj00?o0000ogEeMOmeMGD04?me
MGD00ol0003oL71`og1`L00Sog1`L0Co00009Om[Jf/8o`0003OoL71`0ol0000XogEeM@;o00001_mj
NWX7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo01Wooooo00?o0000
oo[jn_l000000_oemOD02?l0003ol?3`oo3`l?l0003ojn_[o`000?oVi^Ko00000ooQhN400ol0003o
g=cLo`000002omOGe`04o`000?oAdM7odM7Ao`0000;oc<c<00Go0000olO7aoo7alOoalO7o`000002
ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000000onh^;P01Ol0003o/k>cok>c/onc/k?o000000Co[Zj^
00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`02oj>SX`03o`000?nNWYkoWYjN00?oWYjN
00?o0000oiVIVOnIVIT00_nIVIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?00CoShn?
00?o0000ohZ:R_n:RXX01On:RXX00ol0003oQHF5ohF5Q@06ohF5Q@03o`000?moOgooOgmo00SoOgmo
00?o0000ogYjN_mjNWX02omjNWX00ol0003oMGEeogEeM@0@ogEeM@03o`000?m`L73oL71`023oL71`
0ol0000aof][J`?o0000=om`L702o`0002SoMGEe0_l00004ogYjNPOooooo00?o0000ooooooooool0
5oooool001oooooo00?o0000ooooooooool06_ooool01Ol0003on_[jo`000?oemOGo000000?ol?3`
00Go0000on_[jol0003oi^KVo`000002on7Qh@04o`000?oLg=cog=cLo`0000;oemOG00Co0000om7A
dOoAdM7o00000_o<c<`01Ol0003oalO7olO7aoo7alOo000000;o`/;200Go0000okfm_Onm_Kgo_Kfm
o`000003okRh^005o`000?nc/k?o/k>cok>c/ol000001?n^[Zh01Ol0003oZ:RXojRXZ?nXZ:So0000
00CoXj>S00?o0000oijNW_nNWYh00onNWYh00ol0003oVIVIoiVIV@02oiVIV@03o`000?nDU9CoU9BD
00CoU9BD00?o0000ohn?Son?Shl01?n?Shl00ol0003oRXZ:ohZ:RP05ohZ:RP03o`000?n5QHGoQHF5
00KoQHF500?o0000ogmoOomoOgl02?moOgl00ol0003oNWYjogYjNP0;ogYjNP03o`000?meMGGoMGEe
00ooMGEe00?o0000og1`L?m`L7007om`L702o`0003OoJf][1?l0000eog1`L0;o0000:?meMGD2o`00
00;oNWYj1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Kooooo`04
o`000?ojn_[o0000ooGem@;o000000Kol?3`o`000?o[jn_ojn_[o`000?oVi^H2o`000005on7QhOl0
003og=cLomcLg?l000000_oGemL00ol0003odM7Aom7Ad@02o`000003olc<c?l0003oalO700;oalO7
00?o0000ol;2`_o2`/800_l00002okfm_@05o`000?nh^;So^;RhokRh^?l000000onc/k<2o`0000?o
[Zj^00Go0000ojRXZ?nXZ:SoZ:RXo`000004oj>SX`03o`000?nNWYkoWYjN00?oWYjN00?o0000oiVI
VOnIVIT00_nIVIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?00CoShn?00?o0000ohZ:
R_n:RXX01On:RXX00ol0003oQHF5ohF5Q@06ohF5Q@03o`000?moOgooOgmo00SoOgmo00?o0000ogYj
N_mjNWX02_mjNWX00ol0003oMGEeogEeM@0?ogEeM@03o`000?m`L73oL71`01goL71`0_l0000mof][
J`Oo0000<?m`L704o`0002KoMGEe0ol00006ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo01cooooo00?o0000oo[jn_l000000_oemOD00ol0003ol?3`o`000002on_[j`06
o`000?oVi^Koi^KVo`000?oQhN7o00000_oLg=`01?l0003oemOGomOGeol00002om7Ad@04o`000?o<
c<coc<c<o`0000?oalO700Go0000ol;2`_o2`/;o`/;2o`000002okfm_@05o`000?nh^;So^;RhokRh
^?l000000onc/k<01Ol0003o[Zj^ojj^[_n^[Zko000000?oZ:RX00?o0000oj>SXonSXj<00onSXj<0
0ol0003oWYjNoijNWP02oijNWP03o`000?nIVIWoVIVI00?oVIVI00?o0000oiBDU?nDU9@00onDU9@0
0ol0003oShn?ohn?S`04ohn?S`03o`000?n:RX[oRXZ:00GoRXZ:00?o0000ohF5QOn5QHD01_n5QHD0
0ol0003oOgmoogmoO`08ogmoO`03o`000?mjNW[oNWYj00[oNWYj00?o0000ogEeMOmeMGD03omeMGD0
0ol0003oL71`og1`L00Jog1`L0?o0000A_m[Jf/4o`00033oL71`0ol0000UogEeM@Oooooo00?o0000
ooooooooool05oooool001oooooo00?o0000ooooooooool07Oooool00ol0003on_[jo`000002ooGe
m@03o`000?o`l?3o000000;ojn_[00Ko0000onKVi_oVi^Ko0000on7QhOl00002omcLg004o`000?oG
emOoemOGo`0000;odM7A00Co0000olc<c?o<c<co00000oo7alL01?l0003o`/;2ol;2`_l00003okfm
_@05o`000?nh^;So^;RhokRh^?l000000onc/k<01Ol0003o[Zj^ojj^[_n^[Zko000000?oZ:RX00?o
0000oj>SXonSXj<00onSXj<00ol0003oWYjNoijNWP02oijNWP03o`000?nIVIWoVIVI00?oVIVI00?o
0000oiBDU?nDU9@00onDU9@00ol0003oShn?ohn?S`04ohn?S`03o`000?n:RX[oRXZ:00GoRXZ:00?o
0000ohF5QOn5QHD01_n5QHD00ol0003oOgmoogmoO`07ogmoO`03o`000?mjNW[oNWYj00[oNWYj00?o
0000ogEeMOmeMGD03_meMGD00ol0003oL71`og1`L00Iog1`L0;o0000COm[Jf/3o`00033oL71`0ol0
000RogEeM@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool07_ooool0
0ol0003on_[jo`000002ooGem@03o`000?o`l?3o000000;ojn_[00Ko0000onKVi_oVi^Ko0000on7Q
hOl00002omcLg004o`000?oGemOoemOGo`0000;odM7A00Co0000olc<c?o<c<co00000oo7alL01?l0
003o`/;2ol;2`_l00003okfm_@05o`000?nh^;So^;RhokRh^?l000000onc/k<01Ol0003o[Zj^ojj^
[_n^[Zko000000?oZ:RX0_l00004oj>SX`03o`000?nNWYkoWYjN00;oWYjN00?o0000oiVIVOnIVIT0
0onIVIT00ol0003oU9BDoiBDU003oiBDU003o`000?n?ShooShn?00CoShn?00?o0000ohZ:R_n:RXX0
1?n:RXX00ol0003oQHF5ohF5Q@06ohF5Q@03o`000?moOgooOgmo00OoOgmo00?o0000ogYjN_mjNWX0
2_mjNWX00ol0003oMGEeogEeM@0=ogEeM@03o`000?m`L73oL71`01SoL71`0_l0001Bof][J`Go0000
;_m`L7000ol0003oMGEeogEeM@0OogEeM@Oooooo00?o0000ooooooooool05oooool001oooooo0ol0
000Oooooo`05o`000?ojn_[o0000ooGemOl000000_o`l?001_l0003ojn_[on_[jol0003oi^KVo`00
00;ohN7Q00Co0000omcLg?oLg=co00000_oGemL00ol0003odM7Ao`000003olc<c007o`000?o7alOo
alO7olO7aol0003o`/;2o`000003okfm_@03o`000?nh^;So^;Rh00;o^;Rh00Co0000ok>c/onc/k?o
00001?n^[Zh01Ol0003oZ:RXojRXZ?nXZ:So000000CoXj>S00?o0000oijNW_nNWYh00_nNWYh00ol0
003oVIVIoiVIV@03oiVIV@03o`000?nDU9CoU9BD00?oU9BD00?o0000ohn?Son?Shl01?n?Shl00ol0
003oRXZ:ohZ:RP04ohZ:RP03o`000?n5QHGoQHF500KoQHF500?o0000ogmoOomoOgl01omoOgl00ol0
003oNWYjogYjNP0:ogYjNP03o`000?meMGGoMGEe00goMGEe00?o0000og1`L?m`L7005om`L7000ol0
003oJf][of][J`1Gof][J`?o0000;?m`L703o`0001koMGEe1_ooool2o`0001Wooooo000Oooooo`03
o`000?oooooooooo023ooooo00Go0000oo[jn_l0003omOGeo`000002oo3`l003o`000?o[jn_o0000
00;oi^KV00Co0000on7QhOoQhN7o00000_oLg=`01Ol0003oemOGomOGeol0003odM7A00;o00000_o<
c<`01ol0003oalO7olO7aoo7alOo0000ol;2`_l000000onm_Kd00ol0003o^;RhokRh^002okRh^004
o`000?nc/k?o/k>co`0000?o[Zj^00?o0000ojRXZ?nXZ:P00_nXZ:P00ol0003oXj>Soj>SX`02oj>S
X`03o`000?nNWYkoWYjN00;oWYjN00?o0000oiVIVOnIVIT00onIVIT00ol0003oU9BDoiBDU003oiBD
U003o`000?n?ShooShn?00CoShn?00?o0000ohZ:R_n:RXX01?n:RXX00ol0003oQHF5ohF5Q@06ohF5
Q@03o`000?moOgooOgmo00KoOgmo00?o0000ogYjN_mjNWX02_mjNWX00ol0003oMGEeogEeM@0=ogEe
M@03o`000?m`L73oL71`01KoL71`00?o0000of][Jom[Jf/0Fom[Jf/3o`0002coL71`1?l0000JogEe
M@Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool08Oooool01Ol0003o
n_[jo`000?oemOGo000000;ol?3`00?o0000on_[jol000000_oVi^H01?l0003ohN7Qon7QhOl00002
omcLg004o`000?oGemOoemOGo`0000;odM7A00Co0000olc<c?o<c<co00000_o7alL01?l0003o`/;2
ol;2`_l00003okfm_@05o`000?nh^;So^;RhokRh^?l000000onc/k<01Ol0003o[Zj^ojj^[_n^[Zko
000000CoZ:RX00?o0000oj>SXonSXj<00_nSXj<00ol0003oWYjNoijNWP02oijNWP03o`000?nIVIWo
VIVI00?oVIVI00?o0000oiBDU?nDU9@00_nDU9@00ol0003oShn?ohn?S`04ohn?S`03o`000?n:RX[o
RXZ:00CoRXZ:00?o0000ohF5QOn5QHD01_n5QHD00ol0003oOgmoogmoO`07ogmoO`03o`000?mjNW[o
NWYj00WoNWYj00?o0000ogEeMOmeMGD03?meMGD00ol0003oL71`og1`L00Fog1`L003o`000?m[Jf_o
Jf][05ooJf][1?l0000/og1`L0;o00006?meMGD7ooooo`03o`000?oooooooooo01Oooooo000Ooooo
o`03o`000?oooooooooo02;ooooo00Co0000oo[jn_l0003omOGe0_l000001?o`l?3o0000on_[jol0
0002onKViP04o`000?oQhN7ohN7Qo`0000;og=cL00Co0000omOGeooGemOo00000_oAdM401?l0003o
c<c<olc<c?l00002olO7a`04o`000?o2`/;o`/;2o`0000?o_Kfm00Go0000okRh^?nh^;So^;Rho`00
0003ok>c/`05o`000?n^[Zko[Zj^ojj^[_l000001?nXZ:P01Ol0003oXj>Soj>SXonSXj?o000000Go
WYjN00?o0000oiVIVOnIVIT00_nIVIT00ol0003oU9BDoiBDU003oiBDU003o`000?n?ShooShn?00Co
Shn?00?o0000ohZ:R_n:RXX01?n:RXX00ol0003oQHF5ohF5Q@06ohF5Q@03o`000?moOgooOgmo00Ko
Ogmo00?o0000ogYjN_mjNWX02OmjNWX00ol0003oMGEeogEeM@0<ogEeM@03o`000?m`L73oL71`01Co
L71`0_l0001Vof][J`Co0000:_m`L702o`0001KoMGEe1oooool00ol0003oooooooooo`0Gooooo`00
7oooool00ol0003oooooooooo`0Sooooo`03o`000?ojn_[o000000;omOGe0_l00002on_[j`04o`00
0?oVi^Koi^KVo`0000;ohN7Q00?o0000omcLg?l000000_oGemL01?l0003odM7Aom7AdOl00003olc<
c004o`000?o7alOoalO7o`0000;o`/;200Go0000okfm_Onm_Kgo_Kfmo`000002okRh^003o`000?nc
/k?o/k>c00;o/k>c00Co0000ojj^[_n^[Zko00001?nXZ:P01Ol0003oXj>Soj>SXonSXj?o000000Go
WYjN00?o0000oiVIVOnIVIT00_nIVIT00ol0003oU9BDoiBDU004oiBDU003o`000?n?ShooShn?00?o
Shn?00?o0000ohZ:R_n:RXX01?n:RXX00ol0003oQHF5ohF5Q@06ohF5Q@03o`000?moOgooOgmo00Ko
Ogmo00?o0000ogYjN_mjNWX02OmjNWX00ol0003oMGEeogEeM@0<ogEeM@03o`000?m`L73oL71`01?o
L71`00?o0000of][Jom[Jf/0J_m[Jf/3o`0002WoL71`0ol0000CogEeM@Oooooo00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool09?ooool00ol0003on_[jo`000002ooGem@;o0000
0_o[jn/01?l0003oi^KVonKVi_l00002on7Qh@03o`000?oLg=co000000;oemOG00Co0000om7AdOoA
dM7o00000oo<c<`01?l0003oalO7olO7aol00002ol;2`P05o`000?nm_Kgo_Kfmokfm_Ol000000_nh
^;P00ol0003o/k>cok>c/`02ok>c/`04o`000?n^[Zko[Zj^o`0000CoZ:RX00Go0000oj>SXonSXj?o
Xj>So`000005oijNWP03o`000?nIVIWoVIVI00;oVIVI00?o0000oiBDU?nDU9@00onDU9@00ol0003o
Shn?ohn?S`04ohn?S`03o`000?n:RX[oRXZ:00CoRXZ:00?o0000ohF5QOn5QHD01On5QHD00ol0003o
OgmoogmoO`06ogmoO`03o`000?mjNW[oNWYj00WoNWYj00?o0000ogEeMOmeMGD03?meMGD00ol0003o
L71`og1`L00Cog1`L003o`000?m[Jf_oJf][06goJf][1?l0000Xog1`L0Co00003omeMGD7ooooo`03
o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo02Gooooo00Oo0000oo[jn_l0003o
mOGeo`000?o`l?3o000000;ojn_[00Co0000onKVi_oVi^Ko00000_oQhN400ol0003og=cLo`000002
omOGe`04o`000?oAdM7odM7Ao`0000;oc<c<00Co0000olO7aoo7alOo00000oo2`/801Ol0003o_Kfm
okfm_Onm_Kgo000000;o^;Rh00Go0000ok>c/onc/k?o/k>co`000003ojj^[P03o`000?nXZ:SoZ:RX
00;oZ:RX00Go0000oj>SXonSXj?oXj>So`000004oijNWP03o`000?nIVIWoVIVI00?oVIVI00?o0000
oiBDU?nDU9@00onDU9@00ol0003oShn?ohn?S`03ohn?S`03o`000?n:RX[oRXZ:00GoRXZ:00?o0000
ohF5QOn5QHD01On5QHD00ol0003oOgmoogmoO`06ogmoO`03o`000?mjNW[oNWYj00SoNWYj00?o0000
ogEeMOmeMGD03?meMGD00ol0003oL71`og1`L00Bog1`L003o`000?m[Jf_oJf][07;oJf][1?l0000X
og1`L0;o00003OmeMGD7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo
02Gooooo0_l000001Oojn_[o0000ooGemOl0003ol?3`00;o000000Oojn_[o`000?oVi^Koi^KVo`00
0?oQhN7o000000;og=cL0_l000001?oGemOo0000om7AdOoAdM42o`000004olc<c?l0003oalO7olO7
a`;o00000_o2`/801?l0003o_Kfmokfm_Ol00003okRh^005o`000?nc/k?o/k>cok>c/ol000000on^
[Zh00ol0003oZ:RXojRXZ002ojRXZ005o`000?nSXj?oXj>Soj>SXol000001?nNWYh00ol0003oVIVI
oiVIV@03oiVIV@03o`000?nDU9CoU9BD00;oU9BD00?o0000ohn?Son?Shl01?n?Shl00ol0003oRXZ:
ohZ:RP04ohZ:RP03o`000?n5QHGoQHF500GoQHF500?o0000ogmoOomoOgl01_moOgl00ol0003oNWYj
ogYjNP08ogYjNP03o`000?meMGGoMGEe00coMGEe00?o0000og1`L?m`L7004?m`L702o`0007WoJf][
0ol0000Wog1`L0Co00002OmeMGD7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oo
oooooooo02Oooooo00?o0000oo[jn_l000000_l00002oo3`l008o`000?o[jn_o0000o`000?oVi^Ko
0000on7QhOl00003omcLg004o`000?oGemOo0000o`0000;odM7A00?o0000olc<c?l000000oo7alL0
1?l0003o`/;2ol;2`_l00002okfm_@05o`000?nh^;So^;RhokRh^?l000000_nc/k<00ol0003o[Zj^
ojj^[P02ojj^[P03o`000?nXZ:SoZ:RX00;oZ:RX00Go0000oj>SXonSXj?oXj>So`000004oijNWP03
o`000?nIVIWoVIVI00;oVIVI00?o0000oiBDU?nDU9@00onDU9@00ol0003oShn?ohn?S`03ohn?S`03
o`000?n:RX[oRXZ:00CoRXZ:00?o0000ohF5QOn5QHD01On5QHD00ol0003oOgmoogmoO`07ogmoO`03
o`000?mjNW[oNWYj00SoNWYj00?o0000ogEeMOmeMGD02omeMGD00ol0003oL71`og1`L00?og1`L003
o`000?m[Jf_oJf][02_oJf][5ol0000jof][J`Co00009om`L7000ol0003oMGEeogEeM@06ogEeM@Oo
oooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0:?ooool00ol0003on_[j
oo[jnP03o`000006oo3`l?l0003ojn_[on_[jol0003oi^KV0ol00003omcLg004o`000?oGemOoemOG
o`0000;odM7A00Co0000olc<c?l0003o00000_o7alL01?l0003o`/;2ol;2`_l00002okfm_@05o`00
0?nh^;So^;RhokRh^?l000000_nc/k<00ol0003o[Zj^ojj^[P02ojj^[P05o`000?nXZ:SoZ:RXojRX
Z?l000001?nSXj<00ol0003oWYjNoijNWP02oijNWP03o`000?nIVIWoVIVI00;oVIVI00?o0000oiBD
U?nDU9@00onDU9@00ol0003oShn?ohn?S`03ohn?S`03o`000?n:RX[oRXZ:00CoRXZ:00?o0000ohF5
QOn5QHD01On5QHD00ol0003oOgmoogmoO`06ogmoO`03o`000?mjNW[oNWYj00SoNWYj00?o0000ogEe
MOmeMGD02_meMGD00ol0003oL71`og1`L00?og1`L003o`000?m[Jf_oJf][027oJf][2ol0000GofIV
IP_o0000<om[Jf/3o`0002GoL71`0ol00005ogEeM@Oooooo00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool0:Oooool01ol0003on_[joo[jn_l0003omOGeo`000?o`l?000_l00000
1?o[jn_o0000onKVi_oVi^H3o`0000;og=cL00Co0000omOGeooGemOo00000_oAdM401?l0003oc<c<
olc<c?l00002olO7a`04o`000?o2`/;o`/;2o`0000;o_Kfm0_l00002okRh^003o`000?nc/k?o/k>c
00;o00000on^[Zh01Ol0003oZ:RXojRXZ?nXZ:So000000CoXj>S00?o0000oijNW_nNWYh00_nNWYh0
0ol0003oVIVIoiVIV@02oiVIV@03o`000?nDU9CoU9BD00?oU9BD00?o0000ohn?Son?Shl00on?Shl0
0ol0003oRXZ:ohZ:RP04ohZ:RP03o`000?n5QHGoQHF500GoQHF500?o0000ogmoOomoOgl01OmoOgl0
0ol0003oNWYjogYjNP08ogYjNP03o`000?meMGGoMGEe00[oMGEe00?o0000og1`L?m`L7003_m`L700
0ol0003oJf][of][J`0Oof][J`?o0000;OmVIVH7o`0002ooJf][1Ol0000Sog1`L0Go00001oooool0
0ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0Zooooo`06o`000?ojn_[o0000
o`000?oemOGo00000_o`l?001Ol0003ojn_[o`000?oVi^Ko000000;ohN7Q00Co0000omcLg?oLg=co
00000_oGemL00ol0003odM7Ao`000002olc<c005o`000?o7alOoalO7olO7aol000000_o2`/801?l0
003o_Kfmokfm_Ol00002okRh^005o`000?nc/k?o/k>cok>c/ol000001?n^[Zh01?l0003oZ:RXojRX
Z?l00004oj>SX`03o`000?nNWYkoWYjN00;oWYjN00?o0000oiVIVOnIVIT00_nIVIT00ol0003oU9BD
oiBDU003oiBDU003o`000?n?ShooShn?00?oShn?00?o0000ohZ:R_n:RXX01?n:RXX00ol0003oQHF5
ohF5Q@05ohF5Q@03o`000?moOgooOgmo00GoOgmo00?o0000ogYjN_mjNWX02?mjNWX00ol0003oMGEe
ogEeM@0:ogEeM@03o`000?m`L73oL71`00koL71`00?o0000of][Jom[Jf/06om[Jf/4o`0003OoIVIV
1ol0000]of][J`?o00009Om`L7000ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Oooooo
000Oooooo`03o`000?oooooooooo02_ooooo00Ko0000oo[jn_ojn_[o0000ooGemOl00002oo3`l005
o`000?o[jn_o0000onKVi_l000000_oQhN401?l0003og=cLomcLg?l00002omOGe`03o`000?oAdM7o
000000;oc<c<00Go0000olO7aoo7alOoalO7o`000002ol;2`P04o`000?nm_Kgo_Kfmo`0000;o^;Rh
00Go0000ok>c/onc/k?o/k>co`000004ojj^[P04o`000?nXZ:SoZ:RXo`0000CoXj>S00?o0000oijN
W_nNWYh00_nNWYh00ol0003oVIVIoiVIV@02oiVIV@03o`000?nDU9CoU9BD00?oU9BD00?o0000ohn?
Son?Shl00on?Shl00ol0003oRXZ:ohZ:RP04ohZ:RP03o`000?n5QHGoQHF500CoQHF500?o0000ogmo
OomoOgl01_moOgl00ol0003oNWYjogYjNP07ogYjNP03o`000?meMGGoMGEe00[oMGEe00?o0000og1`
L?m`L7003Om`L7000ol0003oJf][of][J`0Hof][J`Co0000@_mVIVH4o`0002coJf][0ol0000Rog1`
L0Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0;?ooool2o`000004
oo[jn_l0003omOGeo`0000;ol?3`00Go0000on_[jol0003oi^KVo`000002on7Qh@04o`000?oLg=co
g=cLo`0000;oemOG00?o0000om7AdOl000000_o<c<`01Ol0003oalO7olO7aoo7alOo000000;o`/;2
00Co0000okfm_Onm_Kgo00000_nh^;P01Ol0003o/k>cok>c/onc/k?o000000Co[Zj^00?o0000ojRX
Z?nXZ:P00_l00003oj>SX`03o`000?nNWYkoWYjN00;oWYjN00?o0000oiVIVOnIVIT00_nIVIT00ol0
003oU9BDoiBDU002oiBDU003o`000?n?ShooShn?00?oShn?00?o0000ohZ:R_n:RXX01?n:RXX00ol0
003oQHF5ohF5Q@04ohF5Q@03o`000?moOgooOgmo00KoOgmo00?o0000ogYjN_mjNWX01omjNWX00ol0
003oMGEeogEeM@09ogEeM@03o`000?m`L73oL71`00koL71`00?o0000of][Jom[Jf/05_m[Jf/2o`00
04[oIVIV1ol0000Xof][J`Co00007_m`L707ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo02kooooo00?o0000oo[jn_l000000ol000001Oo`l?3o0000on_[jol0003oi^KV
00;o000000GohN7Qo`000?l0003og=cLo`000002omOGe`05o`000?oAdM7o0000o`000?o<c<`00_l0
00000oo7alOo0000ol;2`P02ol;2`P04o`000?nm_Kgo_Kfmo`0000;o^;Rh0_l00002ok>c/`05o`00
0?n^[Zko[Zj^ojj^[_l000001?nXZ:P01Ol0003oXj>Soj>SXonSXj?o000000CoWYjN00?o0000oiVI
VOnIVIT00_nIVIT00ol0003oU9BDoiBDU002oiBDU003o`000?n?ShooShn?00?oShn?00?o0000ohZ:
R_n:RXX01?n:RXX00ol0003oQHF5ohF5Q@04ohF5Q@03o`000?moOgooOgmo00KoOgmo00?o0000ogYj
N_mjNWX01_mjNWX00ol0003oMGEeogEeM@09ogEeM@03o`000?m`L73oL71`00goL71`00?o0000of][
Jom[Jf/05Om[Jf/2o`0005?oIVIV1?l0000Xof][J`Co00006_m`L707ooooo`03o`000?oooooooooo
01Oooooo000Oooooo`03o`000?oooooooooo02oooooo00[o0000oo[jn_ojn_[o0000ooGemOl0003o
l?3`o`000?o[jn_o00000_oVi^H02?l0003ohN7Qon7QhOl0003og=cLo`000?oGemOo00000ooAdM40
1_l0003oc<c<olc<c?l0003oalO7o`0000?o`/;200Co0000okfm_Onm_Kgo00000_nh^;P01Ol0003o
/k>cok>c/onc/k?o000000?o[Zj^00Go0000ojRXZ?nXZ:SoZ:RXo`000004oj>SX`05o`000?nNWYko
WYjNoijNW_l000001?nIVIT00ol0003oU9BDoiBDU003oiBDU003o`000?n?ShooShn?00;oShn?00?o
0000ohZ:R_n:RXX01?n:RXX00ol0003oQHF5ohF5Q@04ohF5Q@03o`000?moOgooOgmo00KoOgmo00?o
0000ogYjN_mjNWX01_mjNWX00ol0003oMGEeogEeM@09ogEeM@03o`000?m`L73oL71`00goL71`00?o
0000of][Jom[Jf/04om[Jf/2o`0005WoIVIV1ol0000Uof][J`?o00005om`L707ooooo`03o`000?oo
oooooooo01Oooooo000Cooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^1_ooool00ol0003ooooo
ooooo`0`ooooo`03o`000?ojn_[on_[j00;o00000_o`l?000ol0003ojn_[o`000002onKViP08o`00
0?oQhN7ohN7Qo`000?oLg=co0000omOGeol00002om7Ad@07o`000?o<c<coc<c<olc<c?l0003oalO7
o`000003ol;2`P04o`000?nm_Kgo_Kfmo`0000;o^;Rh00Go0000ok>c/onc/k?o/k>co`000003ojj^
[P05o`000?nXZ:SoZ:RXojRXZ?l000001?nSXj<01Ol0003oWYjNoijNW_nNWYko000000CoVIVI00?o
0000oiBDU?nDU9@00_nDU9@00ol0003oShn?ohn?S`03ohn?S`03o`000?n:RX[oRXZ:00CoRXZ:00?o
0000ohF5QOn5QHD01?n5QHD00ol0003oOgmoogmoO`05ogmoO`03o`000?mjNW[oNWYj00KoNWYj00?o
0000ogEeMOmeMGD02OmeMGD00ol0003oL71`og1`L00<og1`L003o`000?m[Jf_oJf][01;oJf][0_l0
001RofIVIPCo00009?m[Jf/4o`0001?oL71`1oooool00ol0003oooooooooo`0Gooooo`004oooool0
1_l@413oQhN7ooooooooooooMgMgodA4A0Kooooo00?o0000ooooooooool0<Oooool00ol0003on_[j
oo[jnP02o`0000;ol?3`00?o0000on_[jol000000_oVi^H00ol0003ohN7Qo`000002omcLg003o`00
0?oGemOo000000;odM7A00Co0000olc<c?o<c<co00000_o7alL01Ol0003o`/;2ol;2`_o2`/;o0000
00;o_Kfm00Co0000okRh^?nh^;So00000onc/k<01Ol0003o[Zj^ojj^[_n^[Zko000000?oZ:RX00Go
0000oj>SXonSXj?oXj>So`000004oijNWP05o`000?nIVIWoVIVIoiVIVOl000001OnDU9@00ol0003o
Shn?ohn?S`02ohn?S`03o`000?n:RX[oRXZ:00CoRXZ:00?o0000ohF5QOn5QHD01?n5QHD00ol0003o
OgmoogmoO`06ogmoO`03o`000?mjNW[oNWYj00KoNWYj00?o0000ogEeMOmeMGD02?meMGD00ol0003o
L71`og1`L00<og1`L003o`000?m[Jf_oJf][017oJf][00?o0000ofIVI_mVIVH0I_mVIVH4o`0002Co
Jf][1?l0000?og1`L0Oooooo00?o0000ooooooooool05oooool001Sooooo00?o0000ooooooooool0
1?ooool4o`00037ooooo2?l000001oo[jn_o0000o`000?oVi^Ko0000on7QhOl000000_oLg=`4o`00
0004om7AdOl0003o0000olc<c0;o000000GoalO7o`000?l0003o`/;2o`000003okfm_@03o`000?nh
^;So^;Rh00;o00000_nc/k<01Ol0003o[Zj^ojj^[_n^[Zko000000?oZ:RX00Go0000oj>SXonSXj?o
Xj>So`000004oijNWP04o`000?nIVIWoVIVIoiVIV@;o00001?nDU9@00ol0003oShn?ohn?S`02ohn?
S`;o00001On:RXX00ol0003oQHF5ohF5Q@04ohF5Q@03o`000?moOgooOgmo00GoOgmo00?o0000ogYj
N_mjNWX01_mjNWX00ol0003oMGEeogEeM@08ogEeM@03o`000?m`L73oL71`00_oL71`00?o0000of][
Jom[Jf/04?m[Jf/2o`0006goIVIV1ol0000Qof][J`?o00003?m`L705ooooo`?o00006Oooool001Oo
oooo00?ok^k^o`000?ooool01Oooool00ol0003oooooooooo`0dooooo`03o`000?ojn_[o000000;o
mOGe0_l00002on_[j`03o`000?oVi^Ko000000;o00000ooLg=`00ol0003oemOGo`000002om7Ad@04
o`000?o<c<coc<c<o`0000;oalO700?o0000ol;2`_l000000onm_Kd01Ol0003o^;RhokRh^?nh^;So
000000;o/k>c00Go0000ojj^[_n^[Zko[Zj^o`000003ojRXZ005o`000?nSXj?oXj>Soj>SXol00000
1?nNWYh01Ol0003oVIVIoiVIVOnIVIWo000000CoU9BD00?o0000ohn?Son?Shl00on?Shl00ol0003o
RXZ:ohZ:RP04ohZ:RP03o`000?n5QHGoQHF500?oQHF500?o0000ogmoOomoOgl01OmoOgl00ol0003o
NWYjogYjNP06ogYjNP03o`000?meMGGoMGEe00SoMGEe00?o0000og1`L?m`L7002_m`L7000ol0003o
Jf][of][J`0?of][J`;o0000<?mVIVH8o`0003koIVIV0ol0000Qof][J`Co00002?m`L707ooooo`03
o`000?oooooooooo01Oooooo000Cooooo`06oa0@4?nHV9SooooooooooomgMgOoIVIV1_ooool00ol0
003oooooooooo`0eooooo`05o`000?ojn_[o0000o`000?oemOD00ol000001?o[jn_o0000onKVi_oV
i^H3o`0000;og=cL00?o0000omOGeol000000_oAdM401?l0003oc<c<olc<c?l00002olO7a`03o`00
0?o2`/;o000000?o_Kfm00Go0000okRh^?nh^;So^;Rho`000002ok>c/`05o`000?n^[Zko[Zj^ojj^
[_l000000onXZ:P01Ol0003oXj>Soj>SXonSXj?o000000CoWYjN00Go0000oiVIVOnIVIWoVIVIo`00
0004oiBDU003o`000?n?ShooShn?00?oShn?00?o0000ohZ:R_n:RXX00on:RXX00ol0003oQHF5ohF5
Q@04ohF5Q@03o`000?moOgooOgmo00CoOgmo00?o0000ogYjN_mjNWX01_mjNWX00ol0003oMGEeogEe
M@07ogEeM@03o`000?m`L73oL71`00_oL71`00?o0000of][Jom[Jf/03_m[Jf/00ol0003oIVIVofIV
IP0QofIVIPoo00002?mQHF4Bo`0002ooIVIV1?l0000Qof][J`?o00001Om`L707ooooo`03o`000?oo
oooooooo01Oooooo000Cooooo`05o`000?lQ8B7o0000o`000?mVIVH01oooool00ol0003ooooooooo
o`0fooooo`05o`000?ojn_[on_[jo`000?oemOD00ol000001oo[jn_o0000onKVi_oVi^Ko0000on7Q
hOl000000_oLg=`01_l0003oemOGo`000?l0003odM7Ao`0000;oc<c<00Go0000olO7aoo7alOo0000
ol;2`P02o`0000;o_Kfm0_l00002okRh^004o`000?nc/k?o/k>co`0000?o[Zj^00Go0000ojRXZ?nX
Z:SoZ:RXo`000003oj>SX`03o`000?nNWYkoWYjN00;oWYjN00Go0000oiVIVOnIVIWoVIVIo`000004
oiBDU003o`000?n?ShooShn?00?oShn?00?o0000ohZ:R_n:RXX00on:RXX00ol0003oQHF5ohF5Q@03
ohF5Q@03o`000?moOgooOgmo00GoOgmo00?o0000ogYjN_mjNWX01OmjNWX00ol0003oMGEeogEeM@07
ogEeM@03o`000?m`L73oL71`00[oL71`00?o0000of][Jom[Jf/03_m[Jf/00ol0003oIVIVofIVIP0K
ofIVIPOo0000:OmQHF48o`0002_oIVIV1ol0000Mof][J`Go00001oooool00ol0003oooooooooo`0G
ooooo`004oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo03Oooooo0_l000001?oj
n_[o0000ooGemOoemOD2o`000003on_[jol0003oi^KV00;o000000GohN7Qo`000?oLg=cog=cLo`00
0002omOGe`03o`000?oAdM7o000000;oc<c<00Co0000olO7aoo7alOo00000_o2`/801ol0003o_Kfm
okfm_Onm_Kgo0000okRh^?l000000onc/k<01?l0003o[Zj^ojj^[_l00003ojRXZ003o`000?nSXj?o
Xj>S00;oXj>S00Go0000oijNW_nNWYkoWYjNo`000003oiVIV@03o`000?nDU9CoU9BD00;oU9BD00?o
0000ohn?Son?Shl00on?Shl00ol0003oRXZ:ohZ:RP03ohZ:RP03o`000?n5QHGoQHF500?oQHF500?o
0000ogmoOomoOgl01OmoOgl00ol0003oNWYjogYjNP05ogYjNP03o`000?meMGGoMGEe00OoMGEe00?o
0000og1`L?m`L7002_m`L7000ol0003oJf][of][J`0=of][J`03o`000?mVIVKoIVIV01SoIVIV1?l0
000hof5QH@Oo0000:omVIVH4o`0001koJf][00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`0Gooooo`004oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo03Wooooo00?o0000
oo[jn_l000000_oemOD4o`0000;oi^KV00Ko0000on7QhOl0003o0000omcLg?l00002omOGe`03o`00
0?oAdM7o000000;oc<c<00Co0000olO7aoo7alOo00000_o2`/801ol0003o_Kfmokfm_Onm_Kgo0000
okRh^?l000000onc/k<01?l0003o[Zj^ojj^[_l00003ojRXZ003o`000?nSXj?oXj>S00;oXj>S00Go
0000oijNW_nNWYkoWYjNo`000003oiVIV@03o`000?nDU9CoU9BD00;oU9BD00?o0000ohn?Son?Shl0
0on?Shl00ol0003oRXZ:ohZ:RP03ohZ:RP03o`000?n5QHGoQHF500?oQHF500?o0000ogmoOomoOgl0
1?moOgl00ol0003oNWYjogYjNP05ogYjNP03o`000?meMGGoMGEe00OoMGEe00?o0000og1`L?m`L700
2Om`L7000ol0003oJf][of][J`0=of][J`03o`000?mVIVKoIVIV01KoIVIV0ol00013of5QH@Oo0000
:?mVIVH4o`0001[oJf][1oooool00ol0003oooooooooo`0Gooooo`004oooool5o`0000Oooooo00?o
0000ooooooooool0>_ooool00ol0003on_[jo`000002ooGem@03o`000?o`l?3o000000;o000000Oo
i^KVo`000?oQhN7ohN7Qo`000?oLg=co000000;oemOG00?o0000om7AdOl000000_o<c<`01?l0003o
alO7olO7aol00002ol;2`P07o`000?nm_Kgo_Kfmokfm_Ol0003o^;Rho`000003ok>c/`04o`000?n^
[Zko[Zj^o`0000?oZ:RX00?o0000oj>SXonSXj<00_nSXj<01Ol0003oWYjNoijNW_nNWYko000000?o
VIVI00?o0000oiBDU?nDU9@00_nDU9@00ol0003oShn?ohn?S`02ohn?S`03o`000?n:RX[oRXZ:00?o
RXZ:00?o0000ohF5QOn5QHD00on5QHD00ol0003oOgmoogmoO`05ogmoO`03o`000?mjNW[oNWYj00Go
NWYj00?o0000ogEeMOmeMGD01_meMGD00ol0003oL71`og1`L009og1`L003o`000?m[Jf_oJf][00co
Jf][00?o0000ofIVI_mVIVH05?mVIVH3o`0004goHF5Q1ol0000UofIVIP?o00005om[Jf/7ooooo`03
o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo03_ooooo1_l000001Oo`l?3o0000
o`000?l0003oi^KV00;o000000CohN7Qo`000?oLg=co00000_oGemL01_l0003odM7Ao`000?l0003o
c<c<o`0000;oalO700?o0000ol;2`_o2`/800_l000001?nm_Kgo0000okRh^?nh^;P2o`0000;o/k>c
0_l000000on^[Zko0000o`000002ojRXZ0;o00000_nSXj<2o`0000?oWYjN00Go0000oiVIVOnIVIWo
VIVIo`000004oiBDU003o`000?n?ShooShn?00;oShn?00?o0000ohZ:R_n:RXX00on:RXX00ol0003o
QHF5ohF5Q@03ohF5Q@03o`000?moOgooOgmo00CoOgmo00?o0000ogYjN_mjNWX01OmjNWX00ol0003o
MGEeogEeM@06ogEeM@03o`000?m`L73oL71`00SoL71`00?o0000of][Jom[Jf/03?m[Jf/00ol0003o
IVIVofIVIP0AofIVIPCo0000EomQHF48o`00023oIVIV1?l0000Cof][J`Oooooo00?o0000oooooooo
ool05oooool001oooooo00?o0000ooooooooool0?Oooool00ol0003on_[jo`000002o`0000;ol?3`
0_l00002onKViP03o`000?oQhN7o000000;o00000_oGemL01Ol0003odM7Aom7AdOl0003oc<c<00;o
000000?oalO7o`000?o2`/800_o2`/800ol0003o_Kfmo`000003okRh^005o`000?nc/k?o/k>cok>c
/ol000000_n^[Zh01Ol0003oZ:RXojRXZ?nXZ:So000000?oXj>S00Co0000oijNW_nNWYko00001?nI
VIT00ol0003oU9BDoiBDU002oiBDU003o`000?n?ShooShn?00;oShn?00?o0000ohZ:R_n:RXX00_n:
RXX00ol0003oQHF5ohF5Q@03ohF5Q@03o`000?moOgooOgmo00CoOgmo00?o0000ogYjN_mjNWX01Omj
NWX00ol0003oMGEeogEeM@06ogEeM@03o`000?m`L73oL71`00SoL71`00?o0000of][Jom[Jf/02om[
Jf/00ol0003oIVIVofIVIP0@ofIVIP;o0000HomQHF43o`00027oIVIV1ol0000<of][J`Oooooo00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool0?_ooool00ol0003on_[joo[jnP03
o`000006oo3`l?l0003o0000o`000?oVi^Ko00000_oQhN43o`000005omOGeol0003odM7Aom7AdOl0
00000_o<c<`01?l0003oalO7o`000?l00002ol;2`P03o`000?nm_Kgo000000?o^;Rh00Go0000ok>c
/onc/k?o/k>co`000002ojj^[P05o`000?nXZ:SoZ:RXojRXZ?l000000onSXj<01?l0003oWYjNoijN
W_l00004oiVIV@03o`000?nDU9CoU9BD00;oU9BD00?o0000ohn?Son?Shl00_n?Shl00ol0003oRXZ:
ohZ:RP02ohZ:RP03o`000?n5QHGoQHF500?oQHF500?o0000ogmoOomoOgl01?moOgl00ol0003oNWYj
ogYjNP05ogYjNP03o`000?meMGGoMGEe00GoMGEe00?o0000og1`L?m`L7001om`L7000ol0003oJf][
of][J`0;of][J`03o`000?mVIVKoIVIV00ooIVIV0_l0001Xof5QH@Oo00008OmVIVH4o`0000SoJf][
1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`0oooooo`;o000000Go
n_[jo`000?oemOGo0000oo3`l006o`000005on7QhOl0003og=cLo`000?oGemL00_l000001OoAdM7o
0000o`000?o<c<co000000;oalO700Go0000ol;2`_o2`/;o0000okfm_@02o`0000;o^;Rh00Go0000
ok>c/onc/k?o/k>co`000002ojj^[P05o`000?nXZ:SoZ:RXojRXZ?l000000onSXj<00ol0003oWYjN
oijNWP02o`0000?oVIVI00?o0000oiBDU?nDU9@00_nDU9@00ol0003oShn?ohn?S`02ohn?S`03o`00
0?n:RX[oRXZ:00;oRXZ:00?o0000ohF5QOn5QHD00on5QHD00ol0003oOgmoogmoO`03ogmoO`03o`00
0?mjNW[oNWYj00GoNWYj00?o0000ogEeMOmeMGD01OmeMGD00ol0003oL71`og1`L007og1`L003o`00
0?m[Jf_oJf][00[oJf][00?o0000ofIVI_mVIVH03_mVIVH2o`0002?oHF5Q8?l0000^of5QH@So0000
7OmVIVH4o`0000CoJf][1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`11ooooo`?o000000SomOGeo`000?o`l?3ol?3`o`000?o[jn_o0000onKViP?o000000Cog=cLo`00
0?oGemOo00000ooAdM402?l0003oc<c<o`000?l0003oalO7o`000?o2`/;o00000onm_Kd01?l0003o
^;RhokRh^?l00002ok>c/`03o`000?n^[Zko[Zj^00;o00000_nXZ:P01Ol0003oXj>Soj>SXonSXj?o
000000?oWYjN00Go0000oiVIVOnIVIWoVIVIo`000004oiBDU003o`000?n?ShooShn?00;oShn?00?o
0000ohZ:R_n:RXX00_n:RXX00ol0003oQHF5ohF5Q@03ohF5Q@03o`000?moOgooOgmo00?oOgmo00?o
0000ogYjN_mjNWX01OmjNWX00ol0003oMGEeogEeM@05ogEeM@03o`000?m`L73oL71`00OoL71`00?o
0000of][Jom[Jf/02Om[Jf/00ol0003oIVIVofIVIP0>ofIVIP;o00006_mQHF4:o`00023oG5aL2_l0
000/of5QH@?o00007_mVIVH3o`000003of][Jooooooooooo00Gooooo00?o0000ooooooooool05ooo
ool001oooooo00?o0000ooooooooool0@_ooool3o`00000<ooGemOl0003o0000oo3`l?l0003ojn_[
o`000?oVi^Ko0000on7QhOl0003og=cL0ol00003om7Ad@08o`000?o<c<coc<c<o`000?o7alOo0000
ol;2`_l00003okfm_@04o`000?nh^;So^;Rho`0000;o/k>c00Go0000ojj^[_n^[Zko[Zj^o`000002
ojRXZ005o`000?nSXj?oXj>Soj>SXol000000onNWYh01Ol0003oVIVIoiVIVOnIVIWo000000CoU9BD
00Go0000ohn?Son?ShooShn?o`000005ohZ:RP03o`000?n5QHGoQHF500?oQHF500?o0000ogmoOomo
Ogl00omoOgl00ol0003oNWYjogYjNP04ogYjNP03o`000?meMGGoMGEe00GoMGEe00?o0000og1`L?m`
L7001om`L7000ol0003oJf][of][J`08of][J`03o`000?mVIVKoIVIV00goIVIV0_l0000Hof5QH@Co
0000=?mLG5`;o`0002CoHF5Q1?l0000MofIVIP;o00001_ooool00ol0003oooooooooo`0Gooooo`00
7oooool00ol0003oooooooooo`14ooooo`;o00000_oemOD02Ol0003ol?3`o`000?o[jn_o0000onKV
i_l0003ohN7Qo`000002omcLg0?o00000_oAdM401ol0003oc<c<olc<c?l0003oalO7o`000?o2`/80
0_l00002okfm_@04o`000?nh^;So^;Rho`0000;o/k>c00Go0000ojj^[_n^[Zko[Zj^o`000002ojRX
Z005o`000?nSXj?oXj>Soj>SXol000000onNWYh01Ol0003oVIVIoiVIVOnIVIWo000000?oU9BD00?o
0000ohn?Son?Shl00_n?Shl00ol0003oRXZ:ohZ:RP02ohZ:RP03o`000?n5QHGoQHF500?oQHF500?o
0000ogmoOomoOgl00omoOgl00ol0003oNWYjogYjNP04ogYjNP03o`000?meMGGoMGEe00GoMGEe00?o
0000og1`L?m`L7001_m`L7000ol0003oJf][of][J`09of][J`03o`000?mVIVKoIVIV00_oIVIV0_l0
000Gof5QH@?o0000@omLG5`7o`00027oHF5Q1ol0000GofIVIPOooooo00?o0000ooooooooool05ooo
ool001oooooo00?o0000ooooooooool0AOooool5o`000003oo3`l?l0003ojn_[00Ko000000?og=cL
o`000?oGemL00_l000001ooAdM7o0000o`000?o<c<co0000olO7aol000000_o2`/800ol0003o_Kfm
okfm_@02o`000005okRh^?l0003o/k>cok>c/ol000000on^[Zh01?l0003oZ:RXojRXZ?l00003oj>S
X`05o`000?nNWYkoWYjNoijNW_l000000onIVIT01Ol0003oU9BDoiBDU?nDU9Co000000CoShn?00?o
0000ohZ:R_n:RXX00_n:RXX00ol0003oQHF5ohF5Q@03ohF5Q@03o`000?moOgooOgmo00?oOgmo00?o
0000ogYjN_mjNWX01?mjNWX00ol0003oMGEeogEeM@04ogEeM@03o`000?m`L73oL71`00KoL71`00?o
0000of][Jom[Jf/02?m[Jf/00ol0003oIVIVofIVIP0:ofIVIP;o00005?mQHF45o`0004goG5aL2?l0
000Pof5QH@Go00004_mVIVH7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooo
oooo04Kooooo0_l000000oojn_[o0000o`000002o`0000;ojn_[00Co0000onKVi_l0003ohN7Q0ol0
0002omOGe`07o`000?oAdM7odM7Ao`000?o<c<co0000olO7a`02o`000003ol;2`_l0003o_Kfm00;o
_Kfm00?o0000okRh^?l000000_nc/k<01?l0003o[Zj^ojj^[_l00003ojRXZ004o`000?nSXj?oXj>S
o`0000?oWYjN00Go0000oiVIVOnIVIWoVIVIo`000004oiBDU005o`000?n?ShooShn?ohn?Sol00000
1?n:RXX00ol0003oQHF5ohF5Q@03ohF5Q@03o`000?moOgooOgmo00?oOgmo00?o0000ogYjN_mjNWX0
1?mjNWX00ol0003oMGEeogEeM@04ogEeM@03o`000?m`L73oL71`00KoL71`00?o0000of][Jom[Jf/0
2?m[Jf/00ol0003oIVIVofIVIP09ofIVIP03o`000?mQHF7oHF5Q01;oHF5Q0_l0001JoeaLG0Oo0000
7_mQHF46o`0000coIVIV1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`18ooooo`04o`000?ojn_[o0000ooGem@?o000000Oojn_[o`000?oVi^Ko0000on7QhOl0003og=cL
00;o000000OoemOGo`000?oAdM7odM7Ao`000?o<c<co000000;oalO700?o0000ol;2`_l000000onm
_Kd00ol0003o^;Rho`000002ok>c/`04o`000?n^[Zko[Zj^o`0000?oZ:RX00Co0000oj>SXonSXj?o
00000onNWYh01Ol0003oVIVIoiVIVOnIVIWo000000CoU9BD00Go0000ohn?Son?ShooShn?o`000004
ohZ:RP03o`000?n5QHGoQHF500?oQHF500?o0000ogmoOomoOgl00_moOgl00ol0003oNWYjogYjNP04
ogYjNP03o`000?meMGGoMGEe00CoMGEe00?o0000og1`L?m`L7001_m`L7000ol0003oJf][of][J`07
of][J`03o`000?mVIVKoIVIV00[oIVIV00?o0000of5QHOmQHF403_mQHF44o`0006?oG5aL1ol0000M
of5QH@Co00002?mVIVH7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo
04Wooooo00go0000oo[jn_l0003omOGeo`000?o`l?3o0000on_[jol0003oi^KVo`000?oQhN7o0000
00;og=cL00Go0000omOGeol0003odM7Ao`000002olc<c006o`000?o7alOoalO7o`000?o2`/;o0000
0_nm_Kd01?l0003o^;RhokRh^?l00002ok>c/`04o`000?n^[Zko[Zj^o`0000?oZ:RX00Co0000oj>S
XonSXj?o00000onNWYh01Ol0003oVIVIoiVIVOnIVIWo000000CoU9BD00Go0000ohn?Son?ShooShn?
o`000003ohZ:RP03o`000?n5QHGoQHF500?oQHF500?o0000ogmoOomoOgl00omoOgl00ol0003oNWYj
ogYjNP03ogYjNP03o`000?meMGGoMGEe00CoMGEe00?o0000og1`L?m`L7001_m`L7000ol0003oJf][
of][J`07of][J`03o`000?mVIVKoIVIV00WoIVIV00?o0000of5QHOmQHF403?mQHF43o`0001goG5aL
:Ol0000XoeaLG0Oo00006_mQHF43o`0000GoIVIV1oooool00ol0003oooooooooo`0Gooooo`007ooo
ool00ol0003oooooooooo`1:ooooo`?o000000OomOGeo`000?l0003o0000on_[jol0003oi^KV00Co
000000?og=cLo`000?l000001?l000001?o<c<co0000o`000?o7alL4o`000004okfm_Ol0003o^;Rh
okRh^0;o000000Co/k>co`000?l0003o[Zj^0_l00002ojRXZ003o`000?nSXj?oXj>S00;o00000_nN
WYh2o`0000;oVIVI00Go0000oiBDU?nDU9CoU9BDo`000004ohn?S`05o`000?n:RX[oRXZ:ohZ:R_l0
00001On5QHD00ol0003oOgmoogmoO`02ogmoO`03o`000?mjNW[oNWYj00?oNWYj00?o0000ogEeMOme
MGD01?meMGD00ol0003oL71`og1`L006og1`L003o`000?m[Jf_oJf][00KoJf][00?o0000ofIVI_mV
IVH02OmVIVH00ol0003oHF5Qof5QH@0;of5QH@;o00006OmLG5`7o`0002WoEeMG2ol0000ToeaLG0Co
00006OmQHF46o`0000Kooooo00?o0000ooooooooool05oooool001oooooo0ol0001<ooooo`?o0000
00?omOGeo`000?l000000_l00002onKViP09o`000?oQhN7o0000o`000?oLg=co0000omOGeol0003o
dM7A00;o000000Koc<c<o`000?o7alOoalO7o`000?o2`/83o`0000?o^;Rh00Co0000ok>c/onc/k?o
00000_n^[Zh01?l0003oZ:RXojRXZ?l00003oj>SX`04o`000?nNWYkoWYjNo`0000?oVIVI00Go0000
oiBDU?nDU9CoU9BDo`000003ohn?S`03o`000?n:RX[oRXZ:00;oRXZ:00?o0000ohF5QOn5QHD00_n5
QHD00ol0003oOgmoogmoO`02ogmoO`03o`000?mjNW[oNWYj00?oNWYj00?o0000ogEeMOmeMGD01?me
MGD00ol0003oL71`og1`L006og1`L003o`000?m[Jf_oJf][00KoJf][00?o0000ofIVI_mVIVH01omV
IVH2o`0000coHF5Q0_l0000CoeaLG0So0000>omGEeL;o`0001goG5aL1ol0000Gof5QH@Kooooo0_l0
000Iooooo`007oooool00ol0003oooooooooo`1=ooooo`_o00000_oQhN401Ol0003og=cLo`000?oG
emOo000000;odM7A00?o0000olc<c?l000000_o7alL00ol0003o`/;2ol;2`P03o`0000;o^;Rh00Co
0000ok>c/onc/k?o00000_n^[Zh01?l0003oZ:RXojRXZ?l00003oj>SX`04o`000?nNWYkoWYjNo`00
00?oVIVI00Go0000oiBDU?nDU9CoU9BDo`000003ohn?S`03o`000?n:RX[oRXZ:00;oRXZ:00?o0000
ohF5QOn5QHD00_n5QHD00ol0003oOgmoogmoO`02ogmoO`03o`000?mjNW[oNWYj00?oNWYj00?o0000
ogEeMOmeMGD01?meMGD00ol0003oL71`og1`L004og1`L003o`000?m[Jf_oJf][00KoJf][00?o0000
ofIVI_mVIVH01omVIVH00ol0003oHF5Qof5QH@0;of5QH@03o`000?mLG5coG5aL013oG5aL0ol0001>
oeMGE`Oo00007OmLG5`8o`0000ooHF5Q1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0
003oooooooooo`1?ooooo`04o`000?ojn_[o0000ooGem@?o000000?ojn_[o`000?l000000ol00000
0ooLg=co0000omOGe`02o`000003om7AdOl0003oc<c<00;o000000OoalO7o`000?o2`/;o`/;2o`00
0?nm_Kgo000000;o^;Rh00Co0000ok>c/onc/k?o00000_n^[Zh01?l0003oZ:RXojRXZ?l00003oj>S
X`04o`000?nNWYkoWYjNo`0000?oVIVI00Go0000oiBDU?nDU9CoU9BDo`000003ohn?S`03o`000?n:
RX[oRXZ:00;oRXZ:00Go0000ohF5QOn5QHGoQHF5o`000005ogmoO`03o`000?mjNW[oNWYj00;oNWYj
00?o0000ogEeMOmeMGD01?meMGD00ol0003oL71`og1`L004og1`L003o`000?m[Jf_oJf][00GoJf][
00?o0000ofIVI_mVIVH01omVIVH00ol0003oHF5Qof5QH@09of5QH@?o00003omLG5`4o`0005SoEeMG
2?l0000MoeaLG0Co00002omQHF47ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oo
oooooooo053ooooo00Co0000oo[jn_l0003o00000_o`l?001Ol0003ojn_[o`000?l0003oi^KV00;o
000000Kog=cLo`000?oGemOoemOGo`000?oAdM42o`000005olc<c?l0003oalO7o`000?o2`/800_l0
00001Onm_Kgo0000okRh^?nh^;So000000;o/k>c00Co0000ojj^[_l0003o00000_nXZ:P01Ol0003o
Xj>Soj>SXonSXj?o000000;oWYjN00Go0000oiVIVOnIVIWoVIVIo`000002oiBDU005o`000?n?Shoo
Shn?ohn?Sol000001?n:RXX01Ol0003oQHF5ohF5QOn5QHGo000000GoOgmo00?o0000ogYjN_mjNWX0
0_mjNWX00ol0003oMGEeogEeM@04ogEeM@03o`000?m`L73oL71`00CoL71`00?o0000of][Jom[Jf/0
1Om[Jf/00ol0003oIVIVofIVIP07ofIVIP03o`000?mQHF7oHF5Q00SoHF5Q00?o0000oeaLG?mLG5`0
3OmLG5`3o`00027oEeMG5ol0000/oeMGE`Oo00006_mLG5`6o`0000GoHF5Q1oooool00ol0003ooooo
ooooo`0Gooooo`007oooool00ol0003oooooooooo`1Aooooo`Go000000Kol?3`o`000?o[jn_ojn_[
o`000?oVi^H2o`000005omcLg?l0003o0000omOGeol000000_oAdM401Ol0003oc<c<o`000?o7alOo
000000;o`/;200Ko0000okfm_Ol0003o0000okRh^?l00002ok>c/`04o`000?n^[Zko[Zj^o`0000;o
Z:RX00Co0000oj>SXonSXj?o00000onNWYh01?l0003oVIVIoiVIVOl00003oiBDU005o`000?n?Shoo
Shn?ohn?Sol000001?n:RXX01Ol0003oQHF5ohF5QOn5QHGo000000CoOgmo00?o0000ogYjN_mjNWX0
0omjNWX00ol0003oMGEeogEeM@03ogEeM@03o`000?m`L73oL71`00CoL71`00?o0000of][Jom[Jf/0
1Om[Jf/00ol0003oIVIVofIVIP06ofIVIP03o`000?mQHF7oHF5Q00SoHF5Q00?o0000oeaLG?mLG5`0
2omLG5`3o`0001WoEeMG2ol0000Goe5ADA;o00008OmGEeL7o`0001WoG5aL1?l000000omQHF7ooooo
ooooo`05ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo05?ooooo1ol0
00000oo[jn_o0000onKViP02o`0000;og=cL00?o0000omOGeol000000_oAdM401Ol0003oc<c<o`00
0?o7alOo000000;o`/;200Ko0000okfm_Onm_Kgo0000okRh^?l00002ok>c/`04o`000?n^[Zko[Zj^
o`0000;oZ:RX00Co0000oj>SXonSXj?o00000onNWYh01?l0003oVIVIoiVIVOl00003oiBDU005o`00
0?n?ShooShn?ohn?Sol000000on:RXX00ol0003oQHF5ohF5Q@02ohF5Q@03o`000?moOgooOgmo00;o
Ogmo00?o0000ogYjN_mjNWX00_mjNWX00ol0003oMGEeogEeM@03ogEeM@03o`000?m`L73oL71`00Co
L71`00?o0000of][Jom[Jf/01?m[Jf/00ol0003oIVIVofIVIP06ofIVIP03o`000?mQHF7oHF5Q00So
HF5Q00?o0000oeaLG?mLG5`02_mLG5`2o`0001GoEeMG1ol0000doe5AD@_o00007OmGEeL7o`0001Ko
G5aL0_l00006ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo05Cooooo
3ol000002?oGemOo0000o`000?oAdM7o0000olc<c?l0003oalO70_l000001oo2`/;o0000o`000?nm
_Kgo0000okRh^?l000000_nc/k<00ol0003o[Zj^ojj^[P02o`000005ojRXZ?l0003oXj>Soj>SXol0
00000onNWYh01?l0003oVIVIoiVIVOl00003oiBDU005o`000?n?ShooShn?ohn?Sol000000on:RXX0
1Ol0003oQHF5ohF5QOn5QHGo000000CoOgmo00?o0000ogYjN_mjNWX00omjNWX00ol0003oMGEeogEe
M@02ogEeM@03o`000?m`L73oL71`00CoL71`00?o0000of][Jom[Jf/01?m[Jf/00ol0003oIVIVofIV
IP05ofIVIP03o`000?mQHF7oHF5Q00OoHF5Q0_l0000;oeaLG0;o00003omGEeL8o`0004KoDE5A2ol0
000IoeMGE`So00003omLG5`7ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooo
oooo05Kooooo00?o0000oo[jn_l000000_l000000oo`l?3o0000on_[j`03o`000009on7QhOl0003o
0000o`000?oGemOo0000om7AdOl0003oc<c<00;o000000WoalO7o`000?o2`/;o`/;2o`000?nm_Kgo
0000okRh^?l000000_nc/k<01ol0003o[Zj^ojj^[_n^[Zko0000ojRXZ?l000000_nSXj<01ol0003o
WYjNoijNW_nNWYko0000oiVIVOl000000onDU9@00ol0003oShn?ohn?S`02ohn?S`04o`000?n:RX[o
RXZ:o`0000?oQHF500?o0000ogmoOomoOgl00_moOgl00ol0003oNWYjogYjNP03ogYjNP03o`000?me
MGGoMGEe00;oMGEe00?o0000og1`L?m`L7001?m`L7000ol0003oJf][of][J`04of][J`03o`000?mV
IVKoIVIV00GoIVIV00?o0000of5QHOmQHF401_mQHF400ol0003oG5aLoeaLG009oeaLG0;o00003_mG
EeL3o`0005WoDE5A1ol0000JoeMGE`Oo00002?mLG5`7ooooo`03o`000?oooooooooo01Oooooo000O
ooooo`03o`000?oooooooooo05Oooooo00?o0000oo[jn_ojn_X00_l000002Oo`l?3o0000on_[jol0
003oi^KVo`000?oQhN7o0000omcLg003o`000007om7AdOl0003oc<c<olc<c?l0003oalO7o`000002
ol;2`P05o`000?nm_Kgo0000okRh^?l000000_nc/k<01ol0003o[Zj^ojj^[_n^[Zko0000ojRXZ?l0
00000_nSXj<01?l0003oWYjNoijNW_l00002oiVIV@05o`000?nDU9CoU9BDoiBDU?l000000on?Shl0
1?l0003oRXZ:ohZ:R_l00004ohF5Q@03o`000?moOgooOgmo00;oOgmo00?o0000ogYjN_mjNWX00_mj
NWX00ol0003oMGEeogEeM@02ogEeM@03o`000?m`L73oL71`00CoL71`00?o0000of][Jom[Jf/00om[
Jf/00ol0003oIVIVofIVIP05ofIVIP03o`000?mQHF7oHF5Q00OoHF5Q00?o0000oeaLG?mLG5`01omL
G5`2o`0000coEeMG1?l0000Ioe5ADBWo00008OmADE47o`0001[oEeMG0ol00005oeaLG0Oooooo00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool0F?ooool2o`00000;oo[jn_l0003o
0000oo3`l?l0003ojn_[o`000?oVi^Ko0000on7QhOl000000_oLg=`2o`000007om7AdOl0003oc<c<
olc<c?l0003oalO7o`000002ol;2`P05o`000?nm_Kgo0000okRh^?l000000_nc/k<01ol0003o[Zj^
ojj^[_n^[Zko0000ojRXZ?l000000_nSXj<01?l0003oWYjNoijNW_l00002oiVIV@05o`000?nDU9Co
U9BDoiBDU?l000000on?Shl01?l0003oRXZ:ohZ:R_l00003ohF5Q@03o`000?moOgooOgmo00;oOgmo
00?o0000ogYjN_mjNWX00omjNWX00ol0003oMGEeogEeM@02ogEeM@03o`000?m`L73oL71`00?oL71`
00?o0000of][Jom[Jf/00om[Jf/00ol0003oIVIVofIVIP05ofIVIP03o`000?mQHF7oHF5Q00KoHF5Q
00?o0000oeaLG?mLG5`01omLG5`00ol0003oEeMGoeMGE`0:oeMGE`;o00005_mADE47o`0002WoC4a<
3ol0000Ioe5AD@So00005OmGEeL6o`0000Kooooo00?o0000ooooooooool05oooool001oooooo00?o
0000ooooooooool0F_oooolCo`000003olc<c?l0003o000000Co000000?o_Kfmo`000?l000000_l0
00001Onc/k?o0000o`000?n^[Zko000000;oZ:RX0_l000001OnSXj?o0000oijNW_nNWYko000000;o
VIVI00Go0000oiBDU?nDU9CoU9BDo`000002ohn?S`05o`000?n:RX[oRXZ:ohZ:R_l000000on5QHD0
0ol0003oOgmoogmoO`02ogmoO`03o`000?mjNW[oNWYj00;oNWYj00?o0000ogEeMOmeMGD00_meMGD0
0ol0003oL71`og1`L003og1`L003o`000?m[Jf_oJf][00?oJf][00?o0000ofIVI_mVIVH01?mVIVH0
0ol0003oHF5Qof5QH@06of5QH@03o`000?mLG5coG5aL00KoG5aL0_l0000;oeMGE`;o00004OmADE47
o`0003ooC4a<2ol0000Foe5AD@Oo00004omGEeL7ooooo`03o`000?oooooooooo01Oooooo000Ooooo
o`03o`000?oooooooooo05cooooo3_l00002omOGe`;o00000_o<c<`00ol0003oalO7o`000002o`00
00;o_Kfm00So0000okRh^?l0003o0000ok>c/ol0003o[Zj^o`0000?oZ:RX00?o0000oj>SXol00000
0_nNWYh01?l0003oVIVIoiVIVOl00003oiBDU004o`000?n?ShooShn?o`0000?oRXZ:00Go0000ohF5
QOn5QHGoQHF5o`000003ogmoO`03o`000?mjNW[oNWYj00;oNWYj00?o0000ogEeMOmeMGD00_meMGD0
0ol0003oL71`og1`L003og1`L003o`000?m[Jf_oJf][00?oJf][00?o0000ofIVI_mVIVH01?mVIVH0
0ol0003oHF5Qof5QH@05of5QH@03o`000?mLG5coG5aL00KoG5aL00?o0000oeMGEomGEeL02?mGEeL3
o`0000ooDE5A1?l0001Aoda<C0Oo00005_mADE47o`0000coEeMG1oooool00ol0003oooooooooo`0G
ooooo`007oooool00ol0003oooooooooo`1Nooooo`[o000000GohN7Qo`000?l0003o0000omOGe`03
o`000004olc<c?l0003oalO7olO7a`?o000000Wo_Kfmo`000?nh^;So^;Rho`000?nc/k?o0000ojj^
[_l000000onXZ:P00ol0003oXj>So`000002oijNWP04o`000?nIVIWoVIVIo`0000?oU9BD00Co0000
ohn?Son?Shoo00000on:RXX01Ol0003oQHF5ohF5QOn5QHGo000000?oOgmo00?o0000ogYjN_mjNWX0
0_mjNWX00ol0003oMGEeogEeM@02ogEeM@03o`000?m`L73oL71`00;oL71`00?o0000of][Jom[Jf/0
0_m[Jf/00ol0003oIVIVofIVIP04ofIVIP03o`000?mQHF7oHF5Q00GoHF5Q00?o0000oeaLG?mLG5`0
1_mLG5`00ol0003oEeMGoeMGE`06oeMGE`?o00002omADE47o`0001KoC4a<:Ol0000Moda<C0_o0000
4_mADE47o`0000GoEeMG1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`1Oooooo`?o000000GomOGeo`000?l0003o0000on_[j`02o`000005on7QhOl0003o0000o`000?oG
emL01_l000001Oo7alOo0000ol;2`_l0003o_Kfm00;o000000Go^;Rho`000?nc/k?o0000ojj^[P02
o`0000;oZ:RX00?o0000oj>SXol000000_nNWYh01?l0003oVIVIoiVIVOl00003oiBDU004o`000?n?
ShooShn?o`0000?oRXZ:00Go0000ohF5QOn5QHGoQHF5o`000003ogmoO`05o`000?mjNW[oNWYjogYj
N_l000001?meMGD00ol0003oL71`og1`L002og1`L003o`000?m[Jf_oJf][00;oJf][00?o0000ofIV
I_mVIVH01?mVIVH00ol0003oHF5Qof5QH@04of5QH@03o`000?mLG5coG5aL00GoG5aL0_l00007oeMG
E`;o00002omADE43o`0001;oC4a<2ol0000YodM7A`oo00006Om<C4`8o`00017oDE5A1_l00006oooo
o`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo067ooooo0_l00002ooGem@;o
000000?ojn_[o`000?l000000_oQhN42o`0000;oemOG00Co0000om7AdOl0003oc<c<0ol000002Oo2
`/;o0000okfm_Onm_Kgo0000okRh^?l0003o/k>co`000002ojj^[P03o`000?nXZ:So000000;oXj>S
00Co0000oijNW_nNWYko00000_nIVIT01?l0003oU9BDoiBDU?l00002ohn?S`05o`000?n:RX[oRXZ:
ohZ:R_l000000on5QHD01Ol0003oOgmoogmoOomoOgoo000000?oNWYj00?o0000ogEeMOmeMGD00_me
MGD00ol0003oL71`og1`L002og1`L003o`000?m[Jf_oJf][00;oJf][00?o0000ofIVI_mVIVH01?mV
IVH00ol0003oHF5Qof5QH@04of5QH@03o`000?mLG5coG5aL00CoG5aL00?o0000oeMGEomGEeL01_mG
EeL00ol0003oDE5Aoe5AD@09oe5AD@;o00003_m<C4`7o`0004?oAdM72_l0000Goda<C0Oo00003omA
DE47ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo06;ooooo0ol00000
0ooemOGo0000o`000004o`00000=on7QhOl0003o0000o`000?oGemOo0000om7AdOl0003oc<c<o`00
0?o7alOo0000ol;2`P02o`000006okfm_Ol0003o^;Rho`000?nc/k?o00000_n^[Zh00ol0003oZ:RX
o`000002oj>SX`04o`000?nNWYkoWYjNo`0000;oVIVI00Co0000oiBDU?nDU9Co00000_n?Shl01Ol0
003oRXZ:ohZ:R_n:RX[o000000?oQHF500Co0000ogmoOomoOgoo00000omjNWX00ol0003oMGEeogEe
M@02ogEeM@03o`000?m`L73oL71`00;oL71`00?o0000of][Jom[Jf/00_m[Jf/00ol0003oIVIVofIV
IP03ofIVIP03o`000?mQHF7oHF5Q00CoHF5Q00?o0000oeaLG?mLG5`01?mLG5`00ol0003oEeMGoeMG
E`06oeMGE`03o`000?mADE7oDE5A00SoDE5A0_l0000<oda<C0Co00007Om7AdLGo`00023oAdM72ol0
000Coda<C0Oo00002?mADE47ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooo
oooo06?ooooo3_l000002?oGemOo0000om7AdOl0003oc<c<o`000?o7alOo00000_o2`/801ol0003o
_Kfmo`000?nh^;So0000ok>c/ol000000_n^[Zh00ol0003oZ:RXo`000002oj>SX`04o`000?nNWYko
WYjNo`0000;oVIVI00?o0000oiBDU?l000000on?Shl01?l0003oRXZ:ohZ:R_l00003ohF5Q@05o`00
0?moOgooOgmoogmoOol000000omjNWX01Ol0003oMGEeogEeMOmeMGGo000000CoL71`00?o0000of][
Jom[Jf/00_m[Jf/00ol0003oIVIVofIVIP03ofIVIP03o`000?mQHF7oHF5Q00?oHF5Q00?o0000oeaL
G?mLG5`01?mLG5`00ol0003oEeMGoeMGE`06oeMGE`03o`000?mADE7oDE5A00KoDE5A0ol0000:oda<
C0Co00004_m7AdL?o`0001Oo@T924_l0000IodM7A`So00004_m<C4`7o`000003oe5ADOoooooooooo
00Gooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0IOoooolFo`000005
ol;2`_l0003o_Kfmo`000?nh^;P01?l000000on^[Zko0000ojRXZ002o`000005oj>SXol0003oWYjN
oijNW_l000000_nIVIT01?l0003oU9BDo`000?l00002ohn?S`04o`000?n:RX[oRXZ:o`0000?oQHF5
00Co0000ogmoOomoOgoo00000omjNWX00ol0003oMGEeogEeM@02ogEeM@05o`000?m`L73oL71`og1`
L?l000001?m[Jf/00ol0003oIVIVofIVIP02ofIVIP03o`000?mQHF7oHF5Q00?oHF5Q00?o0000oeaL
G?mLG5`01?mLG5`00ol0003oEeMGoeMGE`04oeMGE`?o00001omADE42o`0000[oC4a<0ol0000?odM7
A`Oo0000>?m2@T8>o`0001?oAdM72ol0000>oda<C0;o00001_ooool00ol0003oooooooooo`0Goooo
o`007oooool3o`0006Oooooo2_l000001?oQhN7o0000o`000?oGemL3o`000003olc<c?l0003oalO7
00?o000000Wo_Kfmo`000?nh^;So^;Rho`000?nc/k?o0000ojj^[_l000000_nXZ:P00ol0003oXj>S
o`000002oijNWP03o`000?nIVIWo000000;oU9BD00Co0000ohn?Son?Shoo00000on:RXX01?l0003o
QHF5ohF5QOl00003ogmoO`05o`000?mjNW[oNWYjogYjN_l000000omeMGD01Ol0003oL71`og1`L?m`
L73o000000CoJf][00?o0000ofIVI_mVIVH00_mVIVH00ol0003oHF5Qof5QH@03of5QH@03o`000?mL
G5coG5aL00CoG5aL00?o0000oeMGEomGEeL00omGEeL00ol0003oDE5Aoe5AD@06oe5AD@;o00002?m<
C4`4o`0000_oAdM71ol0000Iod92@QCo00008?m2@T8;o`0001?oAdM71ol00008oda<C0Kooooo0_l0
000Iooooo`007oooool00ol0003oooooooooo`1Yooooo`Ko000000Cojn_[o`000?l0003ohN7Q0_l0
0002omOGe`;o000000Coc<c<o`000?o7alOoalO70_l000002Onm_Kgo0000okRh^?nh^;So0000ok>c
/ol0003o[Zj^o`000002ojRXZ003o`000?nSXj?o000000;oWYjN00?o0000oiVIVOl000000_nDU9@0
1?l0003oShn?ohn?Sol00002ohZ:RP04o`000?n5QHGoQHF5o`0000?oOgmo00Go0000ogYjN_mjNW[o
NWYjo`000003ogEeM@05o`000?m`L73oL71`og1`L?l000001?m[Jf/00ol0003oIVIVofIVIP02ofIV
IP03o`000?mQHF7oHF5Q00?oHF5Q00?o0000oeaLG?mLG5`00omLG5`00ol0003oEeMGoeMGE`03oeMG
E`03o`000?mADE7oDE5A00GoDE5A0_l00007oda<C0?o00002om7AdL4o`0000ko@T924_l0000Docdm
?AKo00005Om2@T8;o`0000ooAdM71ol000000om<C4coooooooooo`05ooooo`03o`000?oooooooooo
01Oooooo000Oooooo`03o`000?oooooooooo06[ooooo00Co0000oo[jn_l0003omOGe0_l000001?o[
jn_o0000o`000?oQhN43o`00000;omOGeol0003o0000olc<c?l0003oalO7o`000?o2`/;o0000okfm
_Ol000000_nh^;P01Ol0003o/k>co`000?n^[Zko000000;oZ:RX00Go0000oj>SXol0003oWYjNo`00
0002oiVIV@04o`000?nDU9CoU9BDo`0000;oShn?00Co0000ohZ:R_n:RX[o00000_n5QHD01Ol0003o
OgmoogmoOomoOgoo000000?oNWYj00Co0000ogEeMOmeMGGo00001?m`L7001Ol0003oJf][of][Jom[
Jf_o000000CoIVIV00?o0000of5QHOmQHF400_mQHF400ol0003oG5aLoeaLG003oeaLG003o`000?mG
EeOoEeMG00CoEeMG00?o0000oe5ADOmADE401?mADE400ol0003oC4a<oda<C006oda<C003o`000?m7
AdOoAdM700WoAdM70ol0000<od92@PKo0000??lm?Cd>o`0001;o@T922?l0000>odM7A`;o00001_oo
ool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1[oooooa_o000000?o/k>c
o`000?l000001?l000001?nSXj?o0000oijNW_l00002oiVIV@04o`000?nDU9CoU9BDo`0000;oShn?
00Co0000ohZ:R_n:RX[o00000_n5QHD01?l0003oOgmoogmoOol00003ogYjNP04o`000?meMGGoMGEe
o`0000CoL71`00Go0000of][Jom[Jf_oJf][o`000004ofIVIP03o`000?mQHF7oHF5Q00;oHF5Q00?o
0000oeaLG?mLG5`00_mLG5`00ol0003oEeMGoeMGE`03oeMGE`;o00001OmADE42o`0000KoC4a<0ol0
0008odM7A`Co00001om2@T88o`00017o?Cdm9_l0000Iocdm?@_o00003om2@T8:o`0000GoAdM71ooo
ool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1^oooooa3o000000?oc<c<
o`000?l000001_l00002ok>c/`06o`000?n^[Zko0000ojRXZ?l0003oXj>S0ol00002oiVIV@04o`00
0?nDU9CoU9BDo`0000;oShn?00?o0000ohZ:R_l000000_n5QHD01?l0003oOgmoogmoOol00003ogYj
NP04o`000?meMGGoMGEeo`0000CoL71`00Go0000of][Jom[Jf_oJf][o`000004ofIVIP03o`000?mQ
HF7oHF5Q00;oHF5Q00?o0000oeaLG?mLG5`00_mLG5`00ol0003oEeMGoeMGE`02oeMGE`03o`000?mA
DE7oDE5A00?oDE5A0_l00005oda<C0?o00001om7AdL4o`0000Oo@T921?l0000>ocdm?@_o00009_lh
>3PBo`0001;o?Cdm2ol0000>od92@PKo00001_ooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`1`ooooo`[o000000?og=cLo`000?oGemL00_l000001oo<c<co0000olO7aol0
003o`/;2o`000?nm_Kd00ol000001_nc/k?o0000ojj^[_l0003oZ:RXo`0000;oXj>S0ol000001onI
VIWo0000oiBDU?nDU9Co0000ohn?Sol000000_n:RXX01?l0003oQHF5ohF5QOl00002ogmoO`05o`00
0?mjNW[oNWYjogYjN_l000000_meMGD01Ol0003oL71`og1`L?m`L73o000000?oJf][00Go0000ofIV
I_mVIVKoIVIVo`000004of5QH@03o`000?mLG5coG5aL00;oG5aL00?o0000oeMGEomGEeL00_mGEeL0
0ol0003oDE5Aoe5AD@03oe5AD@03o`000?m<C4coC4a<00CoC4a<00?o0000odM7Aom7AdL01Om7AdL3
o`0000Oo@T921?l0000;ocdm?@Oo00007Olh>3P5o`00027o>3Ph3_l0000?ocdm?@Oo00003?m2@T87
ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo077ooooo3?l000001?oG
emOo0000o`000?o<c<`3o`000007ol;2`_l0003o_Kfmo`000?nh^;So0000ok>c/`03o`000009ojRX
Z?l0003oXj>Soj>SXol0003oWYjNo`000?nIVIWo000000;oU9BD00?o0000ohn?Sol000000_n:RXX0
1?l0003oQHF5ohF5QOl00002ogmoO`04o`000?mjNW[oNWYjo`0000?oMGEe00Co0000og1`L?m`L73o
00000om[Jf/01Ol0003oIVIVofIVI_mVIVKo000000?oHF5Q00?o0000oeaLG?mLG5`00_mLG5`00ol0
003oEeMGoeMGE`02oeMGE`03o`000?mADE7oDE5A00?oDE5A00?o0000oda<C?m<C4`00om<C4`2o`00
00KoAdM70_l00006od92@PCo00002?lm?Cd7o`0000_o>3Ph6Ol00005oc<c<ago00004_lh>3P;o`00
00_o?Cdm2ol000000om2@T;oooooooooo`05ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03
o`000?oooooooooo07?ooooo1?l000000oo`l?3o0000o`000008o`000003olc<c?l0003o000000Co
000000Co^;Rho`000?nc/k?o/k>c0_l000001?nXZ:So0000oj>SXol00002oijNWP03o`000?nIVIWo
000000;oU9BD0_l00002ohZ:RP04o`000?n5QHGoQHF5o`0000?oOgmo00?o0000ogYjN_l000000ome
MGD01?l0003oL71`og1`L?l00003of][J`05o`000?mVIVKoIVIVofIVI_l000000omQHF400ol0003o
G5aLoeaLG002oeaLG003o`000?mGEeOoEeMG00;oEeMG00?o0000oe5ADOmADE400_mADE400ol0003o
C4a<oda<C003oda<C003o`000?m7AdOoAdM700CoAdM70ol00004od92@P?o00002?lm?Cd4o`0000_o
>3Ph1ol0000koc<c<`oo00003_lh>3P;o`0000_o?Cdm0_l00006ooooo`03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo07Cooooo1_l000000oo[jn_o0000o`000008o`000003olO7
aol0003o000000;o000000Co^;Rho`000?nc/k?o/k>c0_l000001?nXZ:So0000oj>SXol00002oijN
WP07o`000?nIVIWo0000oiBDU?l0003oShn?o`000002ohZ:RP04o`000?n5QHGoQHF5o`0000;oOgmo
00Co0000ogYjN_mjNW[o00000_meMGD01?l0003oL71`og1`L?l00003of][J`05o`000?mVIVKoIVIV
ofIVI_l000000omQHF401Ol0003oG5aLoeaLG?mLG5co000000CoEeMG00?o0000oe5ADOmADE400_mA
DE400ol0003oC4a<oda<C003oda<C003o`000?m7AdOoAdM700;oAdM70ol00004od92@P?o00001olm
?Cd4o`0000Oo>3Ph2?l0000;oc<c<cOo00003olc<c<;o`0000ko>3Ph1ol00005ocdm?@Oooooo00?o
0000ooooooooool05oooool001oooooo00?o0000ooooooooool0MOooool6o`000004on_[jol0003o
0000on7Qh@;o000000?oemOGo`000?oAdM400_l000000oo7alOo0000ol;2`P02o`000004okRh^?l0
003o/k>cok>c/`;o000000KoZ:RXo`000?nSXj?o0000oijNW_l00002oiVIV@05o`000?nDU9Co0000
ohn?Sol000000_n:RXX00ol0003oQHF5o`000003ogmoO`03o`000?mjNW[o000000?oMGEe00Co0000
og1`L?m`L73o00000_m[Jf/01Ol0003oIVIVofIVI_mVIVKo000000;oHF5Q00?o0000oeaLG?mLG5`0
0_mLG5`00ol0003oEeMGoeMGE`02oeMGE`05o`000?mADE7oDE5Aoe5ADOl000001?m<C4`2o`0000Co
AdM700?o0000od92@_m2@T801?m2@T800ol0003o?Cdmocdm?@05ocdm?@?o00002?lh>3P3o`0000_o
<c<c2?l0000gobh^;Poo00002olc<c<;o`0000[o>3Ph1_l00006ooooo`03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo07Oooooo4?l000000oo7alOo0000o`000008o`000005ojRX
Z?l0003o0000o`000?nNWYh00_l000001_nIVIWo0000oiBDU?l0003oShn?o`0000;oRXZ:00?o0000
ohF5QOl000000_moOgl01?l0003oNWYjogYjN_l00002ogEeM@04o`000?m`L73oL71`o`0000;oJf][
00Go0000ofIVI_mVIVKoIVIVo`000002of5QH@05o`000?mLG5coG5aLoeaLG?l000001?mGEeL01Ol0
003oDE5Aoe5ADOmADE7o000000CoC4a<00?o0000odM7Aom7AdL00_m7AdL2o`0000Go@T920_l00004
ocdm?@Co00001olh>3P4o`0000Oo<c<c1ol0000;obh^;SCo00003ol^;Rh>o`0000So<c<c2_l00005
ocPh>0Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0NOooool@o`00
0005olO7aol0003o0000o`000?nm_Kd00_l000000onc/k?o0000o`000002ojRXZ0;o00000_nNWYh2
o`0000;oU9BD00Go0000ohn?Sol0003oRXZ:o`000002ohF5Q@03o`000?moOgoo000000;oNWYj00Co
0000ogEeMOmeMGGo00000_m`L7001?l0003oJf][of][Jol00003ofIVIP04o`000?mQHF7oHF5Qo`00
00?oG5aL00?o0000oeMGEomGEeL00_mGEeL01?l0003oDE5Aoe5ADOl00004oda<C003o`000?m7AdOo
AdM700;oAdM700?o0000od92@_m2@T800om2@T82o`0000?o?Cdm0ol00007ocPh>0Co00001?lc<c<7
o`0000Oo;Rh^2ol0000FobPX:0So00005_lX:2PBo`0000_o;Rh^2ol00007oc<c<`Ko00001_ooool0
0ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1koooooa7o000000?o`/;2o`00
0?nm_Kd00_l000000onc/k?o0000o`000002ojRXZ0;o00000_nNWYh2o`000007oiBDU?l0003oShn?
ohn?Sol0003oRXZ:o`000002ohF5Q@03o`000?moOgoo000000;oNWYj00?o0000ogEeMOl000000_m`
L7001?l0003oJf][of][Jol00003ofIVIP04o`000?mQHF7oHF5Qo`0000?oG5aL00Go0000oeMGEomG
EeOoEeMGo`000003oe5AD@05o`000?m<C4coC4a<oda<C?l000001?m7AdL00ol0003o@T92od92@P02
od92@P;o00001?lm?Cd00ol0003o>3PhocPh>005ocPh>0?o00001?lc<c<4o`0000Oo;Rh^1ol00008
obPX:1Wo00002?lS8b<Mo`0000_o:2PX2ol0000;obh^;P_o000000?o<c<cooooooooool01Oooool0
0ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`1mooooo`Co000000?ojn_[o`00
0?oVi^H01?l000000ooAdM7o0000olc<c002o`000006ol;2`_l0003o0000okRh^?l0003o/k>c0_l0
00002_nXZ:So0000oj>SXol0003oWYjNo`000?nIVIWo0000oiBDU?l00002ohn?S`;o00000_n5QHD0
0ol0003oOgmoo`000002ogYjNP06o`000?meMGGoMGEeo`000?m`L73o00000om[Jf/01?l0003oIVIV
ofIVI_l00002of5QH@04o`000?mLG5coG5aLo`0000CoEeMG00Co0000oe5ADOmADE7o00001?m<C4`0
1Ol0003oAdM7odM7Aom7AdOo000000Co@T9200?o0000ocdm?Olm?Cd00_lm?Cd2o`0000Go>3Ph0ol0
0004oc<c<`?o00001Ol^;Rh6o`0000Oo:2PX2?l0000<ob<S8bCo000000?o8b<So`000?lS8b<02olS
8b<?o`0000Oo:2PX3Ol00009obh^;P;o00001_ooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`1noooooako000000OoVIVIo`000?l0003o0000ohn?Sol0003oRXZ:00;o0000
00CoQHF5o`000?moOgoo00000_mjNWX00ol0003oMGEeo`000002og1`L004o`000?m[Jf_oJf][o`00
00;oIVIV00Co0000of5QHOmQHF7o00000_mLG5`01Ol0003oEeMGoeMGEomGEeOo000000?oDE5A00?o
0000oda<C?m<C4`00_l00002odM7A`;o00000om2@T82o`0000?o?Cdm0_l00003ocPh>0Co00000olc
<c<4o`0000?o;Rh^1Ol00006obPX:0Oo00001?lS8b<@o`0002Co7QhN5_l00007ob<S8`oo00001OlX
:2P;o`0000Kooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0P?oooolE
o`000003ok>c/ol0003o[Zj^00;o000000?oXj>So`000?l000000_nIVIT2o`000004ohn?Sol0003o
RXZ:ohZ:RP;o000000OoOgmoo`000?mjNW[oNWYjo`000?meMGGo000000;oL71`00Co0000of][Jom[
Jf_o00000_mVIVH01?l0003oHF5Qof5QHOl00002oeaLG005o`000?mGEeOoEeMGoeMGEol000000omA
DE400ol0003oC4a<o`000003odM7A`03o`000?m2@T;o@T9200;o@T9200Co0000ocdm?Olm?Cgo?Cdm
0_l00004ocPh>004o`000?lc<c?o<c<coc<c<`Co00000ol^;Rh4o`0000Co:2PX1ol00004ob<S8`Oo
00001olN7Qhko`0000So7QhN3_l00008ob<S8`[o00001OlX:2P7ooooo`03o`000?oooooooooo01Oo
oooo000Oooooo`03o`000?oooooooooo08;ooooo5?l000000onc/k?o0000ojj^[P02o`000005oj>S
Xol0003o0000o`000?nIVIT00_l000002?n?Shoo0000ohZ:R_l0003oQHF5o`000?moOgoo00000_mj
NWX00ol0003oMGEeo`000002og1`L003o`000?m[Jf_o000000;oIVIV00Ko0000of5QHOmQHF7o0000
oeaLG?l00003oeMGE`07o`000?mADE7oDE5Aoe5ADOl0003oC4a<o`000003odM7A`03o`000?m2@T;o
@T9200;o@T9200?o0000ocdm?Olm?Cd00_l00003ocPh>0?o000000Co<c<co`000?l0003o00001?l^
;Rh3o`0000Co:2PX1?l00003ob<S8`So00000olN7Qh;o`0000_o6ATI9_l0000:oaTI6@oo00001olN
7Qh;o`0000Oo8b<S1_l00006ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooo
oooo08Cooooo6?l000001OnSXj?o0000oijNW_l0003oVIVI00;o000000[oShn?o`000?n:RX[o0000
ohF5QOl0003oOgmoo`000?mjNW[o00000_meMGD01Ol0003oL71`o`000?m[Jf_o000000;oIVIV00Ko
0000of5QHOmQHF7o0000oeaLG?l00002oeMGE`03o`000?mADE7oDE5A00;o00000_m<C4`01?l0003o
AdM7odM7Aol00003od92@P;o00000_lm?Cd01?l0003o>3PhocPh>?lh>3P2o`0000?o<c<c00?o0000
obh^;_l^;Rh00_l^;Rh3o`0000?o:2PX1?l00004ob<S8`?o00001?lN7Qh7o`0000So6ATI3_l0000;
oa@D513o00002olD51@Eo`0000Co6ATI3ol00003oahN7Pgo00001_ooool00ol0003oooooooooo`0G
ooooo`007oooool3o`0008Kooooo4ol000001onc/k?o0000o`000?l0003oXj>So`000?nNWYh00_l0
00000onDU9Co0000ohn?S`02o`000006ohF5QOl0003oOgmoo`000?mjNW[o00000_meMGD01Ol0003o
L71`o`000?m[Jf_o000000;oIVIV00Ko0000of5QHOmQHF7o0000oeaLG?l00002oeMGE`04o`000?mA
DE7oDE5Ao`0000?oC4a<00Co0000odM7Aom7AdOo00000_m2@T801Ol0003o?Cdmocdm?Olm?Cgo0000
00?o>3Ph0_l00002oc<c<`;o00000ol^;Rh2o`0000?o:2PX0ol00004ob<S8`Co00000olN7Qh4o`00
00Co6ATI2ol00003oa@D51Ko00004?l?3`lMo`0000?o51@D3ol00004oaTI6@ko000000?o7QhNoooo
ooooool01?ooool2o`0001Wooooo000Oooooo`03o`000?oooooooooo08Oooooo4?l000001?nm_Kgo
0000o`000?nc/k<3o`000003oj>SXol0003oWYjN00;o0000017oU9BDo`000?l0003oRXZ:o`000?n5
QHGo0000ogmoOol0003oNWYjo`000?meMGGo0000og1`L?l0003oJf][o`000002ofIVIP06o`000?mQ
HF7oHF5Qo`000?mLG5co00000_mGEeL01?l0003oDE5Aoe5ADOl00002oda<C004o`000?m7AdOoAdM7
o`0000;o@T9200Go0000ocdm?Olm?Cgo?Cdmo`000002ocPh>0;o00000_lc<c<2o`0000?o;Rh^0_l0
0002obPX:0?o00000olS8b<Co`0000?o51@D2ol00004o`l?3c_o00001?l?3`l>o`0000Co51@D3_l0
0004oaTI6@;o00001_ooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`29
ooooo`[o000000?odM7Ao`000?l000000_l000001?nm_Kgo0000o`000?nc/k<3o`000006oj>SXol0
003o0000oiVIVOl0003oU9BD0_l000001On:RX[o0000ohF5QOl0003oOgmo00;o000000OoMGEeo`00
0?m`L73oL71`o`000?m[Jf_o000000;oIVIV00Go0000of5QHOl0003oG5aLo`000002oeMGE`03o`00
0?mADE7o000000?oC4a<00?o0000odM7Aol000000_m2@T801Ol0003o?Cdmocdm?Olm?Cgo000000;o
>3Ph00?o0000oc<c<olc<c<00_l00002obh^;P?o00000_lX:2P2o`0000?o8b<S0ol000001?lN7Qko
0000o`000?l00004oaTI6@?o00001?lD51@7o`0000Co3`l?@_l00004o`X:2R7o00000olD51@6o`00
00Kooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0R_oooolBo`000003
ok>c/ol0003o000000Wo000000GoRXZ:o`000?n5QHGo0000ogmoO`02o`000006ogEeMOl0003oL71`
o`000?m[Jf_o00000_mVIVH01Ol0003oHF5Qo`000?mLG5co000000;oEeMG00?o0000oe5ADOl00000
0_m<C4`00ol0003oAdM7o`000002od92@P05o`000?lm?Cgo?Cdmocdm?Ol000000_lh>3P01?l0003o
<c<co`000?l00002obh^;P;o00000_lX:2P3o`000003ob<S8ol0003o000000Ko00000olI6AT;o`00
00Co3`l?4_l00003o`D51DOo00000ol:2PXHo`0000Kooooo00?o0000ooooooooool05oooool001oo
oooo00?o0000ooooooooool0SOooool@o`0000;o/k>c1_l000001onIVIWo0000ohn?Sol0003oRXZ:
o`000?n5QHD00ol000001_meMGGo0000og1`L?l0003oJf][o`0000;oIVIV00Go0000of5QHOl0003o
G5aLo`000002oeMGE`03o`000?mADE7o000000;oC4a<00?o0000odM7Aol000000_m2@T801?l0003o
?Cdmocdm?Ol00002ocPh>0?o00000_l^;Rh2o`0000;o:2PX0_l000001?lS8b?o0000o`000?l00003
oahN7P04o`000?lI6AWo6ATIoaTI6@So00000ol?3`mbo`0000Co2PX:2Ol00006ooooo`03o`000?oo
oooooooo01Oooooo000Oooooo`03o`000?oooooooooo08oooooo4ol000002OnXZ:So0000o`000?l0
003oVIVIo`000?n?Shoo0000ohZ:RP02o`000003ogmoOol0003o000000;o000000koL71`o`000?m[
Jf_o0000ofIVI_l0003oHF5Qo`000?mLG5co0000oeMGEol0003oDE5Ao`0000;oC4a<00?o0000odM7
Aol000000_m2@T801Ol0003o?Cdmocdm?Ol0003o>3Ph00?o00000_l^;Rh2o`0000;o:2PX0_l00002
ob<S8`04o`000?lN7Qko7QhNoahN7P?o000000?o6ATIo`000?l000001Ol00004o`l?3h;o00001_oo
ool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`2AoooooaKo000000GoVIVI
o`000?l0003o0000ohZ:RP02o`000003ogmoOol0003oNWYj00;o000000?oL71`o`000?m[Jf/00_l0
00002_mQHF7o0000oeaLG?l0003oEeMGo`000?mADE7o0000oda<C?l00002odM7A`04o`000?m2@T;o
0000ocdm?@;o000000Co>3Pho`000?lc<c?o00000_l^;Rh00ol0003o:2PXo`000002o`000005ob<S
8ol0003o0000o`000?lN7Qh0U?l00006ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`00
0?oooooooooo09;ooooo0_l000001OoemOGo0000o`000?l0003ohN7Q00Wo000000Go/k>co`000?l0
003o0000oijNWP03o`000007ohn?Sol0003o0000o`000?moOgoo0000ogYjNP02o`000003og1`L?l0
003oJf][00;o000000[oHF5Qo`000?mLG5co0000oeMGEol0003oDE5Ao`000?m<C4co00000_m7AdL2
o`0000;o?Cdm00Ko0000ocPh>?lh>3So0000oc<c<ol00002obh^;P;o00000olS8b<01?l0003o7QhN
oahN7_lN7Qh4o`000003oa@D5?l0003o000000Co00001?l:2PX3o`000003o`D51Ol0003o000007oo
00001oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`2Dooooo`oo0000
00Go/k>co`000?l0003o0000oijNWP03o`000003ohn?Sol0003o000000;o00000_mjNWX2o`00000D
og1`L?l0003o0000o`000?mQHF7o0000oeaLG?l0003oEeMGo`000?mADE7o0000oda<C?l0003oAdM7
o`000?m2@T;o0000ocdm?Ol00002ocPh>003o`000?lc<c?o000000;o;Rh^0_l00002ob<S8`;o0000
0_lN7Qh3o`0000;o51@D0_l00002o`l?3`04o`000?l:2P[o2PX:o`X:2XWo00001oooool00ol0003o
ooooooooo`0Gooooo`007oooool00ol0003oooooooooo`2Fooooo`ko000000Go/k>co`000?l0003o
0000oijNWP03o`000003ohn?Sol0003o000000;o000000KoNWYjo`000?l0003oL71`o`000?m[Jf/2
o`000003of5QHOl0003oG5aL00;o000000?oDE5Ao`000?l000000_m7AdL2o`0000;o?Cdm00Go0000
ocPh>?l0003o<c<co`000002obh^;P;o00000_lS8b<00ol0003o7QhNoahN7P04o`000004oa@D5?l0
003o0000o`l?3`?o000000?o2PX:o`000?l00000R_l00007ooooo`03o`000?oooooooooo01Oooooo
000Oooooo`03o`000?oooooooooo09Oooooo5_l000000on?Shoo0000o`000002o`000004ogYjN_l0
003o0000og1`L0?o000000?oHF5Qo`000?mLG5`00_l000003_mADE7o0000o`000?m7AdOo0000od92
@_l0003o?Cdmo`000?lh>3So0000oc<c<ol0003o;Rh^0ol000000olS8b?o0000o`00002Ko`0000Oo
oooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0VOoooolIo`000004ogYj
N_l0003o0000og1`L0?o000000?oHF5Qo`000?mLG5`00_l000001_mADE7o0000o`000?m7AdOo0000
od92@P;o00000_lh>3P2o`0000;o;Rh^00Co0000obPX:?l0003o8b<S0_l000000olI6AWo0000o`00
0002o`0000;o3`l?U?l00007ooooo`03o`000?oooooooooo01Oooooo000Oooooo`03o`000?oooooo
oooo09[ooooo6_l000000omeMGGo0000og1`L004o`000004oeaLG?l0003o0000oe5AD@;o000000?o
AdM7o`000?m2@T800_l000002Olh>3So0000oc<c<ol0003o;Rh^o`000?lX:2So0000ob<S8`02o`00
0004oaTI6Ol0003o51@Do`0000;o3`l?U_l00007ooooo`03o`000?oooooooooo01Oooooo000Ooooo
o`03o`000?oooooooooo09cooooo6_l000000om`L73o0000o`000002o`000003oeaLG?l0003oEeMG
00?o000000CoAdM7o`000?l0003o00000_lh>3P2o`000005obh^;_l0003o:2PXo`000?lS8b<00_l0
00001OlI6AWo0000oa@D5?l0003o3`l?09So00001oooool00ol0003oooooooooo`0Gooooo`007ooo
ool00ol0003oooooooooo`2Moooooa_o000000?oJf][o`000?l000000_l000001OmGEeOo0000o`00
0?l0003oAdM700?o000000Ko>3Pho`000?l0003o;Rh^o`000?lX:2P4o`000003oaTI6Ol0003o0000
09_o00001oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`2PoooooaSo
000000?oJf][o`000?l000000_l000001OmGEeOo0000o`000?l0003oAdM700Co000000?o<c<co`00
0?l^;Rh00_l000001?lS8b?o0000o`000?lI6AVNo`0000Oooooo00?o0000ooooooooool05oooool0
01oooooo00?o0000ooooooooool0XOoooolHo`000003of][Jol0003oHF5Q00Ko000000?o@T92o`00
0?l000000_l000001?l^;Rko0000o`000?lS8b<2o`000003oaTI6Ol0003o000009go00001oooool0
0ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`2Toooooako000000?o@T92o`00
0?l000001?l000000olS8b?o0000o`000005o`000003o`D51Ol0003o000009Wo00001oooool00ol0
003oooooooooo`0Gooooo`007oooool3o`000:Gooooo1Ol000000ooLg=co0000o`00000Eo`000003
od92@_l0003o000000Go000000Go7QhNo`000?l0003o0000o`l?3`2No`0000Kooooo0_l0000Ioooo
o`007oooool00ol0003oooooooooo`2Woooooa[o000000?oAdM7o`000?l000000_l000000ol^;Rko
0000o`000003o`000003oa@D5?l0003o000009ko00001oooool00ol0003oooooooooo`0Gooooo`00
7oooool00ol0003oooooooooo`2Xooooob7o000000?o7QhNo`000?l00000XOl00007ooooo`03o`00
0?oooooooooo01Oooooo000Oooooo`03o`000?oooooooooo0:[ooooo`ol00007ooooo`03o`000?oo
oooooooo01Oooooo000Oooooo`03o`000?oooooooooo0:cooooo`Ol00007ooooo`03o`000?oooooo
oooo01Oooooo000Oooooo`03o`000?oooooooooo0:kooooo4ol000000om<C4co0000o`00002Yo`00
00Oooooo00?o0000ooooooooool05oooool001oooooo00?o0000ooooooooool0[oooool7o`000003
okRh^?l0003o00000;Co00001oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooo
ooooo`2aoooookco00001oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003ooooooooo
o`2coooook[o00001oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`2e
oooookSo00001oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`2goooo
okKo00001oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`2hoooookGo
00001oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`2ioooookCo0000
1oooool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`2joooook?o00001ooo
ool00ol0003oooooooooo`0Gooooo`007oooool00ol0003oooooooooo`2moooook3o00001oooool0
0ol0003oooooooooo`0Gooooo`002oooool4o`000003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@
4?l0003oMgMg1oooool00ol0003oooooooooo`30ooooojgo00001oooool00ol0003oooooooooo`0G
ooooo`003Oooool00ol0003oooooooooo`03ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY1_oo
ool00ol0003oooooooooo`31ooooojco00001oooool00ol0003oooooooooo`0Gooooo`003Oooool0
0ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1_ooool00ol0003ooooo
ooooo`32oooooj_o00001oooool00ol0003oooooooooo`0Gooooo`003Oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01?ooool4o`000<;oooooZ_l0
0005ooooo`?o00006Oooool000gooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0oooooomeooooo`03o`000?oooooo
oooo01Oooooo000=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo0?ooooooMOooool00ol0003oooooooooo`0Goooo
o`003Oooool00ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A41_ooool0
0ol0003oooooooooo`3oooooogGooooo00?o0000ooooooooool05oooool000_ooooo00?o0000odA4
A?l000001Oooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0Kooooo00?o0000ooooooooool07?oo
ool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02kooooo00?o0000ooooooooool0;Ooo
ool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0;Ooo
ool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05ooo
ool000_ooooo00?oc<c<oeEEEOl000001_ooool01?nj^[[o410@oa0@4?o<c<`7ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Gooooo`007oooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05oooool0
01ooooooool0001io`0001Wooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003o
oooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003o
oooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo000Looooo`03oa0@4?oM
gMgooooo0?ooooooT_ooool001cooooo00?oA4A4ojVYZOooool0oooooonBooooo`007?ooool01omg
MgOoIVIVooooool@413o0000oa0@4?o<c<`0oooooon>ooooo`007?ooool00onj^[[o<S8booooo`02
ooooo`03ogMgMol@413ooooo0?ooooooSOooool001cooooo00?ok^k^o`000?ooool00oooool00ol0
003oooooooooo`3oooooohcooooo000Mooooo`06ob4Q8Onj^[[ooooooooooomgMgOo<S8boooooon>
ooooo`007Oooool01_mEEEGoQhN7ooooool0003o8B4Qonk^k_ooooooS_ooool001gooooo00CoQhN7
odA4A?oooooooooo0_mgMgOoooooohkooooo000Mooooo`03olc<c?l@413ooooo00;ooooo00?o0000
ooooooooool0oooooon<ooooo`007_ooool01Olb<S;oMgMgoooooonj^[[o00000?ooooooS_ooool0
01kooooo00GogMgMoc8b<_l0003o0000oiRHV03oooooohkooooo003ooooook7ooooo003ooooook7o
oooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7ooooo003ooooook7o
oooo003ooooook7ooooo003ooooook7ooooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {103.381, -11.706, 0.0624407, \
0.0832544}}]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1251}, {0, 832}},
WindowSize->{1145, 1490},
WindowMargins->{{30, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 9263, 193, 1955, "Input"],
Cell[11042, 248, 2685, 76, 112, "Print"],
Cell[13730, 326, 1681, 44, 63, "Print"],
Cell[15414, 372, 706, 19, 71, "Print"],
Cell[16123, 393, 2295, 61, 99, "Print"],
Cell[18421, 456, 2977, 83, 112, "Print"],
Cell[21401, 541, 42, 1, 42, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[21480, 547, 10102, 263, 250, "Input"],
Cell[31585, 812, 343, 5, 66, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[31965, 822, 3706, 80, 648, "Input"],

Cell[CellGroupData[{
Cell[35696, 906, 252411, 5893, 222, 196085, 5193, "GraphicsData", \
"PostScript", "Graphics"],
Cell[288110, 6801, 273892, 8556, 444, 99277, 6396, "GraphicsData", \
"PostScript", "Graphics"],
Cell[562005, 15359, 443423, 8387, 363, 201701, 5398, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1005431, 23748, 282983, 5653, 444, 39683, 2645, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[1288463, 29407, 14343, 369, 545, "Input"],

Cell[CellGroupData[{
Cell[1302831, 29780, 429877, 8162, 363, 200743, 5329, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1732711, 37944, 492934, 20203, 444, 272504, 17477, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

