(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    114879,       2632]*)
(*NotebookOutlinePosition[    115749,       2661]*)
(*  CellTagsIndexPosition[    115705,       2657]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    RowBox[{\( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)*) \), 
      StyleBox["\n",
        FontSlant->"Italic"], 
      RowBox[{"(*", 
        RowBox[{
          RowBox[{"--", 
            RowBox[{"--", 
              RowBox[{"--", 
                RowBox[{"--", 
                  RowBox[{"--", 
                    RowBox[{"--", 
                      RowBox[{"--", 
                        RowBox[{"--", 
                          RowBox[{"--", 
                            RowBox[{"--", 
                              RowBox[{"--", 
                                RowBox[{"--", 
                                  RowBox[{"-", " ", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{
                                        StyleBox["SuperPotential",
                                        FontSize->14], 
                                        StyleBox[" ",
                                        FontSize->14], "--"}], "--"}], 
                                      "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
          "-", \(-\(-\(-\(-\(--\(--\(--\(--\(--\(--\(--\(-\(--\(---\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)}], "*)"}], " ", 
      StyleBox["\n",
        FontSlant->
          "Italic"], \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)*) \), "\n", "\n", 
      RowBox[{"(*", " ", 
        StyleBox[\(This\ Mathematica\ program\ calculates\ a\ scalar\ \
potential\ and\ kinetic\ term\ matrix\n
          \ \ \ of\ a\ supergravity\ with\ a\ given\ superpotential, \ 
          Kahler\ potential, \ 
          and\ D - 
            term, \n\ \ \ with\ an\ arbitrary\ number\ of\ chiral\ \
superfields . \ To\ start\ using\ the\ program\[IndentingNewLine]
          \ 
          you\ only\ have\ to\ enter\ your\ data\ in\ the\ places\ \
highlighted\ by\ blue, \ 
          and\ run\ it . \ \ \ \ \n\ \ \ \ \n\ \ \ This\ program\ is\ a\ part\
\ of\ SuperCosmology\ package\ \n
          \ \ \ \((\(\(http\)\(:\)\) // \(www . stanford . 
                    edu/\(\(~\)\(prok\)\)\)/
                SuperCosmology, \[IndentingNewLine]\ \(\(http\)\(:\)\) // \
\(www . stanford . edu/\(\(~\)\(rkallosh\)\)\)/SuperCosmology)\)\n
          \ \ \ which\ allows\ to\ perform\ algebraic\ and\ numerical\ \
computations\ in\ the\ \n
          \ \ \ cosmological\ models\ based\ on\ supersymmetric\ theories . \n\
\ \ \ \ \ \ \ \ \ \n\ \ \ \[Copyright]\ 2004\ Renata\ Kallosh\ and\ Sergey\ \
Prokushkin, \ Department\ of\ Physics, \ \n\ \ \ Stanford\ University, \ 
          Stanford\ CA\ 94305 - 
            4060\ USA . \n\ \ \ The\ package\ "\<SuperCosmology\>"\ is\ \
written\ for\ Mathematica\ 5\ and\n
          \ \ \ is\ distrubuted\ under\ the\ terms\ of\ GNU\ Public\ License\ \
\n
          \ \ \ \((\(\(http\)\(:\)\) // \(www . gnu . org/copyleft\)/
                gpl . html)\)\),
          FontSlant->"Italic"], 
        StyleBox[
          RowBox[{
            StyleBox["  ",
              FontSlant->"Italic"], "                        "}]], "*)"}], 
      "\n", "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)*) \), "\n", "\n", "\n", 
      RowBox[{
        StyleBox["(*",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[\(To\ get\ started\ with\ your\ computations\ enter\ the\ \
list\ of\ your\ \n\ \ \ chiral\ superfields\ \(\(here\)\(:\)\)\),
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["                                                   ",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["*)",
          FontColor->RGBColor[0, 0, 1]]}], "\n", "\n", 
      RowBox[{
        StyleBox[\(flds = {\[Rho]};\),
          FontColor->RGBColor[0, 0, 1]], " ", "\n", "\n", 
        RowBox[{
          StyleBox["(*",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          
          StyleBox[\(\(Now\ enter\ your\ superpotential, \ 
              Kahler\ potential, \ 
              and\ D - 
                term\ like\ in\)\ \n\ \ \ \(the\ example\ below . \ 
                  Use\ the\ barred\ symbols\ for\ the\ antiholomorphic\ \
fields\)\n\ \ \ \((e . g . \ 
                      the\ conjugated\ field\ to\ \[Rho]\ will\ be\ \
\[Rho]\&_)\) . \n\ \ \ Then\ run\ the\ cell\ and\ get\ your\ \
\(\(answer\)\(.\)\)\),
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[
            RowBox[{
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["                                   ",
                FontColor->RGBColor[0, 0, 1]]}]], 
          StyleBox["*)",
            FontColor->RGBColor[0, 0, 1]]}], "\n", "\n", "\n", 
        StyleBox[\(W = \((\[Omega] + \ A*Exp[\(-a\)*\[Rho]\ ])\);\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\n",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[\(K = \(-3\)\ Log[\[Rho] + \[Rho]\&_]\ ;\),
          FontColor->RGBColor[0, 0, 1]], "\n", "\n", 
        StyleBox[\(DD = \(3*10\^\(-9\)\)\/\[Sigma]\^3;\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\n",
          FontColor->RGBColor[0, 0, 1]], "\n", 
        StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 0, 1]], \(dim\  = \ Length[flds]\ ;\), 
        "\n", \(fldscon = \ 
            Table[OverBar[flds[\([n]\)]], \ {n, \ 1, \ dim}];\), 
        "\n", \(Rep = \ 
            Join[Table[
                flds[\([n]\)] \[Rule] \[Phi][n], {n, 1, 
                  dim}], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Table[
                fldscon[\([n]\)] \[Rule] \[Psi][n]\ , \ {n, 1, dim}]];\), 
        "\n", \(Inrep = 
            Join[Table[\[Phi][n] -> flds[\([n]\)], {n, 1, 
                  dim}], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Table[\[Psi][
                    n] -> fldscon[\([n]\)]\ , \ {n, 1, dim}]];\), "\n", 
        "\n", \(w[\[Phi]_] = W /. \ Rep;\), 
        "\n", \(k[\[Phi]_, \[Psi]_] = K /. \ Rep;\), 
        "\n", \(dd[\[Phi]_, \[Psi]_] = DD /. \ Rep;\), "\n", 
        "\n", \(Dw[\[Phi]_, \[Psi]_] := \ 
            Table[\ D[w[\[Phi]], \[Phi][n]\ ]\  + \ 
                D[k[\[Phi], \[Psi]], \ \[Phi][n]\ ]*\ w[\[Phi]], \ {n, \ 1, \ 
                dim}];\), "        ", 
        "\n", \(Gab[\[Phi]_, \[Psi]_] := \ 
            Table[D[D[k[\[Phi], \[Psi]], \[Phi][m]\ ], \ \[Psi][
                  n]\ ], \ {m, \ 1, \ dim}, \ {n, \ 1, \ dim}];\), 
        "\n", \(G[\[Phi]_, \[Psi]_] := \ 
            Transpose[Inverse[Gab[\[Phi], \[Psi]]]];\), 
        "\n", \(V[\[Phi]_, \[Psi]_] := \ 
            Exp[k[\[Phi], \[Psi]]]*\((Dw[\[Phi], \[Psi]] . 
                    G[\[Phi], \[Psi]] . Dw[\[Psi], \[Phi]] - \ 
                  3*\ w[\[Phi]]*\ w[\[Psi]])\);\), "\n", "\n", 
        "\n", \(GG = 
            MatrixForm[Simplify[Gab[\[Phi], \[Psi]]]\  /. \ Inrep];\), 
        "\n", \(VV\  = \ Simplify[V[\[Phi], \[Psi]]] /. \ Inrep;\), 
        "\n", \(DW = MatrixForm[Simplify[Dw[\[Phi], \[Psi]]]\  /. \ Inrep];\),
         "\n", "\[IndentingNewLine]", \(Print[\*"\"\<\!\(G\_\(\[Phi]  \
\[Phi]\&_\)\) = \>\"", \ GG];\), 
        "\n", \(Print[\*"\"\<V(\[Phi],\!\(\[Phi]\&_\)) = \>\"", \ VV];\), 
        "\n", \(Print[\*"\"\<\!\(D\_\[Phi]\)W = \>\"", \ DW];\), 
        "\n"}]}]], "Input",
  TextAlignment->Left],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
      "\"\<\\!\\(G\\_\\(\[Phi]  \[Phi]\\&_\\)\\) = \>\"", "\[InvisibleSpace]",
         
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(3\/\((\[Rho] + \[Rho]\&_)\)\^2\)}
                }], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "\!\(G\_\(\[Phi]  \[Phi]\&_\)\) = ", 
        MatrixForm[ {{
          Times[ 3, 
            Power[ 
              Plus[ \[Rho], 
                OverBar[ \[Rho]]], -2]]}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("\<V(\[Phi],\!\(\[Phi]\&_\)) = \
\>"\[InvisibleSpace]\(a\ A\ \[ExponentialE]\^\(\(-a\)\ \((\[Rho] + \[Rho]\&_)\
\)\)\ \((3\ \((\[ExponentialE]\^\(a\ \[Rho]\) + \[ExponentialE]\^\(a\ \
\[Rho]\&_\))\)\ \[Omega] + A\ \((6 + a\ \((\[Rho] + \[Rho]\&_)\))\))\)\)\/\(3\
\ \((\[Rho] + \[Rho]\&_)\)\^2\)\),
      SequenceForm[ "V(\[Phi],\!\(\[Phi]\&_\)) = ", 
        Times[ 
          Rational[ 1, 3], a, A, 
          Power[ E, 
            Times[ -1, a, 
              Plus[ \[Rho], 
                OverBar[ \[Rho]]]]], 
          Power[ 
            Plus[ \[Rho], 
              OverBar[ \[Rho]]], -2], 
          Plus[ 
            Times[ 3, 
              Plus[ 
                Power[ E, 
                  Times[ a, \[Rho]]], 
                Power[ E, 
                  Times[ a, 
                    OverBar[ \[Rho]]]]], \[Omega]], 
            Times[ A, 
              Plus[ 6, 
                Times[ a, 
                  Plus[ \[Rho], 
                    OverBar[ \[Rho]]]]]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\"\<\\!\\(D\\_\[Phi]\\)W = \>\"", "\[InvisibleSpace]", 
        InterpretationBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(\(-a\)\ A\ \[ExponentialE]\^\(\(-a\)\ \[Rho]\) - \(3\ \((A\
\ \[ExponentialE]\^\(\(-a\)\ \[Rho]\) + \[Omega])\)\)\/\(\[Rho] + \[Rho]\&_\)\
\)}
                }], "\[NoBreak]", ")"}],
          MatrixForm[ {
            Plus[ 
              Times[ -1, a, A, 
                Power[ E, 
                  Times[ -1, a, \[Rho]]]], 
              Times[ -3, 
                Plus[ 
                  Times[ A, 
                    Power[ E, 
                      Times[ -1, a, \[Rho]]]], \[Omega]], 
                Power[ 
                  Plus[ \[Rho], 
                    OverBar[ \[Rho]]], -1]]]}]]}],
      SequenceForm[ "\!\(D\_\[Phi]\)W = ", 
        MatrixForm[ {
          Plus[ 
            Times[ -1, a, A, 
              Power[ E, 
                Times[ -1, a, \[Rho]]]], 
            Times[ -3, 
              Plus[ 
                Times[ A, 
                  Power[ E, 
                    Times[ -1, a, \[Rho]]]], \[Omega]], 
              Power[ 
                Plus[ \[Rho], 
                  OverBar[ \[Rho]]], -1]]]}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"\[IndentingNewLine]", 
      RowBox[{
        StyleBox["(*",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[\(We\ now\ switch\ to\ real\ fields\),
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["*)",
          FontColor->RGBColor[0, 0, 1]]}], "\[IndentingNewLine]", 
      "\n", \(V\_r[\[Sigma]_, \ \[Alpha]_] = \ 
        Simplify[
          ComplexExpand[
            VV /. {\[Rho] -> \[Sigma] + \[ImaginaryI]*\[Alpha], \ \[Rho]\&_ -> \
\[Sigma] - \[ImaginaryI]*\[Alpha]}]]\n\n
      DW\_r[\[Sigma]_, \ \[Alpha]_]\  = \ 
        FullSimplify[
          ComplexExpand[
            DW /. {\[Rho] -> \[Sigma] + \[ImaginaryI]*\[Alpha], \ \[Rho]\&_ -> \
\[Sigma] - \[ImaginaryI]*\[Alpha]}]]\)}]], "Input"],

Cell[BoxData[
    \(\(a\ A\ \[ExponentialE]\^\(\(-2\)\ a\ \[Sigma]\)\ \((A\ \((3 + a\ \
\[Sigma])\) + 3\ \[ExponentialE]\^\(a\ \[Sigma]\)\ \[Omega]\ Cos[a\ \
\[Alpha]])\)\)\/\(6\ \[Sigma]\^2\)\)], "Output"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-\(\(A\ \[ExponentialE]\^\(\(-a\)\ \((\[ImaginaryI]\ \[Alpha] \
+ \[Sigma])\)\)\ \((3 + 2\ a\ \[Sigma])\) + 
                      3\ \[Omega]\)\/\(2\ \[Sigma]\)\)\)}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {
        Times[ 
          Rational[ -1, 2], 
          Power[ \[Sigma], -1], 
          Plus[ 
            Times[ A, 
              Power[ E, 
                Times[ -1, a, 
                  Plus[ 
                    Times[ 
                      Complex[ 0, 1], \[Alpha]], \[Sigma]]]], 
              Plus[ 3, 
                Times[ 2, a, \[Sigma]]]], 
            Times[ 3, \[Omega]]]]}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{"\[IndentingNewLine]", 
      RowBox[{
        StyleBox["(*",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          RowBox[{
            RowBox[{
              StyleBox["We",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["look",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["for",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["all",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["supersymmetric",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["critical",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              RowBox[{
                StyleBox["points",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[":",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox["  ",
                  FontSlant->"Italic",
                  FontColor->RGBColor[0, 0, 1]], 
                StyleBox[\(\(D\_\[Phi]\) W\),
                  FontSlant->"Plain",
                  FontColor->RGBColor[0, 0, 1]]}]}], 
            StyleBox["=",
              FontSlant->"Plain",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              StyleBox[
                RowBox[{
                  StyleBox["0",
                    FontSlant->"Plain",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox[".",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]]}]], 
              StyleBox["\n",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["Note",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["that",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["\[Sigma]",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["is",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["positive",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["since",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["it",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["represents",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["the",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[\(volume . \ In\),
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["this",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["model",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["we",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["see",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["\n",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["that",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["for",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["positive",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["a",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["there",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["is",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["only",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["one",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["possibility",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]]}]}], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(\[Alpha] = 0\),
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            StyleBox["and",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[\(D\_\[Phi]\),
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox["W",
              FontColor->RGBColor[0, 0, 1]], 
            StyleBox[" ",
              FontSlant->"Italic",
              FontColor->RGBColor[0, 0, 1]], 
            RowBox[{
              StyleBox["becomes",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[":",
                FontColor->RGBColor[0, 0, 1]]}]}]}], 
        StyleBox["  ",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["*)",
          FontColor->RGBColor[0, 0, 1]]}], 
      StyleBox["\n",
        FontColor->RGBColor[0, 0, 1]], 
      "\n", \(\(DW\_r[\[Sigma], \ \[Alpha]]\  /. \[Alpha] -> 0\)\(\ \)\(\n\)
      \)}]], "Input"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {\(-\(\(A\ \[ExponentialE]\^\(\(-a\)\ \[Sigma]\)\ \((3 + 
                            2\ a\ \[Sigma])\) + 
                      3\ \[Omega]\)\/\(2\ \[Sigma]\)\)\)}
            }], "\[NoBreak]", ")"}],
      MatrixForm[ {
        Times[ 
          Rational[ -1, 2], 
          Power[ \[Sigma], -1], 
          Plus[ 
            Times[ A, 
              Power[ E, 
                Times[ -1, a, \[Sigma]]], 
              Plus[ 3, 
                Times[ 2, a, \[Sigma]]]], 
            Times[ 3, \[Omega]]]]}]]], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["(*",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          
          StyleBox[\(This\ gives\ the\ relation\ between\ the\ parameters\ of\
\ the\ superpotential\),
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["\[Omega]",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["A",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["a",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["\n",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["   ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(and\ the\ critical\ value\ of\ the\ volume\),
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[\(\[Sigma]\_cr\),
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          RowBox[{
            RowBox[{
              StyleBox[\(as\ given\ in\ eq . \((13)\)\),
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[":",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["\[IndentingNewLine]",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox[
                RowBox[{
                  StyleBox["        ",
                    FontSlant->"Italic",
                    FontColor->RGBColor[0, 0, 1]], 
                  StyleBox["  ",
                    FontColor->RGBColor[0, 0, 1]]}]], 
              StyleBox["\[Omega]",
                FontColor->RGBColor[0, 0, 1]]}], 
            StyleBox["=",
              FontColor->RGBColor[0, 0, 1]], 
            
            StyleBox[\(\(-A\)\ \ \(\[ExponentialE]\^\(\(-a\)\ \
\[Sigma]\_cr\)\) \((1 + 2/3\ a\ \[Sigma]\_cr)\)\),
              FontColor->RGBColor[0, 0, 1]]}]}], 
        StyleBox[\(\(\ \)\(\ \ \ \ \)\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["*)",
          FontColor->RGBColor[0, 0, 1]]}], "\n"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{
        StyleBox["(*",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], 
        RowBox[{
          
          StyleBox[\(Now\ we\ plot\ the\ F - 
              term\ potential\ for\ the\ values\ of\ parameters\ given\ in\ \
the\ paper\),
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[",",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["\n",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox["    ",
            FontColor->RGBColor[0, 0, 1]], 
          
          StyleBox[\(a = 0.1; \ \[Omega] = \(-0.0001\); \ 
            A = \(\(1\)\(\ \)\(:\)\)\),
            FontColor->RGBColor[0, 0, 1]]}], 
        StyleBox["         ",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["*)",
          FontColor->RGBColor[0, 0, 1]]}], 
      StyleBox["\n",
        FontColor->RGBColor[0, 0, 1]], "\n", 
      "\n", \(V\_r[\[Sigma], \ \[Alpha]]\  /. \[Alpha] -> 0\ \n
      \(V\_r\[Sigma][\[Sigma]_] = \ 
          Simplify[
            10^\((15)\)*V\_r[\[Sigma], \ \[Alpha]] /. {\[Alpha] -> 0, 
                a -> 0.1, \ \[Omega] -> \(-0.0001\), \ A -> 1}];\)\n\n
      \(Plot[V\_r\[Sigma][\[Sigma]], \ {\[Sigma], \ 90, 400}, 
          PlotRange\  \[Rule] {\(-2.3\), 0.5}, \ 
          AxesLabel \[Rule] {\[Sigma], V}]\ ;\)\ \n
      \)}]], "Input"],

Cell[BoxData[
    \(\(a\ A\ \[ExponentialE]\^\(\(-2\)\ a\ \[Sigma]\)\ \((A\ \((3 + a\ \
\[Sigma])\) + 3\ \[ExponentialE]\^\(a\ \[Sigma]\)\ \[Omega])\)\)\/\(6\ \
\[Sigma]\^2\)\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.252688 0.0030722 0.507671 0.220726 [
[.05453 .49517 -9 -9 ]
[.05453 .49517 9 0 ]
[.20814 .49517 -9 -9 ]
[.20814 .49517 9 0 ]
[.36175 .49517 -9 -9 ]
[.36175 .49517 9 0 ]
[.51536 .49517 -9 -9 ]
[.51536 .49517 9 0 ]
[.66897 .49517 -9 -9 ]
[.66897 .49517 9 0 ]
[.82258 .49517 -9 -9 ]
[.82258 .49517 9 0 ]
[.97619 .49517 -9 -9 ]
[.97619 .49517 9 0 ]
[1.025 .50767 0 -6 ]
[1.025 .50767 10.125 6 ]
[.01131 .06622 -12 -4.5 ]
[.01131 .06622 0 4.5 ]
[.01131 .17658 -24 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .28694 -12 -4.5 ]
[.01131 .28694 0 4.5 ]
[.01131 .39731 -24 -4.5 ]
[.01131 .39731 0 4.5 ]
[.01131 .61803 -18 -4.5 ]
[.01131 .61803 0 4.5 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05453 .50767 m
.05453 .51392 L
s
[(100)] .05453 .49517 0 1 Mshowa
.20814 .50767 m
.20814 .51392 L
s
[(150)] .20814 .49517 0 1 Mshowa
.36175 .50767 m
.36175 .51392 L
s
[(200)] .36175 .49517 0 1 Mshowa
.51536 .50767 m
.51536 .51392 L
s
[(250)] .51536 .49517 0 1 Mshowa
.66897 .50767 m
.66897 .51392 L
s
[(300)] .66897 .49517 0 1 Mshowa
.82258 .50767 m
.82258 .51392 L
s
[(350)] .82258 .49517 0 1 Mshowa
.97619 .50767 m
.97619 .51392 L
s
[(400)] .97619 .49517 0 1 Mshowa
.125 Mabswid
.08525 .50767 m
.08525 .51142 L
s
.11598 .50767 m
.11598 .51142 L
s
.1467 .50767 m
.1467 .51142 L
s
.17742 .50767 m
.17742 .51142 L
s
.23886 .50767 m
.23886 .51142 L
s
.26959 .50767 m
.26959 .51142 L
s
.30031 .50767 m
.30031 .51142 L
s
.33103 .50767 m
.33103 .51142 L
s
.39247 .50767 m
.39247 .51142 L
s
.4232 .50767 m
.4232 .51142 L
s
.45392 .50767 m
.45392 .51142 L
s
.48464 .50767 m
.48464 .51142 L
s
.54608 .50767 m
.54608 .51142 L
s
.5768 .50767 m
.5768 .51142 L
s
.60753 .50767 m
.60753 .51142 L
s
.63825 .50767 m
.63825 .51142 L
s
.69969 .50767 m
.69969 .51142 L
s
.73041 .50767 m
.73041 .51142 L
s
.76114 .50767 m
.76114 .51142 L
s
.79186 .50767 m
.79186 .51142 L
s
.8533 .50767 m
.8533 .51142 L
s
.88402 .50767 m
.88402 .51142 L
s
.91475 .50767 m
.91475 .51142 L
s
.94547 .50767 m
.94547 .51142 L
s
.25 Mabswid
0 .50767 m
1 .50767 L
s
gsave
1.025 .50767 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.02381 .06622 m
.03006 .06622 L
s
[(-2)] .01131 .06622 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(-1.5)] .01131 .17658 1 0 Mshowa
.02381 .28694 m
.03006 .28694 L
s
[(-1)] .01131 .28694 1 0 Mshowa
.02381 .39731 m
.03006 .39731 L
s
[(-0.5)] .01131 .39731 1 0 Mshowa
.02381 .61803 m
.03006 .61803 L
s
[(0.5)] .01131 .61803 1 0 Mshowa
.125 Mabswid
.02381 .08829 m
.02756 .08829 L
s
.02381 .11036 m
.02756 .11036 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .19865 m
.02756 .19865 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .2428 m
.02756 .2428 L
s
.02381 .26487 m
.02756 .26487 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33109 m
.02756 .33109 L
s
.02381 .35316 m
.02756 .35316 L
s
.02381 .37523 m
.02756 .37523 L
s
.02381 .41938 m
.02756 .41938 L
s
.02381 .44145 m
.02756 .44145 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .52974 m
.02756 .52974 L
s
.02381 .55182 m
.02756 .55182 L
s
.02381 .57389 m
.02756 .57389 L
s
.02381 .59596 m
.02756 .59596 L
s
.02381 .04415 m
.02756 .04415 L
s
.02381 .02207 m
.02756 .02207 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.07544 .61803 m
.07572 .5944 L
.07832 .4303 L
.0799 .35063 L
.0814 .28789 L
.08274 .24086 L
.0842 .19775 L
.08668 .14216 L
.08803 .11969 L
.0893 .10302 L
.09048 .09076 L
.09156 .08211 L
.09281 .0748 L
.09399 .07024 L
.09527 .06758 L
.09591 .06705 L
.09662 .06704 L
.09788 .06836 L
.09906 .07099 L
.09974 .07304 L
.10045 .07557 L
.10172 .08097 L
.10458 .09654 L
.12455 .24797 L
.13325 .30728 L
.14269 .35944 L
.15278 .40193 L
.1623 .43155 L
.16759 .44445 L
.1732 .45582 L
.18325 .47146 L
.19269 .48189 L
.19789 .48631 L
.20282 .48981 L
.21239 .49505 L
.22114 .49849 L
.23075 .5012 L
.23612 .50235 L
.24098 .50321 L
.25046 .50451 L
.25938 .50539 L
.26917 .50607 L
.2741 .50633 L
.2795 .50657 L
.28907 .50689 L
.29798 .50711 L
.30301 .5072 L
.30846 .50728 L
.31327 .50735 L
.31838 .5074 L
Mistroke
.32803 .50748 L
.33695 .50753 L
.34634 .50757 L
.35127 .50759 L
.35646 .5076 L
.366 .50762 L
.37475 .50764 L
.38432 .50765 L
.38967 .50765 L
.39453 .50765 L
.40399 .50766 L
.41291 .50766 L
.42266 .50766 L
.42757 .50767 L
.43296 .50767 L
.44251 .50767 L
.45143 .50767 L
.45642 .50767 L
.46186 .50767 L
.47175 .50767 L
.48139 .50767 L
.4903 .50767 L
.49991 .50767 L
.50894 .50767 L
.51885 .50767 L
.52442 .50767 L
.52954 .50767 L
.53932 .50767 L
.54844 .50767 L
.55844 .50767 L
.56404 .50767 L
.56913 .50767 L
.57909 .50767 L
.58829 .50767 L
.59838 .50767 L
.60347 .50767 L
.60908 .50767 L
.61922 .50767 L
.6285 .50767 L
.63362 .50767 L
.63921 .50767 L
.64939 .50767 L
.65471 .50767 L
.65971 .50767 L
.66907 .50767 L
.67915 .50767 L
.68483 .50767 L
.69005 .50767 L
.6998 .50767 L
.70889 .50767 L
Mistroke
.71887 .50767 L
.72446 .50767 L
.72956 .50767 L
.73948 .50767 L
.74866 .50767 L
.75873 .50767 L
.76382 .50767 L
.76942 .50767 L
.77953 .50767 L
.78879 .50767 L
.79895 .50767 L
.80406 .50767 L
.80965 .50767 L
.81993 .50767 L
.82927 .50767 L
.83445 .50767 L
.84006 .50767 L
.85023 .50767 L
.8597 .50767 L
.87012 .50767 L
.87536 .50767 L
.881 .50767 L
.89117 .50767 L
.90131 .50767 L
.90704 .50767 L
.91236 .50767 L
.9221 .50767 L
.9275 .50767 L
.93246 .50767 L
.94279 .50767 L
.94821 .50767 L
.95393 .50767 L
.96356 .50767 L
.97412 .50767 L
.97619 .50767 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00:?ooool00ol0003oooooooooo`3oooooohKooooo
000Xooooo`03o`000?oooooooooo0?ooooooQ_ooool002Sooooo00?o0000ooooooooool0oooooon6
ooooo`00:?ooool00ol0003oooooooooo`3oooooohKooooo000Xooooo`03o`000?oooooooooo0?oo
ooooQ_ooool002Sooooo00?o0000ooooooooool0oooooon6ooooo`00:?ooool00ol0003ooooooooo
o`3oooooohKooooo000Xooooo`03o`000?oooooooooo0?ooooooQ_ooool002Sooooo0ol0003ooooo
ohKooooo000Xooooo`03o`000?oooooooooo0?ooooooQ_ooool002Sooooo00?o0000ooooooooool0
oooooon6ooooo`00:?ooool00ol0003oooooooooo`3oooooohKooooo000Xooooo`03o`000?oooooo
oooo0?ooooooQ_ooool002Sooooo00?o0000ooooooooool0oooooon6ooooo`00:?ooool00ol0003o
ooooooooo`3oooooohKooooo000Xooooo`03o`000?oooooooooo0?ooooooQ_ooool002Sooooo00?o
0000ooooooooool0oooooon6ooooo`00:?ooool3o`000?ooooooQ_ooool002Sooooo00?o0000oooo
ooooool0oooooon6ooooo`00:?ooool00ol0003oooooooooo`3oooooohKooooo000Xooooo`03o`00
0?oooooooooo0?ooooooQ_ooool002Sooooo00?o0000ooooooooool0oooooon6ooooo`007?ooool6
o`0000Kooooo00?o0000ooooooooool0oooooon6ooooo`007?ooool00onHV9So0000olc<c002oooo
o`03oa0@4?oooooooooo00Cooooo00?o0000ooooooooool0oooooon6ooooo`007Oooool00onHV9So
0000olc<c008ooooo`03o`000?oooooooooo0?ooooooQ_ooool001?ooooo1ol00004ooooo`03ojVY
ZOl@413oc<c<00Oooooo1?l0000Gooooo`03o`000?oooooooooo0?ooooooJoooool001oooooo00?o
c<c<oa0@4?o<c<`01_ooool00ol0003oooooooooo`0Gooooo`03o`000?oooooo00000?ooooooK?oo
ool0023ooooo00?oZJVYoc8b<_ooool01Oooool00ol0003oooooooooo`0Gooooo`04o`000?oooooo
0000o`000?ooooooJoooool0027ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0G
ooooo`04o`000?ooooooooooo`000?ooooooJoooool001cooooo00Ko0000ohN7Qoo^k^koooooogMg
Molb<S86ooooo`03o`000?oooooooooo01Oooooo00Co0000oooooooooooo0000oooooom[ooooo`00
7?ooool01_nYZJWo<S8bo`000?l0003oEEEEonk^kPKooooo00?o0000ooooooooool05oooool01?l0
003oooooooooool0003oooooof_ooooo000Xooooo`03o`000?oooooooooo01Oooooo00Co0000oooo
oooooooo0000oooooom[ooooo`00:?ooool00ol0003oooooooooo`0Gooooo`04o`000?oooooooooo
o`000?ooooooJoooool002Sooooo0ol0000Fooooo`05o`000?ooooooooooooooool00000oooooom[
ooooo`00:?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0oooooomXooooo`00:?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0oooooomXooooo`00:?ooool00ol0003oooooooooo`0Fooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool0oooooomXooooo`00:?ooool00ol0003ooooooooo
o`0Fooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooooomXooooo`00:?ooool0
0ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0oooooomX
ooooo`00:?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00;ooooo00?o0000oooo
ooooool0oooooomXooooo`00:?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00;o
oooo00?o0000ooooooooool0oooooomXooooo`00:?ooool3o`0001Kooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`3oooooofOooooo000Xooooo`03o`000?oooooooooo01Kooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`3oooooofOooooo000Xooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3oooooofOooooo000Xoooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`3ooooo
ofOooooo000Xooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`3oooooofOooooo000Xooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`3oooooofOooooo000Xooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`3oooooofOooooo000Xooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3oooooofKooooo000Xoooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`3ooooo
ofKooooo000Xooooo`?o00005Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?oo
ooooI_ooool002Sooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo0?ooooooI_ooool002Sooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`05ooooo`03o`000?oooooooooo0?ooooooI_ooool002Sooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?ooooooI_ooool002Sooooo00?o0000oooo
ooooool05Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo0?ooooooI_ooool002So
oooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo0?oo
ooooIOooool002Sooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo0?ooooooIOooool002Sooooo00?o0000ooooooooool05Oooool00ol0003ooooooooo
o`06ooooo`03o`000?oooooooooo0?ooooooIOooool002Sooooo0ol0000Eooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool0oooooomUooooo`00:?ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0oooooomUooooo`00:?ooool00ol0003o
ooooooooo`0Eooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0oooooomUooooo`00
:?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
oooooomUooooo`00:?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool0oooooomTooooo`00:?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooo
oooo00Oooooo00?o0000ooooooooool0oooooomTooooo`002oooool4o`000003oa0@4?oooooooooo
00?ooooo00?oEEEEo`000?mEEED01?ooool01_nHV9So410@o`000?l0003oA4A4onk^kPKooooo00?o
0000ooooooooool05?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo0?ooooooI?oo
ool000gooooo00?o0000ooooooooool01Oooool3o`0000Cooooo00Ko410@ohN7QoooooooooooogMg
Mom4A4@6ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`3oooooofCooooo000=ooooo`03o`000?oooooooooo00Gooooo00?oEEEEo`000?mEEED02Ooo
ool00ol0003oooooooooo`04ooooo`Co00004oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo0?ooooooI?ooool00003ooooool0003o000000Go00001Oooool00ol0003oooooooooo`0@
ooooo`03onk^k_l0003ooooo00Gooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo0?ooooooI?ooool000gooooo00?o0000ooooooooool03?ooool01_l@
413oV9RHooooooooooooMgMgofIVIPKooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo0?ooooooI?ooool000gooooo00?o0000ooooooooool03?ooool0
1Ol0003o8B4Qo`000?l0003oIVIV00Oooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo0?ooooooHoooool000gooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`3oooooof?ooooo000;ooooo`03o`000?m4A4Co000000kooooo00?o0000oooo
ooooool02Oooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo00?o0000oooo
ooooool0oooooomSooooo`002oooool00oo<c<coEEEEo`00000>ooooo`Go00001oooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0oooooomSooooo`00
:?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
oooooomSooooo`00:?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool0oooooomSooooo`00:?ooool3o`0001Cooooo00?o0000ooooooooool02Oooool0
0ol0003oooooooooo`3oooooof?ooooo000Xooooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`3oooooof;ooooo000Xooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`3oooooof;ooooo000Xooooo`03o`00
0?oooooooooo01Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`3oooooof;ooooo
000Xooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`3oooooof;ooooo000Xooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`3oooooof;ooooo000Xooooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`3oooooof;ooooo000Xooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`3oooooof;ooooo000Xooooo`?o0000
4oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0?ooooooHOooool002Sooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0?ooooooHOoo
ool002Sooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo0?ooooooHOooool002Sooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo0?ooooooHOooool002Sooooo00?o0000ooooooooool04oooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo0?ooooooHOooool002Sooooo00?o0000ooooooooool0
4oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0?ooooooHOooool002Sooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo0?ooooooHOoo
ool002Sooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0=ooooo`03o`000?oooooo
oooo0?ooooooH?ooool002Sooooo0ol0000Cooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool0oooooomPooooo`00:?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool0oooooomPooooo`00:?ooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo00gooooo00?o0000ooooooooool0oooooomPooooo`00:?ooool00ol0003ooooooooo
o`0Cooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0oooooomPooooo`00:?ooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0oooooomP
ooooo`00:?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool0oooooomPooooo`00:?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool0oooooomPooooo`00:?ooool00ol0003oooooooooo`0Cooooo`03o`00
0?oooooooooo00kooooo00?o0000ooooooooool0oooooomOooooo`00:?ooool3o`0001?ooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`3ooooooeoooooo000Xooooo`03o`000?oooooo
oooo01?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`3ooooooeoooooo000Xoooo
o`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03_ooool00ol0003oooooooooo`3ooooo
oeoooooo000Xooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03_ooool00ol0003o
ooooooooo`3ooooooeoooooo000Xooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
3_ooool00ol0003oooooooooo`3ooooooeoooooo000Xooooo`03o`000?oooooooooo01?ooooo00?o
0000ooooooooool03_ooool00ol0003oooooooooo`3ooooooeoooooo000Mooooo`Co000000?o410@
ooooooooool01?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool0oooooomNooooo`007oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`3ooooooekooooo000Oooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0?ooooo`03
o`000?oooooooooo0?ooooooG_ooool001?ooooo1ol00005ooooo`03o`000?oooooooooo00Kooooo
1?l0000Booooo`03o`000?oooooooooo00oooooo00?o0000ooooooooool0oooooomNooooo`007ooo
ool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool03ooo
ool00ol0003oooooooooo`3ooooooekooooo000Oooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo0?ooooooG_ooool0
01oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
00oooooo00?o0000ooooooooool0oooooomNooooo`007Oooool00ol0003oA4A4o`000008ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool04?ooool00ol0003oooooooooo`3ooooooego
oooo000Mooooo`03olc<c?mEEEGo000000Sooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`0@ooooo`03o`000?oooooooooo0?ooooooGOooool002Sooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo0?ooooooGOooool002Sooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`0@ooooo`03o`000?oooooooooo0?ooooooGOooool0
02Sooooo0ol0000Cooooo`03o`000?oooooooooo013ooooo00?o0000ooooooooool0oooooomMoooo
o`00:?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool0oooooomMooooo`00:?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo017ooooo
00?o0000ooooooooool0oooooomLooooo`00:?ooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool0oooooomLooooo`00:?ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0oooooomLooooo`00:?ooool00ol0
003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0oooooomLoooo
o`00:?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool0oooooomLooooo`00:?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01?ooooo
00?o0000ooooooooool0oooooomKooooo`00:?ooool3o`0001;ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`3ooooooe_ooooo000Xooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`3ooooooe_ooooo000Xooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`3ooooooe_ooooo000Xooooo`03
o`000?oooooooooo01;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`3ooooooe_o
oooo000Xooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?ooool00ol0003ooooo
ooooo`3ooooooe[ooooo000Xooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`3ooooooe[ooooo000Xooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`3ooooooe[ooooo000Xooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`3ooooooe[ooooo000Xooooo`?o
00004_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo0?ooooooF_ooool002Sooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0?oooooo
FOooool002Sooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Eooooo`03o`000?oo
oooooooo0?ooooooFOooool002Sooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0E
ooooo`03o`000?oooooooooo0?ooooooFOooool002Sooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo0?ooooooFOooool002Sooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo0?ooooooFOooool002Sooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo0?oooooo
F?ooool002Sooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo0?ooooooF?ooool002Sooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0F
ooooo`03o`000?oooooooooo0?ooooooF?ooool002Sooooo0ol0000Booooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool0oooooomHooooo`00:?ooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo01Oooooo00?o0000ooooooooool0oooooomGooooo`00:?ooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0oooooomGooooo`00:?oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool0oooo
oomGooooo`00:?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01Oooooo00?o0000
ooooooooool0oooooomGooooo`002oooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003o
EEEE00Cooooo00KoV9RHoa0@4?l0003o0000odA4A?o^k^h6ooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool06?ooool00ol0003oooooooooo`3ooooooeKooooo000:ooooo`06olc<c?lb
<S;ok^k^onk^k_lQ8B7oZJVY1Oooool3o`0000Cooooo00Ko410@ohN7QoooooooooooogMgMom4A4@6
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`3o
oooooeKooooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omEEEGo0000oeEE
E@09ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0Hooooo`03o`000?oooooooooo0?ooooooE_ooool00003ooooool0003o000000Go00000_ooool0
0ol0003oooooooooo`02ooooo`03o`000?oooooooooo00kooooo00?ok^k^o`000?ooool01Oooool4
o`00017ooooo00?o0000ooooooooool06?ooool00ol0003oooooooooo`3ooooooeKooooo000:oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_l@413oV9RHoooooooooooo
MgMgofIVIPKooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo0?ooooooEOooool000[ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:
ooooo`05o`000?lQ8B7o0000o`000?mVIVH01oooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool0oooooomEooooo`002_ooool01_m4A4CoZJVYoooooooo
ooooZJVYodA4A0cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool0oooooomEooooo`002_ooool01_o<c<co<S8bonk^
k_o^k^ko<S8bolc<c0cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool0oooooomEooooo`002oooool01?nj^[[o410@
oa0@4?o<c<`=ooooo`Go00001oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01[o
oooo00?o0000ooooooooool0oooooomDooooo`00:?ooool00ol0003oooooooooo`0Booooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooooooool0oooooomDooooo`00:?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0oooooomDooooo`00:?ooool3
o`0001;ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`3ooooooe?ooooo000Xoooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`3ooooo
oe?ooooo000Xooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool06oooool00ol0003o
ooooooooo`3ooooooe?ooooo000Xooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0
6oooool00ol0003oooooooooo`3ooooooe?ooooo000Xooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool07?ooool00ol0003oooooooooo`3ooooooe;ooooo000Xooooo`03o`000?oooooo
oooo01;ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`3ooooooe;ooooo000Xoooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool07?ooool00ol0003oooooooooo`3ooooo
oe;ooooo000Xooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool07Oooool00ol0003o
ooooooooo`3ooooooe7ooooo000Xooooo`?o00004_ooool00ol0003oooooooooo`0Mooooo`03o`00
0?oooooooooo0?ooooooDOooool002Sooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0Mooooo`03o`000?oooooooooo0?ooooooDOooool002Sooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Nooooo`03o`000?oooooooooo0?ooooooD?ooool002Sooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0Nooooo`03o`000?oooooooooo0?ooooooD?ooool002So
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Oooooo`03o`000?oooooooooo0?oo
ooooCoooool002Sooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Oooooo`03o`00
0?oooooooooo0?ooooooCoooool002Sooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo0?ooooooC_ooool002Sooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`0Pooooo`03o`000?oooooooooo0?ooooooC_ooool002Sooooo00?o0000oooo
ooooool04_ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo0?ooooooCOooool002So
oooo0ol0000Booooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0oooooom<ooooo`00
:?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool0
oooooom<ooooo`00:?ooool4o`000003oa0@4?oooooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg
1Oooool01?nj^[[o410@o`000?l0000Tooooo`Co000000Ko410@oooooooooooooooooiRHV?l@4102
o`000003odA4A?o^k^kooooo00?ooooo00Co^[Zjoa0@4?l0003oMgMg8_ooool6o`0000Cooooo00Co
^[Zjoa0@4?l0003oMgMg1Oooool01?nj^[[o410@o`000?mgMgLSooooo`Ko00000oooool01_nHV9So
410@o`000?l0003oA4A4onk^kPCooooo00Co^[Zjoa0@4?l0003oMgMg8_ooool01_nYZJWo8B4Qo`00
0?l0003oEEEEonk^kPCooooo00Co^[Zjoa0@4?l0003oMgMg1Oooool01?nj^[[o410@o`000?mgMgLS
ooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^0oooool01_nHV9So410@o`000?l0003oA4A4onk^
kPCooooo00Co^[Zjoa0@4?l0003oMgMg9_ooool2o`000003oa0@4?oooooooooo00;ooooo00Co^[Zj
oa0@4?l0003oMgMg1Oooool01?nj^[[o410@o`000?mgMgLHooooo`00:?ooool00ol0003oooooo`00
0005ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY0oooool01_o<c<co<S8bonk^k_o^k^ko0000
ojVYZBGooooo00?o0000ooooooooool00oooool01_l@413oQhN7ooooooooooooMgMgodA4A0?ooooo
00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJTQooooo`03oiRHV?l0003oc<c<00;ooooo00Ko410@oooo
ooooooooooooolc<c?lb<S82onk^kP03ob4Q8OnYZJWooooo00;ooooo00Koc<c<oc8b<_o^k^kok^k^
ob4Q8OnYZJTRooooo`03oiRHV?l0003oc<c<00;ooooo00Ko410@oooooooooooooooooa0@4?n7QhL2
ooooo`03ogMgMom4A4Cooooo00;ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJTQooooo`06oa0@
4?nYZJWooooooooooomgMgOo<S8b0oooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@?ooooo00Ko
c<c<oc8b<_o^k^kok^k^ob4Q8OnYZJTRooooo`06oa0@4?nYZJWooooooooooomgMgOo<S8b0oooool0
1_l@413oQhN7ooooooooooooMgMgodA4A0?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJTVoooo
o`03o`000?oooooooooo00;ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT3ooooo`06olc<c?lb
<S;ok^k^onk^k_lQ8B7oZJVY5oooool002Sooooo00?o0000ooooool000001Oooool01_m4A4CoZJVY
ooooooooooooZJVYoc8b<P?ooooo00KoA4A4ojVYZOooooooooooo`000?lb<S8Uooooo`03o`000?oo
oooooooo00Sooooo00Ko0000ooooooooooooooooodA4A?nYZJT2ooooo`03ojVYZOlb<S;ooooo027o
oooo00?oV9RHo`000?o<c<`01Oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<P?ooooo00KoA4A4
ojVYZOooooooooooojVYZOlb<S8Sooooo`03oiRHV?l0003oc<c<00[ooooo00Ko0000oooooooooooo
ooooodA4A?nYZJT2ooooo`03ojVYZOlb<S;ooooo02Gooooo00Ko0000ooooooooooooooooodA4A?nY
ZJT2ooooo`03ojVYZOlb<S;ooooo00;ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S8Wooooo`03
o`000?oooooooooo00Kooooo00Ko0000ooooooooooooooooodA4A?nYZJT2ooooo`03ojVYZOlb<S;o
oooo027ooooo1_l00003ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b0oooool01_m4A4CoZJVY
ooooooooooooZJVYoc8b<QOooooo000Xooooo`03o`000?oooooo000000Gooooo00?o0000oooooooo
ool00_ooool01Ol0003ooooooooooooooooo000000?ooooo0_l0000Uooooo`;o00002?ooool00oo^
k^ko0000ooooo`02ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08Oooool00onY
ZJWo410@olc<c004ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000004
ooooo`03o`000?oooooooooo02;ooooo00?oZJVYoa0@4?o<c<`02?ooool00oo^k^ko0000ooooo`02
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08oooool00omgMgOo8B4Qooooo`02
ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oo
oooooooo02Cooooo00?oMgMgob4Q8Oooool01_ooool00oo^k^ko0000ooooo`02ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool08?ooool01OmVIVKoZJVYoooooooooooo000000Cooooo
00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooooooo
ool05Oooool002Sooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`02ooooo`05o`00
0?ooooooooooooooool000000oooool2o`0002Gooooo00?o0000ooooool000000oooool01_l@413o
V9RHooooooooooooMgMgofIVIP?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0R
ooooo`03olc<c?l@413oc<c<00?ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooo
oooo000000Cooooo00?o0000ooooooooool08oooool00oo<c<co410@olc<c003ooooo`06oa0@4?nH
V9SooooooooooomgMgOoIVIV0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo027o
oooo00Co8B4Qo`000?l0003o^[Zj0oooool00ol0003oooooooooo`02ooooo`05o`000?oooooooooo
ooooool000001?ooool00ol0003oooooooooo`0Rooooo`04ob4Q8Ol0003o0000okZj^P?ooooo00Ko
410@oiRHV?ooooooooooogMgMomVIVH3ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool08?ooool01Oo^k^ko8B4Qonk^k_oooooo000000Cooooo00?o0000ooooooooool00_ooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooooooool05Oooool002Sooooo00?o0000oooo
ool000001Oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000000oooool2
o`0002Gooooo00?o0000ooooooooool00_l000000ooooooo0000ob4Q8@02o`000003ofIVI_oooooo
oooo00;ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Sooooo`03ojVYZOlb<S;o
oooo00;ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000ooooooooool09?ooool00onYZJWo<S8booooo`02ooooo`05o`000?lQ8B7o0000o`000?mVIVH0
1?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02;ooooo00?ok^k^ogMgMolb<S80
0oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003o
ooooooooo`0Sooooo`03onk^k_mgMgOo<S8b00?ooooo00Go0000ob4Q8Ol0003o0000ofIVIP04oooo
o`03o`000?oooooooooo00;ooooo00?o0000ooooooooool08Oooool01?nYZJWoIVIVooooool00004
ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oo
oooooooo01Gooooo000Xooooo`?o00001Oooool01_m4A4CoZJVYooooooooooooZJVYodA4A0?ooooo
00KoA4A4ojVYZOooooooooooo`000?m4A4@Uooooo`03o`000?oooooooooo00;ooooo0_l00008oooo
o`06odA4A?nYZJWooooooooooonYZJWoA4A49_ooool01_l0003oooooooooooooooooA4A4ojVYZ@;o
oooo00?oZJVYodA4A?ooool00_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A2Oooooo00Go0000
ooooooooooooooooo`000008ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A49_ooool01_l0003o
ooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYodA4A?ooool00_ooool01_m4A4CoZJVYoooooooo
ooooZJVYodA4A2Oooooo00Go0000ooooooooooooooooo`000008ooooo`06odA4A?nYZJWooooooooo
oonYZJWoA4A49?ooool00om4A4Coc<c<o`000004ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A4
0oooool01_m4A4CoZJVYooooooooooooZJVYodA4A1Oooooo000Xooooo`03o`000?m4A4Co000000Go
oooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`3ooooo`06olc<c?lb<S;ok^k^onk^k_l0003oc<c<
8oooool00ol0003oA4A4o`000005ooooo`03o`000?oooooooooo00Kooooo00Koc<c<oc8b<_o^k^ko
k^k^oc8b<_o<c<`Qooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b0oooool01_o<c<co<S8bonk^
k_o^k^ko<S8bolc<c0?ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`Rooooo`06o`000?n7QhOo
k^k^oooooomgMgOo<S8b0oooool00ol0003oooooooooo`06ooooo`06olc<c?lb<S;ok^k^onk^k_lb
<S;oc<c<8Oooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<P?ooooo00Koc<c<oc8b<_o^k^kok^k^
oc8b<_o<c<`3ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<8_ooool01_lQ8B7oQhN7oooooooo
ooooIVIVoc8b<P?ooooo00?o0000ooooooooool01_ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<
c2Cooooo00?ogMgModA4A?l000001?ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0?ooooo00Ko
c<c<oc8b<_o^k^kok^k^oc8b<_o<c<`Gooooo`00:?ooool00ol0003oEEEEo`000006ooooo`04okZj
^_l@413o410@olc<c0Gooooo00Co^[Zjoa0@4?l@413o00009?ooool00oo<c<coEEEEo`000005oooo
o`Go00001Oooool01?nj^[[o410@oa0@4?o<c<`Rooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^
1?ooool01?nj^[[o410@oa0@4?o<c<`5ooooo`04okZj^_l@413o410@olc<c2?ooooo00KoZJVYoc8b
<_l0003o0000oeEEEOo^k^h3ooooo`Go00001Oooool01?nj^[[o410@oa0@4?o<c<`Rooooo`06okZj
^_m4A4Co0000o`000?m4A4Cok^k^1?ooool01?nj^[[o410@oa0@4?o<c<`5ooooo`04okZj^_l@413o
410@olc<c2?ooooo00Ko^[ZjodA4A?l0003o0000odA4A?o^k^h3ooooo`Go00001Oooool01?nj^[[o
410@oa0@4?o<c<`Vooooo`03ohN7Qol0003ooooo00Cooooo00Co^[Zjoa0@4?l@413oc<c<1Oooool0
1?nj^[[o410@oa0@4?o<c<`Hooooo`00:?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo02gooooo0_l0003ooooood;ooooo000Xooooo`03o`000?oooooooooo01;ooooo00?o0000oooo
ooooool0;oooool3o`000?oooooo?oooool002Sooooo00?o0000ooooooooool04_ooool00ol0003o
ooooooooo`0booooo`?o0000ooooool`ooooo`05ojVYZOl@413o0000ob4Q8OnYZJT01oooool002So
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0eooooo`Go0000oooooolZooooo`07
ogMgMomEEEGok^k^oooooonYZJWo0000ojVYZ@06ooooo`00:?ooool00ol0003oooooooooo`0Boooo
o`03o`000?oooooooooo03[ooooo2Ol0003oooooob7ooooo00?o0000onk^k_ooool00_ooool00onj
^[[o410@ooooo`05ooooo`007oooooooo`0007Wo00003?ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo00Cooooo000Xooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
1_ooool00ol0003oooooo`00000;ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0
2?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
2Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool0
4oooool00olQ8B7oZJVYooooo`02ooooo`03omgMgOl@413ooooo00Gooooo000Xooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool01_ooool00ol0003oooooo`00000;ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oo
oooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`09ooooo`03o`000?oo
oooooooo00Sooooo00?o0000ooooooooool04oooool01onYZJWo0000okZj^_ooooook^k^ofIVI_nY
ZJT01_ooool002Sooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`05ooooo`03o`00
0?oooooooooo02kooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0fooooo`03o`00
0?oooooooooo03Oooooo00?o0000ooooooooool0=_ooool00ol0003oooooooooo`0gooooo`03o`00
0?oooooooooo01Cooooo00?oZJVYob4Q8Ol000001?l00005ooooo`00:?ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo0?ooooooL_ooool002Sooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`3oooooog;ooooo000Xooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool0oooooombooooo`00:?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0?oo
ooooL_ooool002Sooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`3oooooog;ooooo
000Xooooo`?o00004Oooool00ol0003oooooooooo`3oooooog;ooooo000Xooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool0oooooombooooo`00:?ooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo0?ooooooL_ooool002Sooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`3oooooog;ooooo000Xooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
oooooombooooo`00:?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0?ooooooL_oo
ool002Sooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`3oooooog;ooooo000Xoooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool0oooooombooooo`00:?ooool3o`00017o
oooo00?o0000ooooooooool0oooooombooooo`00:?ooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo0?ooooooL_ooool002Sooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`3oooooog;ooooo000Xooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0oooooomb
ooooo`00:?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0?ooooooL_ooool002So
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`3oooooog;ooooo000Xooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool0oooooombooooo`00:?ooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo0?ooooooL_ooool002Sooooo0ol0000Aooooo`03o`000?oooooo
oooo0?ooooooL_ooool002Sooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`3ooooo
og;ooooo000Xooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0oooooombooooo`00
:?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0?ooooooL_ooool002Sooooo00?o
0000ooooooooool04Oooool00ol0003oooooooooo`3oooooog;ooooo000Xooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool0oooooombooooo`00:?ooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo0?ooooooL_ooool002Sooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`3oooooog;ooooo000Xooooo`?o00004Oooool00ol0003oooooooooo`3oooooog;ooooo
000Xooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0oooooombooooo`00:?ooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo0?ooooooL_ooool002Sooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`3oooooog;ooooo000Xooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool0oooooombooooo`00:?ooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo0?ooooooL_ooool000_ooooo00Co^[Zjoa0@4?l0003oMgMg1_ooool00omEEEGo0000
oeEEE@04ooooo`06oiRHV?l@413o0000o`000?m4A4Cok^k^1_ooool00ol0003oooooooooo`0Aoooo
o`03o`000?oooooooooo0?ooooooL_ooool000[ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5
ooooo`?o00001?ooool01_l@413oQhN7ooooooooooooMgMgodA4A0Kooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`3oooooog;ooooo000:ooooo`06odA4A?nYZJWooooooooooonYZJWo
<S8b1Oooool00omEEEGo0000oeEEE@09ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`3oooooog;ooooo000:ooooo`03o`000?oooooooooo00;ooooo
00?o0000ooooooooool03_ooool00oo^k^ko0000ooooo`05ooooo`Co00004?ooool00ol0003ooooo
ooooo`3oooooog;ooooo000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_oo
ool01_l@413oV9RHooooooooooooMgMgofIVI_ooooooSoooool000[ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0:ooooo`05o`000?lQ8B7o0000o`000?mVIVH0oooooon@ooooo`00
2_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0cooooo00?o0000ooooooooool0oooooonBoooo
o`002_ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0cooooo00?o0000ooooooooool0oooooonB
ooooo`002oooool01?nj^[[o410@oa0@4?o<c<`=ooooo`Go0000oooooon@ooooo`00oooooonaoooo
o`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaoooo
o`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`009oooool00onj^[[o0000ojVYZ@3o
ooooohOooooo000Wooooo`03odA4A?lb<S;o<S8b0?ooooooQoooool002Kooooo00GogMgMo`000?o^
k^ko0000omgMg@3oooooohKooooo000Vooooo`05ohN7QomEEEGooooooeEEEOmgMgL0oooooon6oooo
o`009_ooool01Ol@413oc<c<ooooooo<c<co410@0?ooooooQ_ooool002Gooooo00?o^[Zjob4Q8Ooo
ool00_ooool00olQ8B7o^[Zjooooo`3oooooohCooooo000Uooooo`03oeEEEOn7QhOooooo00;ooooo
00?oQhN7oeEEEOooool0oooooon4ooooo`009?ooool00oo^k^ko0000onk^kP03ooooo`03onk^k_l0
003ok^k^0?ooooooQ?ooool002Cooooo0ol00003ooooo`?o0000oooooon4ooooo`00oooooonaoooo
o`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaooooo`00oooooonaoooo
o`00oooooonaooooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {54.6549, -2.34199, 1.30311, \
0.0181375}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      StyleBox[
        RowBox[{"(*", " ", 
          RowBox[{
            StyleBox["Next",
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSlant->"Italic"], 
            StyleBox["step",
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSlant->"Italic"], 
            StyleBox["is",
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSlant->"Italic"], 
            StyleBox["the",
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSlant->"Italic"], 
            StyleBox["uplifting",
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSlant->"Italic"], 
            StyleBox["to",
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["dS",
                FontSlant->"Italic"], 
              StyleBox[":",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontSlant->"Italic"], 
              RowBox[{
                StyleBox["we",
                  FontSlant->"Italic"], 
                StyleBox[" ",
                  FontSlant->"Italic"], 
                StyleBox["add",
                  FontSlant->"Italic"], 
                StyleBox[" ",
                  FontSlant->"Italic"], 
                StyleBox["to",
                  FontSlant->"Italic"], 
                StyleBox[" ",
                  FontSlant->"Italic"], 
                StyleBox["the",
                  FontSlant->"Italic"], 
                StyleBox[" ",
                  FontSlant->"Italic"], 
                StyleBox["potential",
                  FontSlant->"Italic"], 
                StyleBox[" ",
                  FontSlant->"Italic"], 
                StyleBox["a",
                  FontSlant->"Italic"], 
                StyleBox[" ",
                  FontSlant->"Italic"], 
                StyleBox["positive",
                  FontSlant->"Italic"], 
                StyleBox[" ",
                  FontSlant->"Italic"], 
                StyleBox["term",
                  FontSlant->"Italic"], 
                StyleBox[" ",
                  FontSlant->"Italic"], 
                StyleBox["proportional",
                  FontSlant->"Italic"], 
                StyleBox[" ",
                  FontSlant->"Italic"], 
                StyleBox["to",
                  FontSlant->"Italic"], " ", \(1/\[Sigma]^3\)}]}]}], "     ", 
          "*)"}],
        FontColor->RGBColor[0, 0, 1]], 
      StyleBox["\n",
        FontColor->RGBColor[0, 0, 1]], "\n", 
      "\n", \(\(V\_dS[\[Sigma]_] = \ 
          Simplify[
            10^\((15)\)*\((V\_r[\[Sigma], \ \[Alpha]] + DD)\) /. {\[Alpha] -> 
                  0, a -> 0.1, \ \[Omega] -> \(-0.0001\), \ 
                A -> 1}\ \ ];\)\(\n\)\(\n\)
      \(Plot[V\_dS[\[Sigma]], \ {\[Sigma], \ 90, 400}, 
          PlotRange\  \[Rule] {0, 1.4}, \ 
          AxesLabel \[Rule] {\[Sigma], V}];\)\(\ \ \)\)}]], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.252688 0.0030722 0 0.441453 [
[.05453 -0.0125 -9 -9 ]
[.05453 -0.0125 9 0 ]
[.20814 -0.0125 -9 -9 ]
[.20814 -0.0125 9 0 ]
[.36175 -0.0125 -9 -9 ]
[.36175 -0.0125 9 0 ]
[.51536 -0.0125 -9 -9 ]
[.51536 -0.0125 9 0 ]
[.66897 -0.0125 -9 -9 ]
[.66897 -0.0125 9 0 ]
[.82258 -0.0125 -9 -9 ]
[.82258 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[1.025 0 0 -6 ]
[1.025 0 10.125 6 ]
[.01131 .08829 -18 -4.5 ]
[.01131 .08829 0 4.5 ]
[.01131 .17658 -18 -4.5 ]
[.01131 .17658 0 4.5 ]
[.01131 .26487 -18 -4.5 ]
[.01131 .26487 0 4.5 ]
[.01131 .35316 -18 -4.5 ]
[.01131 .35316 0 4.5 ]
[.01131 .44145 -6 -4.5 ]
[.01131 .44145 0 4.5 ]
[.01131 .52974 -18 -4.5 ]
[.01131 .52974 0 4.5 ]
[.02381 .64303 -5 0 ]
[.02381 .64303 5 12 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.05453 0 m
.05453 .00625 L
s
[(100)] .05453 -0.0125 0 1 Mshowa
.20814 0 m
.20814 .00625 L
s
[(150)] .20814 -0.0125 0 1 Mshowa
.36175 0 m
.36175 .00625 L
s
[(200)] .36175 -0.0125 0 1 Mshowa
.51536 0 m
.51536 .00625 L
s
[(250)] .51536 -0.0125 0 1 Mshowa
.66897 0 m
.66897 .00625 L
s
[(300)] .66897 -0.0125 0 1 Mshowa
.82258 0 m
.82258 .00625 L
s
[(350)] .82258 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(400)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.08525 0 m
.08525 .00375 L
s
.11598 0 m
.11598 .00375 L
s
.1467 0 m
.1467 .00375 L
s
.17742 0 m
.17742 .00375 L
s
.23886 0 m
.23886 .00375 L
s
.26959 0 m
.26959 .00375 L
s
.30031 0 m
.30031 .00375 L
s
.33103 0 m
.33103 .00375 L
s
.39247 0 m
.39247 .00375 L
s
.4232 0 m
.4232 .00375 L
s
.45392 0 m
.45392 .00375 L
s
.48464 0 m
.48464 .00375 L
s
.54608 0 m
.54608 .00375 L
s
.5768 0 m
.5768 .00375 L
s
.60753 0 m
.60753 .00375 L
s
.63825 0 m
.63825 .00375 L
s
.69969 0 m
.69969 .00375 L
s
.73041 0 m
.73041 .00375 L
s
.76114 0 m
.76114 .00375 L
s
.79186 0 m
.79186 .00375 L
s
.8533 0 m
.8533 .00375 L
s
.88402 0 m
.88402 .00375 L
s
.91475 0 m
.91475 .00375 L
s
.94547 0 m
.94547 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
gsave
1.025 0 -61 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding MacintoshRomanEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def
63.000 13.000 moveto
%%IncludeResource: font Mathematica1Mono
%%IncludeFont: Mathematica1Mono
/Mathematica1Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(s) show
1.000 setlinewidth
grestore
.02381 .08829 m
.03006 .08829 L
s
[(0.2)] .01131 .08829 1 0 Mshowa
.02381 .17658 m
.03006 .17658 L
s
[(0.4)] .01131 .17658 1 0 Mshowa
.02381 .26487 m
.03006 .26487 L
s
[(0.6)] .01131 .26487 1 0 Mshowa
.02381 .35316 m
.03006 .35316 L
s
[(0.8)] .01131 .35316 1 0 Mshowa
.02381 .44145 m
.03006 .44145 L
s
[(1)] .01131 .44145 1 0 Mshowa
.02381 .52974 m
.03006 .52974 L
s
[(1.2)] .01131 .52974 1 0 Mshowa
.125 Mabswid
.02381 .02207 m
.02756 .02207 L
s
.02381 .04415 m
.02756 .04415 L
s
.02381 .06622 m
.02756 .06622 L
s
.02381 .11036 m
.02756 .11036 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .15451 m
.02756 .15451 L
s
.02381 .19865 m
.02756 .19865 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .2428 m
.02756 .2428 L
s
.02381 .28694 m
.02756 .28694 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .33109 m
.02756 .33109 L
s
.02381 .37523 m
.02756 .37523 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .41938 m
.02756 .41938 L
s
.02381 .46353 m
.02756 .46353 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .50767 m
.02756 .50767 L
s
.02381 .55182 m
.02756 .55182 L
s
.02381 .57389 m
.02756 .57389 L
s
.02381 .59596 m
.02756 .59596 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
gsave
.02381 .64303 -66 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.08113 .61803 m
.0814 .59026 L
.0842 .38453 L
.08683 .24489 L
.08924 .15265 L
.0905 .11581 L
.09189 .08308 L
.09334 .05647 L
.09469 .03773 L
.09598 .02472 L
.09719 .01613 L
.09828 .01116 L
.09946 .00834 L
.10075 .00796 L
.1014 .00871 L
.10212 .01021 L
.10339 .01438 L
.10458 .01985 L
.10701 .03481 L
.10928 .05219 L
.11441 .09878 L
.12476 .1979 L
.13364 .27005 L
.14327 .32773 L
.14874 .3512 L
.15379 .36751 L
.15862 .37887 L
.16105 .38321 L
.16372 .387 L
.16614 .38962 L
.16835 .39139 L
.16957 .39214 L
.17091 .39277 L
.17216 .39319 L
.17333 .39345 L
.1745 .39359 L
.17561 .3936 L
.17661 .39353 L
.17768 .39336 L
.17885 .39307 L
.18009 .39265 L
.18231 .39163 L
.18487 .39007 L
.18729 .38824 L
.19182 .38403 L
.20199 .37172 L
.22034 .34392 L
.25872 .28243 L
.29955 .22695 L
.33887 .18525 L
Mistroke
.37667 .15398 L
.41693 .12788 L
.45567 .10804 L
.49686 .09119 L
.53654 .07812 L
.5747 .0678 L
.61531 .05872 L
.65441 .05145 L
.69596 .04498 L
.73599 .03974 L
.77451 .03543 L
.81548 .03151 L
.85494 .02826 L
.89288 .02554 L
.93327 .02302 L
.97215 .0209 L
.97619 .02069 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003ooooooona
ooooo`00oooooonaooooo`00oooooonaooooo`00;?ooool4o`000003oa0@4?oooooooooo00;ooooo
00Co^[Zjoa0@4?l0003oMgMg1Oooool01?nj^[[o410@o`000?mgMgLQooooo`Co000000Ko410@oooo
oooooooooooooiRHV?l@4102o`000003odA4A?o^k^kooooo00?ooooo00Co^[Zjoa0@4?l0003oMgMg
7oooool6o`0000Cooooo00Co^[Zjoa0@4?l0003oMgMg1Oooool01?nj^[[o410@o`000?mgMgLPoooo
o`Ko00000oooool01_nHV9So410@o`000?l0003oA4A4onk^kPCooooo00Co^[Zjoa0@4?l0003oMgMg
8?ooool01_nYZJWo8B4Qo`000?l0003oEEEEonk^kPCooooo00Co^[Zjoa0@4?l0003oMgMg1Oooool0
1?nj^[[o410@o`000?mgMgLPooooo`06ojVYZOlQ8B7o0000o`000?mEEEGok^k^0oooool01_nHV9So
410@o`000?l0003oA4A4onk^kPCooooo00Co^[Zjoa0@4?l0003oMgMg8oooool2o`000003oa0@4?oo
oooooooo00;ooooo00Co^[Zjoa0@4?l0003oMgMg1Oooool01?nj^[[o410@o`000?mgMgLUooooo`00
;_ooool00ol0003oooooooooo`03ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY0oooool01_o<
c<co<S8bonk^k_o^k^ko8B4QojVYZB;ooooo00?o0000ooooooooool00oooool01_l@413oQhN7oooo
ooooooooMgMgodA4A0?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJTNooooo`03oiRHV?l0003o
c<c<00;ooooo00Ko410@ooooooooooooooooolc<c?lb<S82onk^kP03ob4Q8OnYZJWooooo00;ooooo
00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJTOooooo`03oiRHV?l0003oc<c<00;ooooo00Ko410@oooo
oooooooooooooa0@4?n7QhL2ooooo`03ogMgMom4A4Cooooo00;ooooo00Koc<c<oc8b<_o^k^kok^k^
ob4Q8OnYZJTOooooo`06oa0@4?nYZJWooooooooooomgMgOo<S8b0oooool01_o<c<co<S8bonk^k_o^
k^ko8B4QojVYZ@?ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJTOooooo`06oa0@4?nYZJWooooo
oooooomgMgOo<S8b0oooool01_l@413oQhN7ooooooooooooMgMgodA4A0?ooooo00Koc<c<oc8b<_o^
k^kok^k^ob4Q8OnYZJTSooooo`03o`000?oooooooooo00;ooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q
8OnYZJT3ooooo`06olc<c?lb<S;ok^k^onk^k_lQ8B7oZJVY9?ooool002kooooo00?o0000oooooooo
ool00oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<P?ooooo00KoA4A4ojVYZOooooooooooojVY
ZOlb<S8Rooooo`03o`000?oooooooooo00Sooooo00Ko0000ooooooooooooooooodA4A?nYZJT2oooo
o`03ojVYZOlb<S;ooooo01kooooo00?oV9RHo`000?o<c<`01Oooool01_m4A4CoZJVYoooooooooooo
ZJVYoc8b<P?ooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S8Pooooo`03oiRHV?l0003oc<c<00[o
oooo00Ko0000ooooooooooooooooodA4A?nYZJT2ooooo`03ojVYZOlb<S;ooooo02?ooooo00Ko0000
ooooooooooooooooodA4A?nYZJT2ooooo`03ojVYZOlb<S;ooooo00;ooooo00KoA4A4ojVYZOoooooo
ooooojVYZOlb<S8Tooooo`03o`000?oooooooooo00Kooooo00Ko0000ooooooooooooooooodA4A?nY
ZJT2ooooo`03ojVYZOlb<S;ooooo01kooooo1_l00003ooooo`06odA4A?nYZJWooooooooooonYZJWo
<S8b0oooool01_m4A4CoZJVYooooooooooooZJVYoc8b<RCooooo000^ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000
ooooooooool08?ooool00ol0003oooooooooo`07ooooo`03onk^k_l0003ooooo00;ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`0Nooooo`03ojVYZOl@413oc<c<00Cooooo00?o0000
ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool07ooo
ool00onYZJWo410@olc<c008ooooo`03onk^k_l0003ooooo00;ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0Qooooo`03ogMgMolQ8B7ooooo00;ooooo00?o0000ooooooooool00_oo
ool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool08Oooool00omgMgOo8B4Q
ooooo`06ooooo`03onk^k_l0003ooooo00;ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`0Mooooo`05ofIVI_nYZJWoooooooooool000001?ooool00ol0003oooooooooo`02ooooo`05
o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0Rooooo`00;_ooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000004oooo
o`03o`000?oooooooooo023ooooo00?o0000ooooooooool00oooool01_l@413oV9RHoooooooooooo
MgMgofIVIP?ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Oooooo`03olc<c?l@
413oc<c<00?ooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo
00?o0000ooooooooool08?ooool00oo<c<co410@olc<c003ooooo`06oa0@4?nHV9Sooooooooooomg
MgOoIVIV0oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo01oooooo00Co8B4Qo`00
0?l0003o^[Zj0oooool00ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?oo
ool00ol0003oooooooooo`0Oooooo`04ob4Q8Ol0003o0000okZj^P?ooooo00Ko410@oiRHV?oooooo
ooooogMgMomVIVH3ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07Oooool01Oo^
k^ko8B4Qonk^k_oooooo000000Cooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooo
oooo000000Cooooo00?o0000ooooooooool08_ooool002kooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooooooo
o`0Pooooo`03o`000?oooooooooo00?ooooo00Go0000ob4Q8Ol0003o0000ofIVIP04ooooo`03o`00
0?oooooooooo00;ooooo00?o0000ooooooooool08?ooool00onYZJWo<S8booooo`02ooooo`03o`00
0?oooooooooo00;ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo027o
oooo00?oZJVYoc8b<_ooool00_ooool01Ol0003o8B4Qo`000?l0003oIVIV00Cooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`0Pooooo`03onk^k_mgMgOo<S8b00?ooooo00?o0000oooo
ooooool00_ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool08?ooool0
0oo^k^koMgMgoc8b<P03ooooo`05o`000?lQ8B7o0000o`000?mVIVH01?ooool00ol0003ooooooooo
o`02ooooo`03o`000?oooooooooo01kooooo00CoZJVYofIVI_oooooo00001?ooool00ol0003ooooo
ooooo`02ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0Rooooo`00
;_ooool00ol0003oooooooooo`03ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A40oooool01_m4
A4CoZJVYooooooooooooZJVYodA4A2;ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`06ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A48oooool01_l0003oooooooooooooooooA4A4
ojVYZ@;ooooo00?oZJVYodA4A?ooool00_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A2Cooooo
00Go0000ooooooooooooooooo`000008ooooo`06odA4A?nYZJWooooooooooonYZJWoA4A49?ooool0
1_l0003oooooooooooooooooA4A4ojVYZ@;ooooo00?oZJVYodA4A?ooool00_ooool01_m4A4CoZJVY
ooooooooooooZJVYodA4A2Cooooo00Go0000ooooooooooooooooo`000008ooooo`06odA4A?nYZJWo
oooooooooonYZJWoA4A48Oooool00om4A4Coc<c<o`000004ooooo`06odA4A?nYZJWooooooooooonY
ZJWoA4A40oooool01_m4A4CoZJVYooooooooooooZJVYodA4A2Cooooo000/ooooo`03o`000?m4A4Co
000000Gooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`3ooooo`06olc<c?lb<S;ok^k^onk^k_lb
<S;oc<c<8?ooool00ol0003oA4A4o`000005ooooo`03o`000?oooooooooo00Kooooo00Koc<c<oc8b
<_o^k^kok^k^oc8b<_o<c<`Nooooo`06o`000?n7QhOok^k^oooooomgMgOo<S8b0oooool01_o<c<co
<S8bonk^k_o^k^ko<S8bolc<c0?ooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`Oooooo`06o`00
0?n7QhOok^k^oooooomgMgOo<S8b0oooool00ol0003oooooooooo`06ooooo`06olc<c?lb<S;ok^k^
onk^k_lb<S;oc<c<7oooool01_lQ8B7oQhN7ooooooooooooIVIVoc8b<P?ooooo00Koc<c<oc8b<_o^
k^kok^k^oc8b<_o<c<`3ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<7oooool01_lQ8B7oQhN7
ooooooooooooIVIVoc8b<P?ooooo00?o0000ooooooooool01_ooool01_o<c<co<S8bonk^k_o^k^ko
<S8bolc<c27ooooo00?ogMgModA4A?l000001?ooool01_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0?o
oooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`Tooooo`00;?ooool00oo<c<coEEEEo`000006oooo
o`04okZj^_l@413o410@olc<c0Gooooo00Co^[Zjoa0@4?l@413oc<c<8Oooool00oo<c<coEEEEo`00
0005ooooo`Go00001Oooool01?nj^[[o410@oa0@4?o<c<`Oooooo`06ojVYZOlb<S;o0000o`000?mE
EEGok^k^1?ooool01?nj^[[o410@oa0@4?o<c<`5ooooo`04okZj^_l@413o410@olc<c23ooooo00Ko
ZJVYoc8b<_l0003o0000oeEEEOo^k^h3ooooo`Go00001Oooool01?nj^[[o410@oa0@4?o<c<`Poooo
o`06okZj^_m4A4Co0000o`000?m4A4Cok^k^1?ooool01?nj^[[o410@oa0@4?o<c<`5ooooo`04okZj
^_l@413o410@olc<c23ooooo00Ko^[ZjodA4A?l0003o0000odA4A?o^k^h3ooooo`Go00001Oooool0
1?nj^[[o410@oa0@4?o<c<`Sooooo`03ohN7Qol0003ooooo00Cooooo00Co^[Zjoa0@4?l@413oc<c<
1Oooool01?nj^[[o410@oa0@4?o<c<`Uooooo`00oooooonaooooo`00oooooonaooooo`00oooooonH
ooooo`05ojVYZOl@413o0000ob4Q8OnYZJT05?ooool00?ooooooUoooool01omgMgOoEEEEonk^k_oo
ooooZJVYo`000?nYZJT04oooool00?ooooooUoooool00ol0003ok^k^ooooo`02ooooo`03okZj^_l@
413ooooo01;ooooo003ooooooiOooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0A
ooooo`009?ooooooo`0006Oo00003?ooool00olQ8B7oZJVYooooo`02ooooo`03omgMgOl@413ooooo
01;ooooo000/ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool04_ooool01onYZJWo
0000okZj^_ooooook^k^ofIVI_nYZJT04oooool002cooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0>ooooo`03o`000?oooooooooo02?ooooo00?o0000ooooooooool0=?ooool00ol0
003oooooooooo`0dooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool0=?ooool00ol0
003oooooooooo`0dooooo`03o`000?oooooooooo01?ooooo00?oZJVYob4Q8Ol000001?l0000Boooo
o`00;?ooool00ol0003oooooooooo`0Hooooo`;o0000oooooomXooooo`00;?ooool00ol0003ooooo
ooooo`0Hooooo`;o0000oooooomXooooo`00;?ooool00ol0003oooooooooo`0Gooooo`04o`000?oo
ooooooooo`000?ooooooIoooool002cooooo00?o0000ooooooooool05oooool01?l0003ooooooooo
ool0003oooooofOooooo000/ooooo`?o00005oooool01?l0003oooooooooool0003ooooooboooooo
2_l0000^ooooo`00;?ooool00ol0003oooooooooo`0Gooooo`04o`000?ooooooooooo`000?oooooo
8Oooool>o`0003Sooooo000/ooooo`03o`000?oooooooooo01Oooooo00Co0000oooooooooooo0000
oooooolCooooo`ko0000A_ooool002cooooo00?o0000ooooooooool05oooool01Ol0003ooooooooo
oooooooo00000?oooooo1?ooool>o`0005Cooooo000/ooooo`03o`000?oooooooooo01Oooooo00Go
0000ooooooooooooooooo`00003eooooo`ko0000H_ooool002cooooo00?o0000ooooooooool05ooo
ool01Ol0003ooooooooooooooooo00000>_ooooo2_l0001`ooooo`00;?ooool00ol0003ooooooooo
o`0Gooooo`05o`000?ooooooooooooooool00000i?ooool7o`0007[ooooo000/ooooo`03o`000?oo
oooooooo01Oooooo00Go0000ooooooooooooooooo`00003Looooo`So0000POooool002cooooo0ol0
000Gooooo`05o`000?ooooooooooooooool00000eOooool7o`0008Wooooo000/ooooo`03o`000?oo
oooooooo01Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`3;ooooo`Oo0000T?oo
ool002cooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooo
oooo0<Cooooo1ol0002Gooooo`00;?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0__ooool6o`0009kooooo000/ooooo`03o`000?oooooooooo01Ko
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`2iooooo`Go0000Y?ooool002cooooo
00?o0000ooooooooool05_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo0;Cooooo
1Ol0002Yooooo`00;?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool0/?ooool4o`000:kooooo000/ooooo`03o`000?oooooooooo01Kooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`2[ooooo`Go0000/_ooool002cooooo0ol0000Foooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0YOooool5o`000;Oooooo000/ooooo`03
o`000?oooooooooo01Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2Pooooo`Go
0000_?ooool002cooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo09gooooo0ol00031ooooo`00;?ooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool0VOooool4o`000<Cooooo000/ooooo`03o`000?oooooo
oooo01Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`2Fooooo`?o0000b?ooool0
02cooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
09;ooooo1?l0003;ooooo`003oooool01?nj^[[o410@o`000?mgMgL6ooooo`03oeEEEOl0003oEEEE
00Cooooo1_l00006ooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`2?ooooo`?o0000coooool000kooooo00Koc<c<oc8b<_o^k^kok^k^ob4Q8OnYZJT5
ooooo`?o00001?ooool00onHV9So0000olc<c002ooooo`03oa0@4?oooooooooo00Cooooo00?o0000
ooooooooool05_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo08_ooooo1?l0003B
ooooo`003_ooool01_m4A4CoZJVYooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED01Ooo
ool00onHV9So0000olc<c008ooooo`?o00005_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo08Sooooo0ol0003Fooooo`003_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooo
oooo00cooooo00?oZJVYoa0@4?o<c<`01oooool00ol0003oooooooooo`0Fooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool0Q?ooool3o`000=Wooooo000>ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool03Oooool00oo<c<co410@olc<c006ooooo`03o`000?oooooooooo
01Kooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`21ooooo`?o0000g?ooool000ko
oooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0>ooooo`03ojVYZOlb<S;ooooo00Go
oooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo07oo
oooo0_l0003Oooooo`003_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A17ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0Fooooo`03o`000?oooooooooo00Gooooo00?o0000oooo
ooooool0OOooool2o`000>7ooooo000>ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3?ooool0
1_l0003oQhN7onk^k_ooooooMgMgoc8b<PKooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`06ooooo`03o`000?oooooooooo07[ooooo0ol0003Sooooo`003oooool01?nj^[[o410@oa0@
4?o<c<`=ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1_ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0N?ooool2o`000>Kooooo000/ooooo`03
o`000?oooooooooo01Gooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`1fooooo`;o
0000j?ooool002cooooo0ol0000Eooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool0
M?ooool2o`000>[ooooo000/ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01_oo
ool00ol0003oooooooooo`1booooo`;o0000k?ooool002cooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo073ooooo0_l0003^ooooo`00;?ooool00ol0
003oooooooooo`0Eooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0KOooool2o`00
0?3ooooo000/ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`1[ooooo`;o0000l_ooool002cooooo00?o0000ooooooooool05Oooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo06Wooooo0_l0003dooooo`00;?ooool00ol0003ooooooooo
o`0Eooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0Ioooool2o`000?Kooooo000/
ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1V
ooooo`03o`000?oooooooooo0?Kooooo000/ooooo`?o00005Oooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo06Cooooo0_l0003iooooo`00;?ooool00ol0003oooooooooo`0Eooooo`03
o`000?oooooooooo00Oooooo00?o0000ooooooooool0Hoooool00ol0003oooooooooo`3iooooo`00
;?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
HOooool2o`000?cooooo000/ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`1Pooooo`03o`000?oooooooooo0?cooooo000/ooooo`03o`000?oooooo
oooo01Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1Nooooo`;o0000ooooool0
02cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
05gooooo00?o0000ooooooooool0ooooool002cooooo00?o0000ooooooooool05Oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo05[ooooo0_l0003oooooo`?ooooo000/ooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1Iooooo`03o`00
0?oooooooooo0?oooooo0oooool002cooooo0ol0000Eooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool0Eoooool2o`000?oooooo1_ooool002cooooo00?o0000ooooooooool05Oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo05Kooooo00?o0000ooooooooool0ooooool6
ooooo`00;?ooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool0EOooool00ol0003oooooooooo`3oooooo`Oooooo000/ooooo`03o`000?oooooooooo01Go
oooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1Dooooo`03o`000?oooooooooo0?oo
oooo2?ooool002cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo05?ooooo00?o0000ooooooooool0ooooool9ooooo`003oooool01?nj^[[o410@o`00
0?mgMgL6ooooo`03oeEEEOl0003oEEEE00Oooooo0_l000000ol@413oooooooooo`04ooooo`03o`00
0?oooooooooo01Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1Aooooo`;o0000
ooooool<ooooo`003_ooool01_o<c<co<S8bonk^k_o^k^ko8B4QojVYZ@Gooooo0ol00008ooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`08ooooo`03
o`000?oooooooooo053ooooo00?o0000ooooooooool0ooooool<ooooo`003_ooool01_m4A4CoZJVY
ooooooooooooZJVYoc8b<PGooooo00?oEEEEo`000?mEEED01?ooool6o`0000Kooooo00?o0000oooo
ooooool05Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo04oooooo00?o0000oooo
ooooool0ooooool=ooooo`003_ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00[o
oooo00GoIVIVojVYZOooooooooooo`000007ooooo`?o00005Oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo04kooooo00?o0000ooooooooool0ooooool>ooooo`003_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Gok^k^ob4Q8Oo^k^koooooo`000007oooo
o`03o`000?oooooooooo01Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`1=oooo
o`03o`000?oooooooooo0?oooooo3oooool000kooooo00?o0000ooooooooool00_ooool00ol0003o
ooooooooo`0;ooooo`04ojVYZOmVIVKoooooo`0000Oooooo00?o0000ooooooooool05Oooool00ol0
003oooooooooo`09ooooo`03o`000?oooooooooo04_ooooo00?o0000ooooooooool0ooooool@oooo
o`003_ooool01_m4A4CoZJVYooooooooooooZJVYodA4A0kooooo00?oA4A4olc<c?l000001oooool0
0ol0003oooooooooo`0Eooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0B_ooool0
0ol0003oooooooooo`3ooooooa7ooooo000>ooooo`06olc<c?lb<S;ok^k^onk^k_lb<S;oc<c<3_oo
ool00ooMgMgoA4A4o`000007ooooo`03o`000?oooooooooo01Gooooo00?o0000ooooooooool02Ooo
ool00ol0003oooooooooo`1:ooooo`03o`000?oooooooooo0?oooooo4Oooool000oooooo00Co^[Zj
oa0@4?l@413oc<c<4?ooool00on7QhOo0000ooooo`06ooooo`03o`000?oooooooooo01Gooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`19ooooo`03o`000?oooooooooo0?oooooo4_oo
ool002cooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`09ooooo`03o`000?oooooo
oooo04Sooooo00?o0000ooooooooool0oooooolCooooo`00;?ooool00ol0003oooooooooo`0Eoooo
o`03o`000?oooooooooo00Wooooo00?o0000ooooooooool0Aoooool00ol0003oooooooooo`3ooooo
oaCooooo000/ooooo`?o00005?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo04Ko
oooo00?o0000ooooooooool0oooooolEooooo`00;?ooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo00[ooooo00?o0000ooooooooool0AOooool00ol0003oooooooooo`3ooooooaKooooo
000/ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02_ooool00ol0003ooooooooo
o`14ooooo`03o`000?oooooooooo0?oooooo5oooool002cooooo00?o0000ooooooooool05?ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo04?ooooo00?o0000ooooooooool0oooooolH
ooooo`00;?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool0@Oooool00ol0003oooooooooo`3ooooooaWooooo000/ooooo`03o`000?oooooooooo01Co
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo0?oo
oooo6_ooool002cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo03oooooo00?o0000ooooooooool0oooooolKooooo`00;?ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0?_ooool00ol0003ooooooooo
o`3ooooooacooooo000/ooooo`?o00005?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo03gooooo00?o0000ooooooooool0oooooolMooooo`00;?ooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0??ooool00ol0003oooooooooo`3ooooo
oakooooo000/ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`0kooooo`03o`000?oooooooooo0?oooooo7oooool002cooooo00?o0000ooooooooool0
5?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo03_ooooo00?o0000ooooooooool0
oooooolOooooo`00;?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool0>_ooool00ol0003oooooooooo`3oooooob3ooooo000/ooooo`03o`000?oooooo
oooo01Cooooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0hooooo`03o`000?oooooo
oooo0?oooooo8Oooool002cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0<oooo
o`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0oooooolRooooo`00;?ooool3o`0001Co
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo0?oo
oooo8_ooool002cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0<ooooo`03o`00
0?oooooooooo03Kooooo00?o0000ooooooooool0oooooolSooooo`00;?ooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool0=Oooool00ol0003ooooooooo
o`3oooooobCooooo000/ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool03?ooool0
0ol0003oooooooooo`0dooooo`03o`000?oooooooooo0?oooooo9Oooool002cooooo00?o0000oooo
ooooool05?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo03Cooooo00?o0000oooo
ooooool0oooooolUooooo`00;?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool0<oooool00ol0003oooooooooo`3oooooobKooooo000?ooooo`04okZj
^_l@413o0000ogMgM`Kooooo00?oEEEEo`000?mEEED01?ooool01_o^k^koA4A4o`000?l0003oEEEE
onk^kPKooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooo
oooo03;ooooo00?o0000ooooooooool0oooooolWooooo`003_ooool01_o<c<co<S8bonk^k_o^k^ko
8B4QojVYZ@Gooooo0ol00004ooooo`06oeEEEOmgMgOooooooooooomgMgOoEEEE1_ooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0<?ooool00ol0003o
ooooooooo`3oooooobSooooo000>ooooo`06odA4A?nYZJWooooooooooonYZJWo<S8b1Oooool00omE
EEGo0000oeEEE@04ooooo`03oa0@4?oooooooooo00;ooooo00?o0000ooooooooool01?ooool3o`00
01Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0`ooooo`03o`000?oooooooooo
0?oooooo:?ooool000kooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`03
o`000?o^k^kooooo00;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo00gooooo00?o0000ooooooooool0;oooool00ol0003oooooooooo`3oooooobWo
oooo000>ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02_ooool01_l0003oEEEE
onk^k_ooooooMgMgoeEEE@Kooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0=oooo
o`03o`000?oooooooooo02kooooo00?o0000ooooooooool0oooooolZooooo`003_ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo00[ooooo00Ko8B4QofIVI_l0003o0000oeEEEOo^k^h6
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0]
ooooo`03o`000?oooooooooo0?oooooo:oooool000kooooo00KoA4A4ojVYZOooooooooooojVYZOm4
A4@<ooooo`03ohN7QomVIVKooooo00Wooooo00?o0000ooooooooool05?ooool00ol0003ooooooooo
o`0=ooooo`03o`000?oooooooooo02gooooo00?o0000ooooooooool0ooooool[ooooo`003_ooool0
1_o<c<co<S8bonk^k_o^k^ko<S8bolc<c0gooooo00?o<S8bofIVI_oMgMd02?ooool00ol0003ooooo
ooooo`0Dooooo`03o`000?oooooooooo00gooooo00?o0000ooooooooool0;?ooool00ol0003ooooo
ooooo`3oooooobcooooo000?ooooo`04okZj^_l@413o410@olc<c0oooooo00CoMgMgoa0@4?l0003o
8B4Q1_ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00kooooo00?o0000oooooooo
ool0:_ooool00ol0003oooooooooo`3oooooobgooooo000/ooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool03_ooool00ol0003oooooooooo`0Yooooo`03o`000?oooooooooo0?oooooo
;_ooool002cooooo0ol0000Dooooo`03o`000?oooooooooo00kooooo00?o0000ooooooooool0:Ooo
ool00ol0003oooooooooo`3oooooobkooooo000/ooooo`03o`000?oooooooooo01Cooooo00?o0000
ooooooooool03_ooool00ol0003oooooooooo`0Xooooo`03o`000?oooooooooo0?oooooo;oooool0
02cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0>ooooo`03o`000?oooooooooo
02Oooooo00?o0000ooooooooool0ooooool`ooooo`00;?ooool00ol0003oooooooooo`0Dooooo`03
o`000?oooooooooo00oooooo00?o0000ooooooooool09_ooool00ol0003oooooooooo`3ooooooc3o
oooo000/ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool03oooool00ol0003ooooo
ooooo`0Uooooo`03o`000?oooooooooo0?oooooo<Oooool002cooooo00?o0000ooooooooool05?oo
ool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo02Cooooo00?o0000ooooooooool0oooo
oolbooooo`00;?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00oooooo00?o0000
ooooooooool09?ooool00ol0003oooooooooo`3ooooooc;ooooo000/ooooo`03o`000?oooooooooo
01Cooooo00?o0000ooooooooool03oooool00ol0003oooooooooo`0Sooooo`03o`000?oooooooooo
0?oooooo<oooool002cooooo0ol0000Dooooo`03o`000?oooooooooo013ooooo00?o0000oooooooo
ool08_ooool00ol0003oooooooooo`3ooooooc?ooooo000/ooooo`03o`000?oooooooooo01Cooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`0Qooooo`03o`000?oooooooooo0?oooooo
=?ooool002cooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0@ooooo`03o`000?oo
oooooooo023ooooo00?o0000ooooooooool0ooooooleooooo`00;?ooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool08?ooool00ol0003oooooooooo`3o
ooooocGooooo000/ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`0Oooooo`03o`000?oooooooooo0?oooooo=_ooool002cooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo01gooooo00?o0000oooooooo
ool0oooooolgooooo`00;?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool07Oooool00ol0003oooooooooo`3oooooocOooooo000/ooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Looooo`03o`000?oo
oooooooo0?oooooo>?ooool002cooooo0ol0000Cooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`3oooooocWooooo000/ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
0?oooooo>Oooool002cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool0ooooooljooooo`00;?ooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`3ooooooc[ooooo000/ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo0?oooooo>oooool000oooooo00Co^[Zj
oa0@4?l0003oMgMg1_ooool00omEEEGo0000oeEEE@04ooooo`06onk^k_m4A4Co0000o`000?m4A4Co
k^k^1_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool05oooool00ol0003oooooooooo`3ooooooccooooo000>ooooo`06olc<c?lb<S;ok^k^onk^k_lQ
8B7oZJVY1Oooool3o`0000Cooooo00Ko<S8bogMgMoo^k^kok^k^ogMgMolb<S86ooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Fooooo`03o`000?oo
oooooooo0?oooooo??ooool000kooooo00KoA4A4ojVYZOooooooooooojVYZOlb<S85ooooo`03oeEE
EOl0003oEEEE00Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo01?ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`0Eooooo`03o`00
0?oooooooooo0?oooooo?Oooool000kooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0:ooooo`06oc8b<_mgMgOok^k^onk^k_mgMgOo<S8b1_ooool3o`0001?ooooo00?o0000oooooooo
ool05?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo0?oooooo?_ooool000kooooo
00?o0000ooooooooool00_ooool00ol0003oooooooooo`0:ooooo`03omgMgOl0003o000000;o0000
00?ogMgMooooooooool01?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Gooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`3oooooockooooo000>ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool02_ooool01_lb<S;oIVIVonk^k_o^k^koIVIVoc8b<PKo
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Eooooo`03o`000?oooooooooo01;o
oooo00?o0000ooooooooool0ooooooloooooo`003_ooool01_m4A4CoZJVYooooooooooooZJVYodA4
A0cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
0?oooooo@?ooool000kooooo00Koc<c<oc8b<_o^k^kok^k^oc8b<_o<c<`<ooooo`06oc8b<_mVIVKo
k^k^onk^k_mVIVKo<S8b1_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Kooooo
00?o0000ooooooooool04?ooool00ol0003oooooooooo`3ooooood3ooooo000?ooooo`04okZj^_l@
413o410@olc<c0gooooo00Kok^k^odA4A?l0003o0000odA4A?o^k^h6ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool05_ooool00ol0003oooooooooo`0?ooooo`03o`000?oooooooooo
0?oooooo@Oooool002cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0Fooooo`03
o`000?oooooooooo00kooooo00?o0000ooooooooool0oooooom2ooooo`00;?ooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo01Kooooo00?o0000ooooooooool03_ooool00ol0003ooooo
ooooo`3ooooood;ooooo000/ooooo`?o00004oooool00ol0003oooooooooo`0Gooooo`03o`000?oo
oooooooo00cooooo00?o0000ooooooooool0oooooom3ooooo`00;?ooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo01Oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`3o
ooooodCooooo000/ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool05oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo0?ooooooAOooool002cooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`0Hooooo`03o`000?oooooooooo00Sooooo00?o0000oooooooo
ool0oooooom6ooooo`00;?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`3oooooodOooooo000/ooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo0?ooooooB?ooool002cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`0K
ooooo`Ko0000oooooom;ooooo`00;?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo
0?ooooooK?ooool002cooooo0ol0000Cooooo`03o`000?oooooooooo0?ooooooK?ooool002cooooo
00?o0000ooooooooool04oooool00ol0003oooooooooo`3oooooofcooooo000/ooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool0oooooom/ooooo`00;?ooool00ol0003oooooooooo`0C
ooooo`03o`000?oooooooooo0?ooooooK?ooool002cooooo00?o0000ooooooooool04oooool00ol0
003oooooooooo`3oooooofcooooo000/ooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool0oooooom/ooooo`00;?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo0?oooooo
K?ooool002cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`3oooooofcooooo000/
ooooo`?o00004oooool00ol0003oooooooooo`3oooooofcooooo000/ooooo`03o`000?oooooooooo
01?ooooo00?o0000ooooooooool0oooooom/ooooo`00;?ooool00ol0003oooooooooo`0Cooooo`03
o`000?oooooooooo0?ooooooK?ooool002cooooo00?o0000ooooooooool04oooool00ol0003ooooo
ooooo`3oooooofcooooo000/ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0oooo
oom/ooooo`008Oooool4o`000003oa0@4?oooooooooo00Cooooo00?o0000ooooooooool04oooool0
0ol0003oooooooooo`3oooooofcooooo000Sooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`3oooooofcooooo000Sooooo`03o`000?oooooooooo00Ko
oooo0ol0000Cooooo`03o`000?oooooooooo0?ooooooK?ooool002?ooooo00?o0000ooooooooool0
1_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo0?ooooooK?ooool002?ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo0?ooooooK?oo
ool002?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooo
oooo0?ooooooK?ooool002?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0Coooo
o`03o`000?oooooooooo0?ooooooK?ooool0027ooooo00?o0000odA4A?l000002?ooool00ol0003o
ooooooooo`0Cooooo`03o`000?oooooooooo0?ooooooK?ooool0027ooooo00?oc<c<oeEEEOl00000
2?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo0?ooooooK?ooool002cooooo00?o
0000ooooooooool04oooool00ol0003oooooooooo`3oooooofcooooo000/ooooo`?o00004oooool0
0ol0003oooooooooo`3oooooofcooooo000/ooooo`03o`000?oooooooooo01?ooooo00?o0000oooo
ooooool0oooooom/ooooo`00;?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo0?oo
ooooK?ooool002cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`3oooooofcooooo
000/ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0oooooom/ooooo`00;?ooool0
0ol0003oooooooooo`0Cooooo`03o`000?oooooooooo0?ooooooK?ooool002cooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`3oooooofcooooo000/ooooo`03o`000?oooooooooo01?o
oooo00?o0000ooooooooool0oooooom/ooooo`00;?ooool3o`0001?ooooo00?o0000ooooooooool0
oooooom/ooooo`00;?ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo0?ooooooK?oo
ool002cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`3oooooofgooooo000/oooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0oooooom]ooooo`00;?ooool00ol0003o
ooooooooo`0Booooo`03o`000?oooooooooo0?ooooooKOooool002cooooo00?o0000ooooooooool0
4_ooool00ol0003oooooooooo`3oooooofgooooo000/ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool0oooooom]ooooo`00;?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooo
oooo0?ooooooKOooool002cooooo0ol0000Booooo`03o`000?oooooooooo0?ooooooKOooool002co
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`3oooooofgooooo000/ooooo`03o`00
0?oooooooooo01;ooooo00?o0000ooooooooool0oooooom]ooooo`00;?ooool00ol0003ooooooooo
o`0Booooo`03o`000?oooooooooo0?ooooooKOooool002cooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`3oooooofgooooo000?ooooo`Co000000?o410@ooooooooool00oooool00omE
EEGo0000oeEEE@04ooooo`Ko00001_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
0?ooooooKOooool0017ooooo00?o0000ooooooooool01Oooool3o`0000Cooooo00?oV9RHo`000?o<
c<`00_ooool00ol@413oooooooooo`04ooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool0oooooom]ooooo`004Oooool00ol0003oooooooooo`05ooooo`03oeEEEOl0003oEEEE00Gooooo
00?oV9RHo`000?o<c<`02?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0?oooooo
KOooool0017ooooo00?o0000ooooooooool03_ooool00onYZJWo410@olc<c007ooooo`?o00004_oo
ool00ol0003oooooooooo`3oooooofgooooo000Aooooo`03o`000?oooooooooo00oooooo00?oc<c<
oa0@4?o<c<`01_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0?ooooooKOooool0
017ooooo00?o0000ooooooooool04?ooool00onYZJWo<S8booooo`05ooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool0oooooom]ooooo`004Oooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`3oooooofgo
oooo000?ooooo`03o`000?m4A4Co000000kooooo00Ko0000ohN7Qoo^k^koooooogMgMolb<S86oooo
o`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0oooooom]ooooo`003oooool00oo<c<co
EEEEo`00000>ooooo`06ojVYZOlb<S;o0000o`000?mEEEGok^k^1_ooool00ol0003oooooooooo`0B
ooooo`03o`000?oooooooooo0?ooooooKOooool002cooooo00?o0000ooooooooool04_ooool00ol0
003oooooooooo`3oooooofgooooo000/ooooo`03o`000?oooooooooo01;ooooo00?o0000oooooooo
ool0oooooom]ooooo`00;?ooool3o`0001;ooooo00?o0000ooooooooool0oooooom]ooooo`00;?oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0?ooooooKOooool002cooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`3oooooofgooooo000/ooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool0oooooom]ooooo`00;?ooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo0?ooooooKOooool002cooooo00?o0000ooooooooool04_ooool00ol0003ooooo
ooooo`3oooooofgooooo000/ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0oooo
oom]ooooo`00;?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0?ooooooKOooool0
02cooooo0ol0000Booooo`03o`000?oooooooooo0?ooooooKOooool002cooooo00?o0000oooooooo
ool04_ooool00ol0003oooooooooo`3oooooofgooooo000/ooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool0oooooom]ooooo`00;?ooool00ol0003oooooooooo`0Booooo`03o`000?oo
oooooooo0?ooooooKOooool002cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`3o
ooooofgooooo000/ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0oooooom]oooo
o`00;?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0?ooooooKOooool002cooooo
00?o0000ooooooooool04_ooool00ol0003oooooooooo`3oooooofgooooo000/ooooo`?o00004_oo
ool00ol0003oooooooooo`3oooooofgooooo000/ooooo`03o`000?oooooooooo01;ooooo00?o0000
ooooooooool0oooooom]ooooo`00;?ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo
0?ooooooKOooool002cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`3oooooofgo
oooo000/ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool0oooooom]ooooo`00;?oo
ool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo0?ooooooKOooool002cooooo00?o0000
ooooooooool04_ooool00ol0003oooooooooo`3oooooofgooooo000/ooooo`03o`000?oooooooooo
01;ooooo00?o0000ooooooooool0oooooom]ooooo`00;?ooool00ol0003oooooooooo`0Booooo`03
o`000?oooooooooo0?ooooooKOooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool0
0?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool0
0?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool0
02_ooooo00?o^[Zjo`000?nYZJT0oooooon3ooooo`00:oooool00om4A4Co<S8boc8b<P3ooooooh?o
oooo000Zooooo`05omgMgOl0003ok^k^o`000?oMgMd0oooooon2ooooo`00:_ooool01On7QhOoEEEE
oooooomEEEGoMgMg0?ooooooP_ooool002[ooooo00Go410@olc<c?ooooooc<c<oa0@403ooooooh;o
oooo000Yooooo`03okZj^_lQ8B7ooooo00;ooooo00?o8B4QokZj^_ooool0oooooon0ooooo`00:Ooo
ool00omEEEGoQhN7ooooo`02ooooo`03ohN7QomEEEGooooo0?ooooooP?ooool002Sooooo00?ok^k^
o`000?o^k^h00oooool00oo^k^ko0000onk^kP3ooooooh3ooooo000Xooooo`?o00000oooool3o`00
0?ooooooP?ooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool00?oooooo/Oooool0
0001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {49.3391, -0.113856, 1.36561, \
0.00950369}}]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1251}, {0, 832}},
WindowSize->{1167, 810},
WindowMargins->{{39, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 8074, 168, 1599, "Input"],
Cell[9853, 223, 601, 17, 46, "Print"],
Cell[10457, 242, 1059, 29, 60, "Print"],
Cell[11519, 273, 1278, 36, 52, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12834, 314, 974, 25, 154, "Input"],
Cell[13811, 341, 206, 3, 62, "Output"],
Cell[14020, 346, 724, 20, 56, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14781, 371, 9748, 260, 179, "Input"],
Cell[24532, 633, 615, 17, 54, "Output"]
}, Open  ]],
Cell[25162, 653, 3641, 101, 108, "Input"],

Cell[CellGroupData[{
Cell[28828, 758, 1501, 40, 223, "Input"],
Cell[30332, 800, 188, 3, 62, "Output"],
Cell[30523, 805, 39549, 878, 279, 8024, 484, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70109, 1688, 3067, 86, 177, "Input"],
Cell[73179, 1776, 41684, 853, 279, 6852, 418, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

