(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     23036,        588]*)
(*NotebookOutlinePosition[     23906,        617]*)
(*  CellTagsIndexPosition[     23862,        613]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[
    RowBox[{\( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)*) \), 
      StyleBox["\n",
        FontSlant->"Italic"], 
      RowBox[{"(*", 
        RowBox[{
          RowBox[{"--", 
            RowBox[{"--", 
              RowBox[{"--", 
                RowBox[{"--", 
                  RowBox[{"--", 
                    RowBox[{"--", 
                      RowBox[{"--", 
                        RowBox[{"--", 
                          RowBox[{"--", 
                            RowBox[{"--", 
                              RowBox[{"--", 
                                RowBox[{"--", 
                                  RowBox[{"-", " ", 
                                    RowBox[{
                                      RowBox[{
                                        RowBox[{
                                        StyleBox["SuperPotential",
                                        FontSize->14], 
                                        StyleBox[" ",
                                        FontSize->14], "--"}], "--"}], 
                                      "--"}]}]}]}]}]}]}]}]}]}]}]}]}]}], 
          "-", \(-\(-\(-\(-\(--\(--\(--\(--\(--\(--\(--\(-\(--\(---\)\)\)\)\)\
\)\)\)\)\)\)\)\)\)}], "*)"}], " ", 
      StyleBox["\n",
        FontSlant->
          "Italic"], \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(----\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)*) \), "\n", "\n", 
      RowBox[{"(*", " ", 
        StyleBox[\(This\ Mathematica\ program\ calculates\ a\ scalar\ \
potential\ and\ kinetic\ term\ matrix\n
          \ \ \ of\ a\ supergravity\ with\ a\ given\ superpotential, \ 
          Kahler\ potential, \ 
          and\ D - 
            term, \n\ \ \ with\ an\ arbitrary\ number\ of\ chiral\ \
superfields . \ To\ start\ using\ the\ program\[IndentingNewLine]
          \ 
          you\ only\ have\ to\ enter\ your\ data\ in\ the\ places\ \
highlighted\ by\ blue, \ 
          and\ run\ it . \ \ \ \ \n\ \ \ \ \n\ \ \ This\ program\ is\ a\ part\
\ of\ SuperCosmology\ package\ \n
          \ \ \ \((\(\(http\)\(:\)\) // \(www . stanford . 
                    edu/\(\(~\)\(prok\)\)\)/
                SuperCosmology, \[IndentingNewLine]\ \(\(http\)\(:\)\) // \
\(www . stanford . edu/\(\(~\)\(rkallosh\)\)\)/SuperCosmology)\)\n
          \ \ \ which\ allows\ to\ perform\ algebraic\ and\ numerical\ \
computations\ in\ the\ \n
          \ \ \ cosmological\ models\ based\ on\ supersymmetric\ theories . \n\
\ \ \ \ \ \ \ \ \ \n\ \ \ \[Copyright]\ 2004\ Renata\ Kallosh\ and\ Sergey\ \
Prokushkin, \ Department\ of\ Physics, \ \n\ \ \ Stanford\ University, \ 
          Stanford\ CA\ 94305 - 
            4060\ USA . \n\ \ \ The\ package\ "\<SuperCosmology\>"\ is\ \
written\ for\ Mathematica\ 5\ and\n
          \ \ \ is\ distrubuted\ under\ the\ terms\ of\ GNU\ Public\ License\ \
\n
          \ \ \ \((\(\(http\)\(:\)\) // \(www . gnu . org/copyleft\)/
                gpl . html)\)\),
          FontSlant->"Italic"], 
        StyleBox[
          RowBox[{
            StyleBox["  ",
              FontSlant->"Italic"], "                        "}]], "*)"}], 
      "\n", "\n", \( (*\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(--\(\
--\(--\(--\(--\(---\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\)\
\)\)\)\)\)\)\)\)*) \), "\n", "\n", "\n", 
      RowBox[{
        StyleBox["(*",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[" ",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox[\(To\ get\ started\ with\ your\ computations\ enter\ the\ \
list\ of\ your\ \n\ \ \ chiral\ superfields\ \(\(here\)\(:\)\)\),
          FontSlant->"Italic",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["                                                  ",
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["*)",
          FontColor->RGBColor[0, 0, 1]]}], "\n", "\n", 
      RowBox[{
        StyleBox[\(flds = {\[Rho], S};\),
          FontColor->RGBColor[0, 0, 1]], " ", "\n", "\n", 
        RowBox[{
          StyleBox["(*",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[" ",
            FontColor->RGBColor[0, 0, 1]], 
          
          StyleBox[\(\(Now\ enter\ your\ superpotential, \ 
              Kahler\ potential, \ 
              and\ D - 
                term\ like\ in\)\ \n\ \ \ \(the\ example\ below . \ 
                  Use\ the\ barred\ symbols\ for\ the\ antiholomorphic\ \
fields\)\n\ \ \ \((e . g . \ 
                      the\ conjugated\ field\ to\ \[Rho]\ will\ be\ \
\[Rho]\&_)\) . \n\ \ \ Then\ run\ the\ cell\ and\ get\ your\ \
\(\(answer\)\(.\)\)\),
            FontSlant->"Italic",
            FontColor->RGBColor[0, 0, 1]], 
          StyleBox[
            RowBox[{
              StyleBox[" ",
                FontSlant->"Italic",
                FontColor->RGBColor[0, 0, 1]], 
              StyleBox["                                   ",
                FontColor->RGBColor[0, 0, 1]]}]], 
          StyleBox["*)",
            FontColor->RGBColor[0, 0, 1]]}], "\n", "\n", "\n", 
        StyleBox[\(W = \ \[Omega] + \ g[\[Rho]]*\((1 + x\ \ *\ S^2\ \ )\);\),
          FontColor->RGBColor[0, 0, 1]], 
        StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 0, 1]], "\n", 
        StyleBox[\(K = \ \(-3\)\ Log[\[Rho] + \[Rho]\&_\ \  - \ \ S*
                      S\&_\ ]\ ;\),
          FontColor->RGBColor[0, 0, 1]], "\n", 
        StyleBox["\[IndentingNewLine]",
          FontColor->RGBColor[0, 0, 1]], "\n", \(dim\  = \ Length[flds]\ ;\), 
        "\n", \(fldscon = \ 
            Table[OverBar[flds[\([n]\)]], \ {n, \ 1, \ dim}];\), 
        "\n", \(Rep = \ 
            Join[Table[
                flds[\([n]\)] \[Rule] \[Phi][n], {n, 1, 
                  dim}], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Table[
                fldscon[\([n]\)] \[Rule] \[Psi][n]\ , \ {n, 1, dim}]];\), 
        "\n", \(Inrep = 
            Join[Table[\[Phi][n] -> flds[\([n]\)], {n, 1, 
                  dim}], \n\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ Table[\[Psi][
                    n] -> fldscon[\([n]\)]\ , \ {n, 1, dim}]];\), "\n", 
        "\n", \(w[\[Phi]_] = W /. \ Rep;\), 
        "\n", \(k[\[Phi]_, \[Psi]_] = K /. \ Rep;\), "\n", 
        "\n", \( (*\ \(dd[\[Phi]_, \[Psi]_] = DD /. \ Rep;\)\ \ *) \), "\n", 
        "\n", \(Dw[\[Phi]_, \[Psi]_] := \ 
            Table[\ D[w[\[Phi]], \[Phi][n]\ ]\  + \ 
                D[k[\[Phi], \[Psi]], \ \[Phi][n]\ ]*\ w[\[Phi]], \ {n, \ 1, \ 
                dim}];\), "        ", 
        "\n", \(Gab[\[Phi]_, \[Psi]_] := \ 
            Table[D[D[k[\[Phi], \[Psi]], \[Phi][m]\ ], \ \[Psi][
                  n]\ ], \ {m, \ 1, \ dim}, \ {n, \ 1, \ dim}];\), 
        "\n", \(G[\[Phi]_, \[Psi]_] := \ 
            Transpose[Inverse[Gab[\[Phi], \[Psi]]]];\), 
        "\n", \(V[\[Phi]_, \[Psi]_] := \ 
            Exp[k[\[Phi], \[Psi]]]*\((Dw[\[Phi], \[Psi]] . 
                    G[\[Phi], \[Psi]] . Dw[\[Psi], \[Phi]] - \ 
                  3*\ w[\[Phi]]*\ w[\[Psi]])\);\), "\n", "\n", 
        "\n", \(GG = 
            MatrixForm[Simplify[Gab[\[Phi], \[Psi]]]\  /. \ Inrep];\), 
        "\n", \(VV\  = \ Simplify[V[\[Phi], \[Psi]]] /. \ Inrep;\), 
        "\n", \(DW = MatrixForm[Simplify[Dw[\[Phi], \[Psi]]]\  /. \ Inrep];\),
         "\n", "\[IndentingNewLine]", \(VVV = 
            Simplify[
              VV /. {\[Rho] \[Rule] \[Sigma]\ , \[Rho]\&_\  \[Rule] \[Sigma]\ \
, S \[Rule] y, \ S\&_ \[Rule] y}];\), "\n", "\n", 
        RowBox[{
          RowBox[{"V4", "=", 
            RowBox[{"Simplify", "[", 
              RowBox[{"VVV", "/.", 
                RowBox[{"{", 
                  StyleBox[
                    RowBox[{"\[Omega]", "\[Rule]", 
                      RowBox[{\(-\ g[\[Sigma]]\), "+", " ", 
                        RowBox[{\((2  \[Sigma]/3)\), " ", 
                          RowBox[{
                            SuperscriptBox["g", "\[Prime]",
                              MultilineFunction->None], "[", "\[Sigma]", 
                            "]"}]}]}]}],
                    FontColor->RGBColor[0, 0, 1]], "}"}]}], "]"}]}], ";"}], 
        "\n", "\n", \(Print[\*"\"\<\!\(G\_\(\[Phi]  \[Phi]\&_\)\) = \>\"", \ 
            GG];\), "\n", \(Print[\*"\"\<\!\(D\_\[Phi]\)W = \>\"", \ DW];\), 
        "\n", "\n", \(Print[\*"\"\<V(\[Phi],\!\(\[Phi]\&_\)) = \>\"", \ 
            VV];\), "\n", \(Print["\<V(\[Sigma],y) = \>", \ VVV];\), 
        "\n", \(Print["\<V4(\[Sigma],y) = \>", \ V4];\)}]}]], "Input",
  TextAlignment->Left],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(G\\_\\(\[Phi]  \[Phi]\\&_\\)\\) = \"\>", 
        "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {\(3\/\((\[Rho] - S\ S\&_ + \[Rho]\&_)\)\^2\), \(-\(\(3\ \
S\)\/\((\[Rho] - S\ S\&_ + \[Rho]\&_)\)\^2\)\)},
                {\(-\(\(3\ S\&_\)\/\((\[Rho] - S\ S\&_ + \[Rho]\&_)\)\^2\)\), \
\(\(3\ \((\[Rho] + \[Rho]\&_)\)\)\/\((\[Rho] - S\ S\&_ + \[Rho]\&_)\)\^2\)}
                }], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$]]]}],
      SequenceForm[ "\!\(G\_\(\[Phi]  \[Phi]\&_\)\) = ", 
        MatrixForm[ {{
          Times[ 3, 
            Power[ 
              Plus[ \[Rho], 
                Times[ -1, S, 
                  OverBar[ S]], 
                OverBar[ \[Rho]]], -2]], 
          Times[ -3, S, 
            Power[ 
              Plus[ \[Rho], 
                Times[ -1, S, 
                  OverBar[ S]], 
                OverBar[ \[Rho]]], -2]]}, {
          Times[ -3, 
            OverBar[ S], 
            Power[ 
              Plus[ \[Rho], 
                Times[ -1, S, 
                  OverBar[ S]], 
                OverBar[ \[Rho]]], -2]], 
          Times[ 3, 
            Plus[ \[Rho], 
              OverBar[ \[Rho]]], 
            Power[ 
              Plus[ \[Rho], 
                Times[ -1, S, 
                  OverBar[ S]], 
                OverBar[ \[Rho]]], -2]]}}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"\\!\\(D\\_\[Phi]\\)W = \"\>", "\[InvisibleSpace]", 
        InterpretationBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {
                  
                  RowBox[{\(-\(\(3\ \((\[Omega] + \((1 + 
                                      S\^2\ x)\)\ g[\[Rho]])\)\)\/\(\[Rho] - 
                            S\ S\&_ + \[Rho]\&_\)\)\), "+", 
                    RowBox[{\((1 + S\^2\ x)\), " ", 
                      RowBox[{
                        SuperscriptBox["g", "\[Prime]",
                          MultilineFunction->None], "[", "\[Rho]", 
                        "]"}]}]}]},
                {\(2\ S\ x\ g[\[Rho]] + \(3\ \((\[Omega] + \((1 + S\^2\ x)\)\ \
g[\[Rho]])\)\ S\&_\)\/\(\[Rho] - S\ S\&_ + \[Rho]\&_\)\)}
                }], "\[NoBreak]", ")"}],
          MatrixForm[ {
            Plus[ 
              Times[ -3, 
                Plus[ \[Omega], 
                  Times[ 
                    Plus[ 1, 
                      Times[ 
                        Power[ S, 2], x]], 
                    g[ \[Rho]]]], 
                Power[ 
                  Plus[ \[Rho], 
                    Times[ -1, S, 
                      OverBar[ S]], 
                    OverBar[ \[Rho]]], -1]], 
              Times[ 
                Plus[ 1, 
                  Times[ 
                    Power[ S, 2], x]], 
                Derivative[ 1][ g][ \[Rho]]]], 
            Plus[ 
              Times[ 2, S, x, 
                g[ \[Rho]]], 
              Times[ 3, 
                Plus[ \[Omega], 
                  Times[ 
                    Plus[ 1, 
                      Times[ 
                        Power[ S, 2], x]], 
                    g[ \[Rho]]]], 
                OverBar[ S], 
                Power[ 
                  Plus[ \[Rho], 
                    Times[ -1, S, 
                      OverBar[ S]], 
                    OverBar[ \[Rho]]], -1]]]}]]}],
      SequenceForm[ "\!\(D\_\[Phi]\)W = ", 
        MatrixForm[ {
          Plus[ 
            Times[ -3, 
              Plus[ \[Omega], 
                Times[ 
                  Plus[ 1, 
                    Times[ 
                      Power[ S, 2], x]], 
                  g[ \[Rho]]]], 
              Power[ 
                Plus[ \[Rho], 
                  Times[ -1, S, 
                    OverBar[ S]], 
                  OverBar[ \[Rho]]], -1]], 
            Times[ 
              Plus[ 1, 
                Times[ 
                  Power[ S, 2], x]], 
              Derivative[ 1][ g][ \[Rho]]]], 
          Plus[ 
            Times[ 2, S, x, 
              g[ \[Rho]]], 
            Times[ 3, 
              Plus[ \[Omega], 
                Times[ 
                  Plus[ 1, 
                    Times[ 
                      Power[ S, 2], x]], 
                  g[ \[Rho]]]], 
              OverBar[ S], 
              Power[ 
                Plus[ \[Rho], 
                  Times[ -1, S, 
                    OverBar[ S]], 
                  OverBar[ \[Rho]]], -1]]]}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"V(\[Phi],\\!\\(\[Phi]\\&_\\)) = \"\>", "\[InvisibleSpace]",
         
        RowBox[{\(1\/\(3\ \((\[Rho] - S\ S\&_ + \[Rho]\&_)\)\^2\)\), 
          RowBox[{"(", 
            RowBox[{
              
              RowBox[{\(-3\), " ", "\[Omega]", " ", \((1 + x\ S\&_\^2)\), " ",
                 
                RowBox[{
                  SuperscriptBox["g", "\[Prime]",
                    MultilineFunction->None], "[", \(\[Rho]\&_\), "]"}]}], 
              "+", 
              RowBox[{\(g[\[Rho]]\), " ", 
                RowBox[{"(", 
                  RowBox[{\(4\ S\ x\^2\ g[\[Rho]\&_]\ S\&_\), "-", 
                    
                    RowBox[{\((3 + S\^2\ x\^2\ S\&_\^2 + 
                          x\ \((S\^2 + 3\ S\&_\^2)\))\), " ", 
                      RowBox[{
                        SuperscriptBox["g", "\[Prime]",
                          MultilineFunction->None], "[", \(\[Rho]\&_\), 
                        "]"}]}]}], ")"}]}], "-", 
              RowBox[{\((1 + S\^2\ x)\), " ", 
                RowBox[{
                  SuperscriptBox["g", "\[Prime]",
                    MultilineFunction->None], "[", "\[Rho]", "]"}], " ", 
                RowBox[{"(", 
                  
                  RowBox[{\(3\ \[Omega]\), 
                    "+", \(g[\[Rho]\&_]\ \((3 + x\ S\&_\^2)\)\), "-", 
                    
                    RowBox[{\((1 + x\ S\&_\^2)\), 
                      " ", \((\[Rho] + \[Rho]\&_)\), " ", 
                      RowBox[{
                        SuperscriptBox["g", "\[Prime]",
                          MultilineFunction->None], "[", \(\[Rho]\&_\), 
                        "]"}]}]}], ")"}]}]}], ")"}]}]}],
      SequenceForm[ "V(\[Phi],\!\(\[Phi]\&_\)) = ", 
        Times[ 
          Rational[ 1, 3], 
          Power[ 
            Plus[ \[Rho], 
              Times[ -1, S, 
                OverBar[ S]], 
              OverBar[ \[Rho]]], -2], 
          Plus[ 
            Times[ -3, \[Omega], 
              Plus[ 1, 
                Times[ x, 
                  Power[ 
                    OverBar[ S], 2]]], 
              Derivative[ 1][ g][ 
                OverBar[ \[Rho]]]], 
            Times[ 
              g[ \[Rho]], 
              Plus[ 
                Times[ 4, S, 
                  Power[ x, 2], 
                  g[ 
                    OverBar[ \[Rho]]], 
                  OverBar[ S]], 
                Times[ -1, 
                  Plus[ 3, 
                    Times[ 
                      Power[ S, 2], 
                      Power[ x, 2], 
                      Power[ 
                        OverBar[ S], 2]], 
                    Times[ x, 
                      Plus[ 
                        Power[ S, 2], 
                        Times[ 3, 
                          Power[ 
                            OverBar[ S], 2]]]]], 
                  Derivative[ 1][ g][ 
                    OverBar[ \[Rho]]]]]], 
            Times[ -1, 
              Plus[ 1, 
                Times[ 
                  Power[ S, 2], x]], 
              Derivative[ 1][ g][ \[Rho]], 
              Plus[ 
                Times[ 3, \[Omega]], 
                Times[ 
                  g[ 
                    OverBar[ \[Rho]]], 
                  Plus[ 3, 
                    Times[ x, 
                      Power[ 
                        OverBar[ S], 2]]]], 
                Times[ -1, 
                  Plus[ 1, 
                    Times[ x, 
                      Power[ 
                        OverBar[ S], 2]]], 
                  Plus[ \[Rho], 
                    OverBar[ \[Rho]]], 
                  Derivative[ 1][ g][ 
                    OverBar[ \[Rho]]]]]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"V(\[Sigma],y) = \"\>", "\[InvisibleSpace]", 
        FractionBox[
          RowBox[{"2", " ", 
            RowBox[{"(", 
              RowBox[{\(2\ x\^2\ y\^2\ g[\[Sigma]]\^2\), "-", 
                
                RowBox[{\((3 + 4\ x\ y\^2 + x\^2\ y\^4)\), 
                  " ", \(g[\[Sigma]]\), " ", 
                  RowBox[{
                    SuperscriptBox["g", "\[Prime]",
                      MultilineFunction->None], "[", "\[Sigma]", "]"}]}], "+",
                 
                RowBox[{\((1 + x\ y\^2)\), " ", 
                  RowBox[{
                    SuperscriptBox["g", "\[Prime]",
                      MultilineFunction->None], "[", "\[Sigma]", "]"}], " ", 
                  RowBox[{"(", 
                    RowBox[{\(\(-3\)\ \[Omega]\), "+", 
                      RowBox[{\((\[Sigma] + x\ y\^2\ \[Sigma])\), " ", 
                        RowBox[{
                          SuperscriptBox["g", "\[Prime]",
                            MultilineFunction->None], "[", "\[Sigma]", 
                          "]"}]}]}], ")"}]}]}], 
              ")"}]}], \(3\ \((y\^2 - 2\ \[Sigma])\)\^2\)]}],
      SequenceForm[ "V(\[Sigma],y) = ", 
        Times[ 
          Rational[ 2, 3], 
          Power[ 
            Plus[ 
              Power[ y, 2], 
              Times[ -2, \[Sigma]]], -2], 
          Plus[ 
            Times[ 2, 
              Power[ x, 2], 
              Power[ y, 2], 
              Power[ 
                g[ \[Sigma]], 2]], 
            Times[ -1, 
              Plus[ 3, 
                Times[ 4, x, 
                  Power[ y, 2]], 
                Times[ 
                  Power[ x, 2], 
                  Power[ y, 4]]], 
              g[ \[Sigma]], 
              Derivative[ 1][ g][ \[Sigma]]], 
            Times[ 
              Plus[ 1, 
                Times[ x, 
                  Power[ y, 2]]], 
              Derivative[ 1][ g][ \[Sigma]], 
              Plus[ 
                Times[ -3, \[Omega]], 
                Times[ 
                  Plus[ \[Sigma], 
                    Times[ x, 
                      Power[ y, 2], \[Sigma]]], 
                  Derivative[ 1][ g][ \[Sigma]]]]]]]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"V4(\[Sigma],y) = \"\>", "\[InvisibleSpace]", 
        RowBox[{"-", 
          FractionBox[
            RowBox[{"2", " ", 
              RowBox[{"(", 
                RowBox[{\(\(-2\)\ x\^2\ y\^2\ g[\[Sigma]]\^2\), "+", 
                  RowBox[{
                  "x", " ", \(y\^2\), " ", \((1 + x\ y\^2)\), 
                    " ", \(g[\[Sigma]]\), " ", 
                    RowBox[{
                      SuperscriptBox["g", "\[Prime]",
                        MultilineFunction->None], "[", "\[Sigma]", "]"}]}], 
                  "+", 
                  RowBox[{\((1 - x\^2\ y\^4)\), " ", "\[Sigma]", " ", 
                    SuperscriptBox[
                      RowBox[{
                        SuperscriptBox["g", "\[Prime]",
                          MultilineFunction->None], "[", "\[Sigma]", "]"}], 
                      "2"]}]}], 
                ")"}]}], \(3\ \((y\^2 - 2\ \[Sigma])\)\^2\)]}]}],
      SequenceForm[ "V4(\[Sigma],y) = ", 
        Times[ 
          Rational[ -2, 3], 
          Power[ 
            Plus[ 
              Power[ y, 2], 
              Times[ -2, \[Sigma]]], -2], 
          Plus[ 
            Times[ -2, 
              Power[ x, 2], 
              Power[ y, 2], 
              Power[ 
                g[ \[Sigma]], 2]], 
            Times[ x, 
              Power[ y, 2], 
              Plus[ 1, 
                Times[ x, 
                  Power[ y, 2]]], 
              g[ \[Sigma]], 
              Derivative[ 1][ g][ \[Sigma]]], 
            Times[ 
              Plus[ 1, 
                Times[ -1, 
                  Power[ x, 2], 
                  Power[ y, 4]]], \[Sigma], 
              Power[ 
                Derivative[ 1][ g][ \[Sigma]], 2]]]]],
      Editable->False]], "Print"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Macintosh",
ScreenRectangle->{{0, 1251}, {0, 832}},
WindowSize->{1167, 810},
WindowMargins->{{13, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{1, Automatic},
PrintingOptions->{"PrintingMargins"->{{54, 54}, {72, 72}},
"PrintCellBrackets"->False,
"PrintRegistrationMarks"->True,
"PrintMultipleHorizontalPages"->False},
Magnification->1.5
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 8854, 181, 1681, "Input"],
Cell[10633, 236, 1507, 42, 86, "Print"],
Cell[12143, 280, 3078, 89, 100, "Print"],
Cell[15224, 371, 3747, 101, 110, "Print"],
Cell[18974, 474, 2248, 60, 61, "Print"],
Cell[21225, 536, 1795, 49, 61, "Print"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

